# Ontology comparison

## Left
- Ontology IRI: `http://purl.obolibrary.org/obo/cl.owl`
- Version IRI: `http://purl.obolibrary.org/obo/cl/releases/2023-02-19/cl.owl`
- Loaded from: `http://purl.obolibrary.org/obo/cl.owl`

## Right
- Ontology IRI: `http://purl.obolibrary.org/obo/cl.owl`
- Version IRI: `http://purl.obolibrary.org/obo/cl/releases/2023-03-21/cl.owl`
- Loaded from: `file:/work/src/ontology/../../cl.owl`

### Ontology imports 



### Ontology annotations 
#### Removed
- [versionInfo](http://www.w3.org/2002/07/owl#versionInfo) "2023-02-19" 

#### Added
- [versionInfo](http://www.w3.org/2002/07/owl#versionInfo) "2023-03-21" 


### (R)-noradrenaline `http://purl.obolibrary.org/obo/CHEBI_18357`
#### Removed
- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00368" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "norepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:LNR" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The R-enantiomer of noradrenaline." 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00076" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18357" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:2804840" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [label](http://www.w3.org/2000/01/rdf-schema#label) "(R)-noradrenaline" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "norepinefrina" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:4231961" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:1960" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-[(1R)-2-Amino-1-hydroxyethyl]-1,2-benzenediol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Norepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(-)-arterenol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-41-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "SFLSHLFXELFNJZ-QMMMGPOBSA-N" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-NOREPINEPHRINE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-4-(2-amino-1-hydroxyethyl)-1,2-benzenediol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H11NO3" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:258884" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00547" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "169.07389" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "norepinephrinum" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,10-12H,4,9H2/t8-/m0/s1" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25592" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:2804840" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001424" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Norepinephrine" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-norepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000216" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(-)-norepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-(-)-norepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-41-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14668" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Arterenol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-Noradrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "norepinephrine" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WHO_MedNet" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:43725" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-[(1R)-2-amino-1-hydroxyethyl]benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [mass](http://purl.obolibrary.org/obo/chebi/mass) "169.17780" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC[C@H](O)c1ccc(O)c(O)c1" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(-)-noradrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Noradrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [is_enantiomer_of](http://purl.obolibrary.org/obo/chebi#is_enantiomer_of) some [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) 

- [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 



### (R)-noradrenaline(1+) `http://purl.obolibrary.org/obo/CHEBI_72587`
#### Removed
- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H12NO3" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "SFLSHLFXELFNJZ-QMMMGPOBSA-O" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [mass](http://purl.obolibrary.org/obo/chebi/mass) "170.187" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic cation that is the conjugate acid of (R)-noradrenaline, obtained by protonation of the priamry amino group; major species at pH 7.3." 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:72587" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-noradrenalinium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "(2R)-2-(3,4-dihydroxyphenyl)-2-hydroxyethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-noradrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:E5E" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "170.08117" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,10-12H,4,9H2/p+1/t8-/m0/s1" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C=1(C=CC(=CC1O)[C@H](C[NH3+])O)O" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-noradrenalinium(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [label](http://www.w3.org/2000/01/rdf-schema#label) "(R)-noradrenaline(1+)" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(R)-noradrenaline cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) SubClassOf [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) 



### (S)-noradrenaline `http://purl.obolibrary.org/obo/CHEBI_33571`
#### Removed
- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "SFLSHLFXELFNJZ-MRVPVSSYSA-N" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H11NO3" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:2937999" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [label](http://www.w3.org/2000/01/rdf-schema#label) "(S)-noradrenaline" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [mass](http://purl.obolibrary.org/obo/chebi/mass) "169.17788" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:2937999" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33571" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The S-enantiomer of noradrenaline." 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-[(1S)-2-amino-1-hydroxyethyl]benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC[C@@H](O)c1ccc(O)c(O)c1" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,10-12H,4,9H2/t8-/m1/s1" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-37072" 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "169.07389" 

- Class: [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) SubClassOf [is_enantiomer_of](http://purl.obolibrary.org/obo/chebi#is_enantiomer_of) some [(R)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_18357) 

- [(S)-noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33571) SubClassOf [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) 



### 11-hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_36841`
#### Removed
- [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) [label](http://www.w3.org/2000/01/rdf-schema#label) "11-hydroxy steroid" 

- [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36841" 

- [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "11-hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) 

- [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) SubClassOf [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) 



### 11beta-hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_35346`
#### Removed
- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [label](http://www.w3.org/2000/01/rdf-schema#label) "11beta-hydroxy steroid" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:19134" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any 11-hydroxy steroid in which the hydroxy group at position 11 has beta- configuration." 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13774" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "11beta-Hydroxysteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [mass](http://purl.obolibrary.org/obo/chebi/mass) "275.450" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35346" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "11beta-hydroxysteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "275.23749" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C12(CCCCC1CCC3C2[C@H](CC4(C3CCC4*)C)O)C" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:738" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "11beta-hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C19H31OR" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01058" 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an 11beta-hydroxysteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- Class: [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) 

- [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) SubClassOf [11-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36841) 



### 17-hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_36838`
#### Removed
- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17-hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) [label](http://www.w3.org/2000/01/rdf-schema#label) "17-hydroxy steroid" 

- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36838" 

- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A hydroxy steroid carrying a hydroxy group at position 17." 

- Class: [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) 

- [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) SubClassOf [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) 



### 17beta-hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_35343`
#### Removed
- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [mass](http://purl.obolibrary.org/obo/chebi/mass) "261.423" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17beta-hydroxysteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35343" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17beta-hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a 17beta-hydroxy steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC12CCC3C(CCC4CCCCC34[*])C1CC[C@@H]2O" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C03051" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:794" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "261.22184" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:17-beta-Hydroxysteroids" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:19176" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [label](http://www.w3.org/2000/01/rdf-schema#label) "17beta-hydroxy steroid" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17beta-hydroxysteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C18H29OR" 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A 17-hydroxy steroid in which the hydroxy group at position 17 has a beta-configuration." 

- Class: [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) 

- [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) SubClassOf [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) 



### 18-oxo steroid `http://purl.obolibrary.org/obo/CHEBI_36887`
#### Removed
- [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36887" 

- [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "18-oxo steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) [label](http://www.w3.org/2000/01/rdf-schema#label) "18-oxo steroid" 

- [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) 

- [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) SubClassOf [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) 



### 2-carboxyethyl group `http://purl.obolibrary.org/obo/CHEBI_50329`
#### Removed
- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [label](http://www.w3.org/2000/01/rdf-schema#label) "2-carboxyethyl group" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "73.02895" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C3H5O2" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-carboxyethyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glutamic acid side-chain" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C(CC(=O)O)*" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50329" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [mass](http://purl.obolibrary.org/obo/chebi/mass) "73.07060" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) 

- [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) SubClassOf [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) 



### 20-oxo steroid `http://purl.obolibrary.org/obo/CHEBI_36885`
#### Removed
- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "20-oxo steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36885" 

- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) [label](http://www.w3.org/2000/01/rdf-schema#label) "20-oxo steroid" 

- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxo steroid carrying an oxo group at position 20." 

- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) 

- [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) SubClassOf [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) 



### 21-hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_35344`
#### Removed
- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [label](http://www.w3.org/2000/01/rdf-schema#label) "21-hydroxy steroid" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35344" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "21-hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:19803" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "21-Hydroxysteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1300" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "21-hydroxysteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02506" 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13596" 

- Class: [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) 

- [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) SubClassOf [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) 



### 24G7 epitope `http://purl.obolibrary.org/obo/CHEBI_142163`
#### Removed
- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "134.04801" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [mass](http://purl.obolibrary.org/obo/chebi/mass) "134.136" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C7H6N2O" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An antigenic epitope recognized by an anti-bilirubin monoclonal antibody designated 24G7. A substructure of bilirubin IXalpha, it is the region containing the oxo group at C-1, the methyl group at C-2, C-(4, 5, 6, 9), and N-21 and -22." 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:142163" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C(=CC(NC(=*)*)=*)(NC(C(C)=*)=O)*" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [label](http://www.w3.org/2000/01/rdf-schema#label) "24G7 epitope" 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) 

- [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) SubClassOf [group](http://purl.obolibrary.org/obo/CHEBI_24433) 



### 3-hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_36834`
#### Removed
- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) [label](http://www.w3.org/2000/01/rdf-schema#label) "3-hydroxy steroid" 

- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36834" 

- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any hydroxy steroid carrying a hydroxy group at position 3." 

- Class: [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) 

- [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) SubClassOf [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) 



### 3-oxo steroid `http://purl.obolibrary.org/obo/CHEBI_47788`
#### Removed
- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [label](http://www.w3.org/2000/01/rdf-schema#label) "3-oxo steroid" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "273.22184" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-oxo steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:20182" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any oxo steroid where an oxo substituent is located at position 3." 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:71186" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1653" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [mass](http://purl.obolibrary.org/obo/chebi/mass) "273.434" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-Oxosteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-oxosteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:3-Oxosteroids" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9811880" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C19H29OR" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:47788" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13607" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C12C(C3C(C(CC3)*)(C)CC1)CCC4C2(CCC(C4)=O)C" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a 3-oxosteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01876" 

- Class: [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) SubClassOf [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) 

- [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) SubClassOf [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) 



### 3-oxo-Delta(4) steroid `http://purl.obolibrary.org/obo/CHEBI_47909`
#### Removed
- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a 3-oxo-Delta(4)-steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:3-Oxo-Delta-4-Steroids" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1626" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-oxo Delta(4)-steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:47909" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-oxo-Delta(4) steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [label](http://www.w3.org/2000/01/rdf-schema#label) "3-oxo-Delta(4) steroid" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-oxo Delta(4)-steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13604" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-Oxo-delta4-steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "271.20619" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A 3-oxo steroid conjugated to a C=C double bond at the alpha,beta position." 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00619" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:20157" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [mass](http://purl.obolibrary.org/obo/chebi/mass) "271.418" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C19H27OR" 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C12C(C3C(C(CC3)*)(C)CC1)CCC=4C2(CCC(C4)=O)C" 

- Class: [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) SubClassOf [3-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_47788) 

- [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) SubClassOf [enone](http://purl.obolibrary.org/obo/CHEBI_51689) 



### 3-oxo-Delta(4)-steroid group `http://purl.obolibrary.org/obo/CHEBI_136849`
#### Removed
- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C6H6O" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic group derived from any 3-oxo-Delta(4)-steroid." 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [label](http://www.w3.org/2000/01/rdf-schema#label) "3-oxo-Delta(4)-steroid group" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [mass](http://purl.obolibrary.org/obo/chebi/mass) "94.111" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "94.04186" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1=C(C*)*C(CC1=O)*" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a 3-oxo-Delta4-steroid group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:136849" 

- Class: [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) 

- [3-oxo-Delta(4)-steroid group](http://purl.obolibrary.org/obo/CHEBI_136849) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### 5beta steroid `http://purl.obolibrary.org/obo/CHEBI_136889`
#### Removed
- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5beta-steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:136889" 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5beta-steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5beta steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [label](http://www.w3.org/2000/01/rdf-schema#label) "5beta steroid" 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any steroid that has beta-configuration at position 5." 

- Class: [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) 

- [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### 5beta-cholane `http://purl.obolibrary.org/obo/CHEBI_20664`
#### Removed
- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QSHQKIURKJITMZ-OBUPQJQESA-N" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "330.32865" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:20664" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:2048472" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C24H42/c1-5-8-17(2)20-12-13-21-19-11-10-18-9-6-7-15-23(18,3)22(19)14-16-24(20,21)4/h17-22H,5-16H2,1-4H3/t17-,18+,19+,20-,21+,22+,23+,24-/m1/s1" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C24H42" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "5beta-cholane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [mass](http://purl.obolibrary.org/obo/chebi/mass) "330.59028" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [label](http://www.w3.org/2000/01/rdf-schema#label) "5beta-cholane" 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]12CCCC[C@]1(C)[C@@]1([H])CC[C@]3(C)[C@]([H])(CC[C@@]3([H])[C@]1([H])CC2)[C@H](C)CCC" 

- Class: [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) 

- [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) SubClassOf [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) 



### 5beta-cholanic acid `http://purl.obolibrary.org/obo/CHEBI_36238`
#### Removed
- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]12CCCC[C@]1(C)[C@@]1([H])CC[C@]3(C)[C@]([H])(CC[C@@]3([H])[C@]1([H])CC2)[C@H](C)CCC(O)=O" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "5beta-cholan-24-oic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "360.30283" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(5beta)-cholan-24-oic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ursocholanic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36238" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C24H40O2/c1-16(7-12-22(25)26)19-10-11-20-18-9-8-17-6-4-5-14-23(17,2)21(18)13-15-24(19,20)3/h16-21H,4-15H2,1-3H3,(H,25,26)/t16-,17+,18+,19-,20+,21+,23+,24-/m1/s1" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5beta-cholanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:546-18-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMST04010441" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [label](http://www.w3.org/2000/01/rdf-schema#label) "5beta-cholanic acid" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "5beta-cholanic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(5beta,17beta)-gamma-methylandrostane-17-butanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [mass](http://purl.obolibrary.org/obo/chebi/mass) "360.57320" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "RPKLZQLYODPWTM-LVVAJZGHSA-N" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3214794" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C24H40O2" 

- Class: [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) SubClassOf [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) 

- [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) SubClassOf [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) 



### 5beta-cholanic acids `http://purl.obolibrary.org/obo/CHEBI_36248`
#### Removed
- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Members of the class of cholanic acids based on a 5beta-cholane skeleton." 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) [label](http://www.w3.org/2000/01/rdf-schema#label) "5beta-cholanic acids" 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36248" 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) SubClassOf [5beta steroid](http://purl.obolibrary.org/obo/CHEBI_136889) 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) SubClassOf [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) 

- [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [5beta-cholane](http://purl.obolibrary.org/obo/CHEBI_20664) 



### B-1b B cell `http://purl.obolibrary.org/obo/CL_0000821`
#### Removed
- [B-1b B cell](http://purl.obolibrary.org/obo/CL_0000821) EquivalentTo [B-1 B cell](http://purl.obolibrary.org/obo/CL_0000819) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) 

- [B-1b B cell](http://purl.obolibrary.org/obo/CL_0000821) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

#### Added
- [B-1b B cell](http://purl.obolibrary.org/obo/CL_0000821) EquivalentTo [B-1 B cell](http://purl.obolibrary.org/obo/CL_0000819) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) 

- [B-1b B cell](http://purl.obolibrary.org/obo/CL_0000821) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 


### B-2 B cell `http://purl.obolibrary.org/obo/CL_0000822`
#### Removed
- [B-2 B cell](http://purl.obolibrary.org/obo/CL_0000822) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) 

- [B-2 B cell](http://purl.obolibrary.org/obo/CL_0000822) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879) 

#### Added
- [B-2 B cell](http://purl.obolibrary.org/obo/CL_0000822) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [B-2 B cell](http://purl.obolibrary.org/obo/CL_0000822) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879) 


### BRAND_NAME `http://purl.obolibrary.org/obo/chebi#BRAND_NAME`
#### Removed
- AnnotationProperty: [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) 

- [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) SubPropertyOf: [synonym_type_property](http://www.geneontology.org/formats/oboInOwl#SynonymTypeProperty) 



### Bm1 B cell `http://purl.obolibrary.org/obo/CL_0000961`
#### Removed
- [Bm1 B cell](http://purl.obolibrary.org/obo/CL_0000961) EquivalentTo [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) 

- [Bm1 B cell](http://purl.obolibrary.org/obo/CL_0000961) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [Bm1 B cell](http://purl.obolibrary.org/obo/CL_0000961) EquivalentTo [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

- [Bm1 B cell](http://purl.obolibrary.org/obo/CL_0000961) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### Bm2' B cell `http://purl.obolibrary.org/obo/CL_0000964`
#### Removed
- [Bm2' B cell](http://purl.obolibrary.org/obo/CL_0000964) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of germinal center formation](http://purl.obolibrary.org/obo/GO_0002634)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) 

- [Bm2' B cell](http://purl.obolibrary.org/obo/CL_0000964) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

#### Added
- [Bm2' B cell](http://purl.obolibrary.org/obo/CL_0000964) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of germinal center formation](http://purl.obolibrary.org/obo/GO_0002634)) 

- [Bm2' B cell](http://purl.obolibrary.org/obo/CL_0000964) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 


### Bm3 B cell `http://purl.obolibrary.org/obo/CL_0000965`
#### Removed
- [Bm3 B cell](http://purl.obolibrary.org/obo/CL_0000965) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lactosylceramide 4-alpha-galactosyltransferase](http://purl.obolibrary.org/obo/PR_000003516)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [somatic hypermutation of immunoglobulin genes](http://purl.obolibrary.org/obo/GO_0016446)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

- [Bm3 B cell](http://purl.obolibrary.org/obo/CL_0000965) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

#### Added
- [Bm3 B cell](http://purl.obolibrary.org/obo/CL_0000965) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lactosylceramide 4-alpha-galactosyltransferase](http://purl.obolibrary.org/obo/PR_000003516)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [somatic hypermutation of immunoglobulin genes](http://purl.obolibrary.org/obo/GO_0016446)) 

- [Bm3 B cell](http://purl.obolibrary.org/obo/CL_0000965) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 


### Bm3-delta B cell `http://purl.obolibrary.org/obo/CL_0000963`
#### Removed
- [Bm3-delta B cell](http://purl.obolibrary.org/obo/CL_0000963) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) 

- [Bm3-delta B cell](http://purl.obolibrary.org/obo/CL_0000963) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753) 

#### Added
- [Bm3-delta B cell](http://purl.obolibrary.org/obo/CL_0000963) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [Bm3-delta B cell](http://purl.obolibrary.org/obo/CL_0000963) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753) 


### Bm4 B cell `http://purl.obolibrary.org/obo/CL_0000966`
#### Removed
- [Bm4 B cell](http://purl.obolibrary.org/obo/CL_0000966) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [somatic hypermutation of immunoglobulin genes](http://purl.obolibrary.org/obo/GO_0016446)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lactosylceramide 4-alpha-galactosyltransferase](http://purl.obolibrary.org/obo/PR_000003516)) 

- [Bm4 B cell](http://purl.obolibrary.org/obo/CL_0000966) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lactosylceramide 4-alpha-galactosyltransferase](http://purl.obolibrary.org/obo/PR_000003516) 

- [Bm4 B cell](http://purl.obolibrary.org/obo/CL_0000966) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

#### Added
- [Bm4 B cell](http://purl.obolibrary.org/obo/CL_0000966) EquivalentTo [germinal center B cell](http://purl.obolibrary.org/obo/CL_0000844) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lactosylceramide 4-alpha-galactosyltransferase](http://purl.obolibrary.org/obo/PR_000003516)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [somatic hypermutation of immunoglobulin genes](http://purl.obolibrary.org/obo/GO_0016446)) 

- [Bm4 B cell](http://purl.obolibrary.org/obo/CL_0000966) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lactosylceramide 4-alpha-galactosyltransferase](http://purl.obolibrary.org/obo/PR_000003516) 

- [Bm4 B cell](http://purl.obolibrary.org/obo/CL_0000966) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 


### Bm5 B cell `http://purl.obolibrary.org/obo/CL_0000967`
#### Removed
- [Bm5 B cell](http://purl.obolibrary.org/obo/CL_0000967) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [germinal center B cell differentiation](http://purl.obolibrary.org/obo/GO_0002314)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [somatic hypermutation of immunoglobulin genes](http://purl.obolibrary.org/obo/GO_0016446)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

#### Added
- [Bm5 B cell](http://purl.obolibrary.org/obo/CL_0000967) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [germinal center B cell differentiation](http://purl.obolibrary.org/obo/GO_0002314)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [somatic hypermutation of immunoglobulin genes](http://purl.obolibrary.org/obo/GO_0016446)) 


### Bronsted acid `http://purl.obolibrary.org/obo/CHEBI_39141`
#### Removed
- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide de Bronsted" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39141" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydron donor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Bronsted acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "donneur d'hydron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Bronsted-Saeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [label](http://www.w3.org/2000/01/rdf-schema#label) "Bronsted acid" 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity capable of donating a hydron to an acceptor (Bronsted base)." 

- Class: [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) SubClassOf [acid](http://purl.obolibrary.org/obo/CHEBI_37527) 

- [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) SubClassOf [donor](http://purl.obolibrary.org/obo/CHEBI_17891) 



### Bronsted base `http://purl.obolibrary.org/obo/CHEBI_39142`
#### Removed
- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Bronsted-Base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydron acceptor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Bronsted base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "base de Bronsted" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39142" 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity capable of accepting a hydron from a donor (Bronsted acid)." 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [label](http://www.w3.org/2000/01/rdf-schema#label) "Bronsted base" 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "accepteur d'hydron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) SubClassOf [base](http://purl.obolibrary.org/obo/CHEBI_22695) 

- [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) SubClassOf [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) 



### C19-steroid `http://purl.obolibrary.org/obo/CHEBI_131621`
#### Removed
- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:131621" 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) [label](http://www.w3.org/2000/01/rdf-schema#label) "C19-steroid" 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C19-steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A steroid compound with a structure based on a 19-carbon (androstane) skeleton." 

- Class: [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) 

- [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### C21-steroid `http://purl.obolibrary.org/obo/CHEBI_61313`
#### Removed
- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "288.28170" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [mass](http://purl.obolibrary.org/obo/chebi/mass) "288.511" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C21H36/c1-4-15-9-11-18-17-10-8-16-7-5-6-13-20(16,2)19(17)12-14-21(15,18)3/h15-19H,4-14H2,1-3H3" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C21H36" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1CCCC2C1(C3C(CC2)C4C(CC3)(C(CC4)CC)C)C" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:61313" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a C21-steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A steroid that has a structure based on a 21-carbon (pregnane) skeleton. Note that individual examples may have ring substituents at other positions and/or contain double bonds, aromatic A-rings, expanded/contracted rings etc., so the formula and mass may vary from that given for the generic structure." 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "JWMFYGXQPXQEEM-UHFFFAOYSA-N" 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) [label](http://www.w3.org/2000/01/rdf-schema#label) "C21-steroid" 

- Class: [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) 

- [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### C21-steroid hormone `http://purl.obolibrary.org/obo/CHEBI_64600`
#### Removed
- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) [label](http://www.w3.org/2000/01/rdf-schema#label) "C21-steroid hormone" 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64600" 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A steroid compound with a structure based on a 21-carbon (pregnane) skeleton that acts as a hormone." 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C21-steroid hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) SubClassOf [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) 

- [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) SubClassOf [C21-steroid](http://purl.obolibrary.org/obo/CHEBI_61313) 



### C21-steroid hormone biosynthetic process `http://purl.obolibrary.org/obo/GO_0006700`
#### Removed
- [C21-steroid hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006700) SubClassOf [steroid hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0120178) 

#### Added
- [C21-steroid hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006700) SubClassOf [steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006694) 


### C21-steroid hormone catabolic process `http://purl.obolibrary.org/obo/GO_0008208`
#### Removed
- [C21-steroid hormone catabolic process](http://purl.obolibrary.org/obo/GO_0008208) SubClassOf [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) 



### CD103-negative, langerin-positive lymph node dendritic cell `http://purl.obolibrary.org/obo/CL_0002510`
#### Removed
- [CD103-negative, langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002510) EquivalentTo [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) 

- [CD103-negative, langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002510) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 

#### Added
- [CD103-negative, langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002510) EquivalentTo [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [CD103-negative, langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002510) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 


### CD11c-low plasmacytoid dendritic cell `http://purl.obolibrary.org/obo/CL_0000989`
#### Removed
- [CD11c-low plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000989) EquivalentTo [plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000784) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [CD11c-low plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000989) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [CD11c-low plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000989) EquivalentTo [plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000784) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [CD11c-low plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000989) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### CD14-positive dermal dendritic cell `http://purl.obolibrary.org/obo/CL_0002526`
#### Removed
- [CD14-positive dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002526) EquivalentTo [dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0001006) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of isotype switching](http://purl.obolibrary.org/obo/GO_0045191)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD1a](http://purl.obolibrary.org/obo/PR_000002025)) 

- [CD14-positive dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002526) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD1a](http://purl.obolibrary.org/obo/PR_000002025) 

#### Added
- [CD14-positive dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002526) EquivalentTo [dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0001006) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD1a](http://purl.obolibrary.org/obo/PR_000002025)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of isotype switching](http://purl.obolibrary.org/obo/GO_0045191)) 

- [CD14-positive dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002526) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD1a](http://purl.obolibrary.org/obo/PR_000002025) 


### CD14-positive monocyte `http://purl.obolibrary.org/obo/CL_0001054`
#### Removed
- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

#### Added
- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) 

- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### CD14-positive, CD16-negative classical monocyte `http://purl.obolibrary.org/obo/CL_0002057`
#### Removed
- [CD14-positive, CD16-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002057) EquivalentTo [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [high affinity immunoglobulin gamma Fc receptor I](http://purl.obolibrary.org/obo/PR_000001465)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [scavenger receptor cysteine-rich type 1 protein M130](http://purl.obolibrary.org/obo/PR_000001925)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [CD14-positive, CD16-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002057) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

#### Added
- [CD14-positive, CD16-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002057) EquivalentTo [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [high affinity immunoglobulin gamma Fc receptor I](http://purl.obolibrary.org/obo/PR_000001465)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [scavenger receptor cysteine-rich type 1 protein M130](http://purl.obolibrary.org/obo/PR_000001925)) 

- [CD14-positive, CD16-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002057) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 


### CD14-positive, CD16-positive monocyte `http://purl.obolibrary.org/obo/CL_0002397`
#### Removed
- [CD14-positive, CD16-positive monocyte](http://purl.obolibrary.org/obo/CL_0002397) EquivalentTo [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) 

- [CD14-positive, CD16-positive monocyte](http://purl.obolibrary.org/obo/CL_0002397) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199) 

#### Added
- [CD14-positive, CD16-positive monocyte](http://purl.obolibrary.org/obo/CL_0002397) EquivalentTo [CD14-positive monocyte](http://purl.obolibrary.org/obo/CL_0001054) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [CD14-positive, CD16-positive monocyte](http://purl.obolibrary.org/obo/CL_0002397) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199) 


### CD16-negative, CD56-bright natural killer cell, human `http://purl.obolibrary.org/obo/CL_0000938`
#### Removed
- [CD16-negative, CD56-bright natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000938) EquivalentTo [mature natural killer cell](http://purl.obolibrary.org/obo/CL_0000824) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 5](http://purl.obolibrary.org/obo/PR_000001319)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015)) 

- [CD16-negative, CD56-bright natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000938) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [CD16-negative, CD56-bright natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000938) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015) 

#### Added
- [CD16-negative, CD56-bright natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000938) EquivalentTo [mature natural killer cell](http://purl.obolibrary.org/obo/CL_0000824) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 5](http://purl.obolibrary.org/obo/PR_000001319)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) 

- [CD16-negative, CD56-bright natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000938) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015) 

- [CD16-negative, CD56-bright natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000938) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 


### CD16-positive, CD56-dim natural killer cell, human `http://purl.obolibrary.org/obo/CL_0000939`
#### Removed
- [CD16-positive, CD56-dim natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000939) EquivalentTo [mature natural killer cell](http://purl.obolibrary.org/obo/CL_0000824) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [natural killer cell mediated cytotoxicity](http://purl.obolibrary.org/obo/GO_0042267)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015)) 

- [CD16-positive, CD56-dim natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000939) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015) 

#### Added
- [CD16-positive, CD56-dim natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000939) EquivalentTo [mature natural killer cell](http://purl.obolibrary.org/obo/CL_0000824) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [natural killer cell mediated cytotoxicity](http://purl.obolibrary.org/obo/GO_0042267)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) 

- [CD16-positive, CD56-dim natural killer cell, human](http://purl.obolibrary.org/obo/CL_0000939) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015) 


### CD24-negative CD38-negative IgG-negative class switched memory B cell `http://purl.obolibrary.org/obo/CL_0002121`
#### Removed
- [CD24-negative CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002121) EquivalentTo [CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002118) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [CD24-negative CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002121) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932) 

#### Added
- [CD24-negative CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002121) EquivalentTo [CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002118) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [CD24-negative CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002121) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932) 


### CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell `http://purl.obolibrary.org/obo/CL_4030038`

#### Added
- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [date](http://purl.org/dc/terms/date) "2023-03-07T14:17:39Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A CD24-positive, CD-133-positive, vimentin-positive cell found scattered throughout a renal proximal tubule and that may participate in tubular regeneration. Compared to other proximal tubular cell types, this cell contains less cytoplasm, fewer mitochondria and no brush border." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23124355" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21281815" 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "CD24+CD133+ tubular cell" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23124355" 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "CD24-positive tubular cell" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23124355" 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "After acute tubular injury, this cell type becomes more numerous. In healthy rat kidneys, this cell is not detectable, whereas after unilateral ureteral obstruction (renal injury), it may appear de novo, arguing against the notion that this cell type represents a pre-existing progenitor cell population. In at least one study, data indicate that this cell type represents transiently dedifferentiated tubular cells involved in regeneration." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23124355" 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [label](http://www.w3.org/2000/01/rdf-schema#label) "CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell" 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "CD133+CD24+CD106- tubular cell" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.1002/stem.1130" 

- Class: [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) SubClassOf [expresses](http://purl.obolibrary.org/obo/RO_0002292) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932) 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [proximal tubular epithelium](http://purl.obolibrary.org/obo/UBERON_0008404) 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) SubClassOf [epithelial cell of proximal tubule](http://purl.obolibrary.org/obo/CL_0002306) 

- [CD24-positive, CD-133-positive, vimentin-positive proximal tubular cell](http://purl.obolibrary.org/obo/CL_4030038) SubClassOf [expresses](http://purl.obolibrary.org/obo/RO_0002292) some [prominin-1](http://purl.obolibrary.org/obo/PR_000001786) 


### CD25+ mast cell `http://purl.obolibrary.org/obo/CL_0011023`

#### Added
- [CD25+ mast cell](http://purl.obolibrary.org/obo/CL_0011023) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### CD27-negative gamma-delta T cell `http://purl.obolibrary.org/obo/CL_0002125`
#### Removed
- [CD27-negative gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0002125) EquivalentTo [mature gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000800) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nuclear receptor ROR-gamma isoform 2](http://purl.obolibrary.org/obo/PR_000003455)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-17 production](http://purl.obolibrary.org/obo/GO_0032620)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [T cell differentiation](http://purl.obolibrary.org/obo/GO_0030217)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) 

- [CD27-negative gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0002125) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 

#### Added
- [CD27-negative gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0002125) EquivalentTo [mature gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000800) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nuclear receptor ROR-gamma isoform 2](http://purl.obolibrary.org/obo/PR_000003455)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-17 production](http://purl.obolibrary.org/obo/GO_0032620)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [T cell differentiation](http://purl.obolibrary.org/obo/GO_0030217)) 

- [CD27-negative gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0002125) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 


### CD34-negative, CD117-positive innate lymphoid cell, human `http://purl.obolibrary.org/obo/CL_0001072`
#### Removed
- [CD34-negative, CD117-positive innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001072) EquivalentTo [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [immature](http://purl.obolibrary.org/obo/PATO_0001501)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor Kit (human)](http://purl.obolibrary.org/obo/PR_P10721)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [hematopoietic progenitor cell antigen CD34 (human)](http://purl.obolibrary.org/obo/PR_P28906)) 

- [CD34-negative, CD117-positive innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001072) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [hematopoietic progenitor cell antigen CD34 (human)](http://purl.obolibrary.org/obo/PR_P28906) 

#### Added
- [CD34-negative, CD117-positive innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001072) EquivalentTo [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [hematopoietic progenitor cell antigen CD34 (human)](http://purl.obolibrary.org/obo/PR_P28906)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [immature](http://purl.obolibrary.org/obo/PATO_0001501)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor Kit (human)](http://purl.obolibrary.org/obo/PR_P10721)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) 

- [CD34-negative, CD117-positive innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001072) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [hematopoietic progenitor cell antigen CD34 (human)](http://purl.obolibrary.org/obo/PR_P28906) 


### CD34-negative, CD41-positive, CD42-positive megakaryocyte cell `http://purl.obolibrary.org/obo/CL_0002026`
#### Removed
- [CD34-negative, CD41-positive, CD42-positive megakaryocyte cell](http://purl.obolibrary.org/obo/CL_0002026) EquivalentTo [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [platelet glycoprotein Ib alpha chain](http://purl.obolibrary.org/obo/PR_000001907)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [CD34-negative, CD41-positive, CD42-positive megakaryocyte cell](http://purl.obolibrary.org/obo/CL_0002026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

#### Added
- [CD34-negative, CD41-positive, CD42-positive megakaryocyte cell](http://purl.obolibrary.org/obo/CL_0002026) EquivalentTo [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [platelet glycoprotein Ib alpha chain](http://purl.obolibrary.org/obo/PR_000001907)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127)) 

- [CD34-negative, CD41-positive, CD42-positive megakaryocyte cell](http://purl.obolibrary.org/obo/CL_0002026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [CD34-negative, CD41-positive, CD42-positive megakaryocyte cell](http://purl.obolibrary.org/obo/CL_0002026) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### CD34-negative, GlyA-negative proerythroblast `http://purl.obolibrary.org/obo/CL_0002004`
#### Removed
- [CD34-negative, GlyA-negative proerythroblast](http://purl.obolibrary.org/obo/CL_0002004) EquivalentTo [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) 

- [CD34-negative, GlyA-negative proerythroblast](http://purl.obolibrary.org/obo/CL_0002004) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [CD34-negative, GlyA-negative proerythroblast](http://purl.obolibrary.org/obo/CL_0002004) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460) 

#### Added
- [CD34-negative, GlyA-negative proerythroblast](http://purl.obolibrary.org/obo/CL_0002004) EquivalentTo [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) 

- [CD34-negative, GlyA-negative proerythroblast](http://purl.obolibrary.org/obo/CL_0002004) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460) 

- [CD34-negative, GlyA-negative proerythroblast](http://purl.obolibrary.org/obo/CL_0002004) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 


### CD34-positive, CD38-negative hematopoietic stem cell `http://purl.obolibrary.org/obo/CL_0001024`
#### Removed
- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) EquivalentTo [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [prominin-1](http://purl.obolibrary.org/obo/PR_000001786)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD59-like glycoprotein](http://purl.obolibrary.org/obo/PR_000001809)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945) 

#### Added
- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) EquivalentTo [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [prominin-1](http://purl.obolibrary.org/obo/PR_000001786)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD59-like glycoprotein](http://purl.obolibrary.org/obo/PR_000001809)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [CD34-positive, CD38-negative hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD34-positive, CD38-negative multipotent progenitor cell `http://purl.obolibrary.org/obo/CL_0002043`
#### Removed
- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) EquivalentTo [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) 

- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843) 

#### Added
- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) EquivalentTo [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843) 

- [CD34-positive, CD38-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002043) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD34-positive, CD38-positive common myeloid progenitor `http://purl.obolibrary.org/obo/CL_0001026`
#### Removed
- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) EquivalentTo [common myeloid progenitor, CD34-positive](http://purl.obolibrary.org/obo/CL_0001059) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898) 

#### Added
- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) EquivalentTo [common myeloid progenitor, CD34-positive](http://purl.obolibrary.org/obo/CL_0001059) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836) 

- [CD34-positive, CD38-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001026) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell `http://purl.obolibrary.org/obo/CL_0002005`
#### Removed
- [CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002005) EquivalentTo [megakaryocyte-erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0000050) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) 

- [CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002005) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 

- [CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002005) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002005) EquivalentTo [megakaryocyte-erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0000050) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002005) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 

- [CD34-positive, CD38-positive megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002005) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### CD34-positive, CD41-positive, CD42-negative megakaryocyte progenitor cell `http://purl.obolibrary.org/obo/CL_0002025`
#### Removed
- [CD34-positive, CD41-positive, CD42-negative megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002025) EquivalentTo [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [platelet glycoprotein Ib alpha chain](http://purl.obolibrary.org/obo/PR_000001907)) 

- [CD34-positive, CD41-positive, CD42-negative megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002025) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [platelet glycoprotein Ib alpha chain](http://purl.obolibrary.org/obo/PR_000001907) 

#### Added
- [CD34-positive, CD41-positive, CD42-negative megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002025) EquivalentTo [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [platelet glycoprotein Ib alpha chain](http://purl.obolibrary.org/obo/PR_000001907)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127)) 

- [CD34-positive, CD41-positive, CD42-negative megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002025) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [platelet glycoprotein Ib alpha chain](http://purl.obolibrary.org/obo/PR_000001907) 


### CD34-positive, GlyA-negative erythroid progenitor cell `http://purl.obolibrary.org/obo/CL_0002003`
#### Removed
- [CD34-positive, GlyA-negative erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002003) EquivalentTo [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) 

- [CD34-positive, GlyA-negative erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002003) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460) 

#### Added
- [CD34-positive, GlyA-negative erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002003) EquivalentTo [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [CD34-positive, GlyA-negative erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002003) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460) 


### CD38-negative IgG memory B cell `http://purl.obolibrary.org/obo/CL_0002108`
#### Removed
- [CD38-negative IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002108) EquivalentTo [IgG memory B cell](http://purl.obolibrary.org/obo/CL_0000979) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002108) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [CD38-negative IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002108) EquivalentTo [IgG memory B cell](http://purl.obolibrary.org/obo/CL_0000979) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002108) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD38-negative IgG-negative class switched memory B cell `http://purl.obolibrary.org/obo/CL_0002118`
#### Removed
- [CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002118) EquivalentTo [IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002117) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002118) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002118) EquivalentTo [IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002117) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002118) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD38-negative immature B cell `http://purl.obolibrary.org/obo/CL_0002055`
#### Removed
- [CD38-negative immature B cell](http://purl.obolibrary.org/obo/CL_0002055) EquivalentTo [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [B-cell receptor CD22](http://purl.obolibrary.org/obo/PR_000001288)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative immature B cell](http://purl.obolibrary.org/obo/CL_0002055) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [CD38-negative immature B cell](http://purl.obolibrary.org/obo/CL_0002055) EquivalentTo [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [B-cell receptor CD22](http://purl.obolibrary.org/obo/PR_000001288)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) 

- [CD38-negative immature B cell](http://purl.obolibrary.org/obo/CL_0002055) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD38-negative naive B cell `http://purl.obolibrary.org/obo/CL_0002102`
#### Removed
- [CD38-negative naive B cell](http://purl.obolibrary.org/obo/CL_0002102) EquivalentTo [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative naive B cell](http://purl.obolibrary.org/obo/CL_0002102) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [CD38-negative naive B cell](http://purl.obolibrary.org/obo/CL_0002102) EquivalentTo [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative naive B cell](http://purl.obolibrary.org/obo/CL_0002102) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD38-negative unswitched memory B cell `http://purl.obolibrary.org/obo/CL_0002111`
#### Removed
- [CD38-negative unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0002111) EquivalentTo [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0002111) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [CD38-negative unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0002111) EquivalentTo [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [CD38-negative unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0002111) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### CD4 biosynthetic process `http://purl.obolibrary.org/obo/GO_0045222`

#### Added
- [CD4 biosynthetic process](http://purl.obolibrary.org/obo/GO_0045222) SubClassOf [protein metabolic process](http://purl.obolibrary.org/obo/GO_0019538) 


### CD4-negative CD8-negative gamma-delta intraepithelial T cell `http://purl.obolibrary.org/obo/CL_0000803`
#### Removed
- [CD4-negative CD8-negative gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000803) EquivalentTo [gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000801) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD4-negative CD8-negative gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000803) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD4-negative CD8-negative gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000803) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [CD4-negative CD8-negative gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000803) EquivalentTo [gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000801) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD4-negative CD8-negative gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000803) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD4-negative CD8-negative gamma-delta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000803) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### CD4-negative, CD8-negative type I NK T cell `http://purl.obolibrary.org/obo/CL_0000924`
#### Removed
- [CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000924) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000924) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000924) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000924) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000924) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000924) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### CD4-negative, CD8-negative type I NK T cell secreting interferon-gamma `http://purl.obolibrary.org/obo/CL_0000929`
#### Removed
- [CD4-negative, CD8-negative type I NK T cell secreting interferon-gamma](http://purl.obolibrary.org/obo/CL_0000929) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of T-helper 1 type immune response](http://purl.obolibrary.org/obo/GO_0002827)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

#### Added
- [CD4-negative, CD8-negative type I NK T cell secreting interferon-gamma](http://purl.obolibrary.org/obo/CL_0000929) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of T-helper 1 type immune response](http://purl.obolibrary.org/obo/GO_0002827)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) 


### CD4-negative, CD8-negative type I NK T cell secreting interleukin-4 `http://purl.obolibrary.org/obo/CL_0000930`
#### Removed
- [CD4-negative, CD8-negative type I NK T cell secreting interleukin-4](http://purl.obolibrary.org/obo/CL_0000930) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of type 2 immune response](http://purl.obolibrary.org/obo/GO_0002830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-4 production](http://purl.obolibrary.org/obo/GO_0032633)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

#### Added
- [CD4-negative, CD8-negative type I NK T cell secreting interleukin-4](http://purl.obolibrary.org/obo/CL_0000930) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of type 2 immune response](http://purl.obolibrary.org/obo/GO_0002830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-4 production](http://purl.obolibrary.org/obo/GO_0032633)) 


### CD4-negative, CD8-negative, alpha-beta intraepithelial T cell `http://purl.obolibrary.org/obo/CL_0000935`
#### Removed
- [CD4-negative, CD8-negative, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000935) EquivalentTo [alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000797) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain isoform 1](http://purl.obolibrary.org/obo/PR_000025403)) 

- [CD4-negative, CD8-negative, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000935) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD4-negative, CD8-negative, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000935) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain isoform 1](http://purl.obolibrary.org/obo/PR_000025403) 

#### Added
- [CD4-negative, CD8-negative, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000935) EquivalentTo [alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000797) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain isoform 1](http://purl.obolibrary.org/obo/PR_000025403)) 

- [CD4-negative, CD8-negative, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000935) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain isoform 1](http://purl.obolibrary.org/obo/PR_000025403) 

- [CD4-negative, CD8-negative, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000935) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 


### CD4-positive CD11b-positive dendritic cell `http://purl.obolibrary.org/obo/CL_0000999`
#### Removed
- [CD4-positive CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0000999) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [negative regulation of inflammatory response](http://purl.obolibrary.org/obo/GO_0050728)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD4-positive CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0000999) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026) 

- [CD4-positive CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0000999) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [CD4-positive CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0000999) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [negative regulation of inflammatory response](http://purl.obolibrary.org/obo/GO_0050728)) 

- [CD4-positive CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0000999) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026) 

- [CD4-positive CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0000999) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0001051`
#### Removed
- [CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001051) EquivalentTo [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

- [CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001051) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 

- [CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001051) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207) 

#### Added
- [CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001051) EquivalentTo [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

- [CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001051) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207) 

- [CD4-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001051) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 


### CD4-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000624`
#### Removed
- [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) EquivalentTo [mature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000791) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402) 

#### Added
- [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) EquivalentTo [mature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000791) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) 

- [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402) 


### CD4-positive, alpha-beta memory T cell, CD45RO-positive `http://purl.obolibrary.org/obo/CL_0001204`
#### Removed
- [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) EquivalentTo [CD4-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000897) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

#### Added
- [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) EquivalentTo [CD4-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000897) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) 

- [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 


### CD4-positive, alpha-beta thymocyte `http://purl.obolibrary.org/obo/CL_0000810`
#### Removed
- [CD4-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000810) EquivalentTo [immature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000790) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD4-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000810) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [CD4-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000810) EquivalentTo [immature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000790) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) 

- [CD4-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000810) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### CD56-negative, CD161-positive immature natural killer cell, human `http://purl.obolibrary.org/obo/CL_0002344`
#### Removed
- [CD56-negative, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002344) EquivalentTo [immature natural killer cell](http://purl.obolibrary.org/obo/CL_0000823) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) 

- [CD56-negative, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002344) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [CD56-negative, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002344) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

#### Added
- [CD56-negative, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002344) EquivalentTo [immature natural killer cell](http://purl.obolibrary.org/obo/CL_0000823) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) 

- [CD56-negative, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002344) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [CD56-negative, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002344) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 


### CD56-positive, CD161-positive immature natural killer cell, human `http://purl.obolibrary.org/obo/CL_0002338`
#### Removed
- [CD56-positive, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002338) EquivalentTo [immature natural killer cell](http://purl.obolibrary.org/obo/CL_0000823) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [CD56-positive, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002338) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

#### Added
- [CD56-positive, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002338) EquivalentTo [immature natural killer cell](http://purl.obolibrary.org/obo/CL_0000823) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) 

- [CD56-positive, CD161-positive immature natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002338) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 


### CD7-negative lymphoid progenitor cell `http://purl.obolibrary.org/obo/CL_0001027`
#### Removed
- [CD7-negative lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001027) EquivalentTo [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836)) 

- [CD7-negative lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001027) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836) 

- [CD7-negative lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001027) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [CD7-negative lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001027) EquivalentTo [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [CD7-negative lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001027) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836) 

- [CD7-negative lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001027) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### CD7-positive lymphoid progenitor cell `http://purl.obolibrary.org/obo/CL_0001028`
#### Removed
- [CD7-positive lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001028) EquivalentTo [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) 

- [CD7-positive lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001028) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [CD7-positive lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001028) EquivalentTo [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD7 molecule](http://purl.obolibrary.org/obo/PR_000001836)) 

- [CD7-positive lymphoid progenitor cell](http://purl.obolibrary.org/obo/CL_0001028) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### CD71-negative, GlyA-positive orthochromatic erythroblast `http://purl.obolibrary.org/obo/CL_0002018`
#### Removed
- [CD71-negative, GlyA-positive orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0002018) EquivalentTo [orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0000552) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) 

- [CD71-negative, GlyA-positive orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0002018) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945) 

#### Added
- [CD71-negative, GlyA-positive orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0002018) EquivalentTo [orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0000552) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) 

- [CD71-negative, GlyA-positive orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0002018) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945) 


### CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell `http://purl.obolibrary.org/obo/CL_0000915`
#### Removed
- [CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000915) EquivalentTo [alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000797) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) 

- [CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000915) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000915) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

#### Added
- [CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000915) EquivalentTo [alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000797) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000915) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [CD8-alpha-alpha-positive, alpha-beta intraepithelial T cell](http://purl.obolibrary.org/obo/CL_0000915) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 


### CD8-positive, CD28-negative, alpha-beta regulatory T cell `http://purl.obolibrary.org/obo/CL_0000920`
#### Removed
- [CD8-positive, CD28-negative, alpha-beta regulatory T cell](http://purl.obolibrary.org/obo/CL_0000920) EquivalentTo [CD8-positive, alpha-beta regulatory T cell](http://purl.obolibrary.org/obo/CL_0000795) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [forkhead box protein P3](http://purl.obolibrary.org/obo/PR_000001350)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell-specific surface glycoprotein CD28](http://purl.obolibrary.org/obo/PR_000001841)) 

- [CD8-positive, CD28-negative, alpha-beta regulatory T cell](http://purl.obolibrary.org/obo/CL_0000920) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell-specific surface glycoprotein CD28](http://purl.obolibrary.org/obo/PR_000001841) 

#### Added
- [CD8-positive, CD28-negative, alpha-beta regulatory T cell](http://purl.obolibrary.org/obo/CL_0000920) EquivalentTo [CD8-positive, alpha-beta regulatory T cell](http://purl.obolibrary.org/obo/CL_0000795) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [forkhead box protein P3](http://purl.obolibrary.org/obo/PR_000001350)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell-specific surface glycoprotein CD28](http://purl.obolibrary.org/obo/PR_000001841)) 

- [CD8-positive, CD28-negative, alpha-beta regulatory T cell](http://purl.obolibrary.org/obo/CL_0000920) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell-specific surface glycoprotein CD28](http://purl.obolibrary.org/obo/PR_000001841) 


### CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0001052`
#### Removed
- [CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001052) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

- [CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001052) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 

- [CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001052) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207) 

#### Added
- [CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001052) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

- [CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001052) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207) 

- [CD8-positive, CXCR3-negative, CCR6-negative, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001052) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 


### CD8-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000625`
#### Removed
- [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) EquivalentTo [mature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000791) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) 

- [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) EquivalentTo [mature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000791) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 


### CD8-positive, alpha-beta cytokine secreting effector T cell `http://purl.obolibrary.org/obo/CL_0000908`
#### Removed
- [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [T cell differentiation](http://purl.obolibrary.org/obo/GO_0030217)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) 

- [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [T cell differentiation](http://purl.obolibrary.org/obo/GO_0030217)) 

- [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### CD8-positive, alpha-beta memory T cell, CD45RO-positive `http://purl.obolibrary.org/obo/CL_0001203`
#### Removed
- [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) EquivalentTo [CD8-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000909) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

#### Added
- [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) EquivalentTo [CD8-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000909) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) 

- [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 


### CD8-positive, alpha-beta thymocyte `http://purl.obolibrary.org/obo/CL_0000811`
#### Removed
- [CD8-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000811) EquivalentTo [immature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000790) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) 

- [CD8-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000811) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [CD8-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000811) EquivalentTo [immature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000790) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [CD8-positive, alpha-beta thymocyte](http://purl.obolibrary.org/obo/CL_0000811) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 


### CD8_alpha-negative CD11b-negative dendritic cell `http://purl.obolibrary.org/obo/CL_0000998`
#### Removed
- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation of peptide antigen via MHC class I](http://purl.obolibrary.org/obo/GO_0002474)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation of peptide antigen via MHC class I](http://purl.obolibrary.org/obo/GO_0002474)) 

- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD8_alpha-negative CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0000998) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### CD8_alpha-negative plasmacytoid dendritic cell `http://purl.obolibrary.org/obo/CL_0002455`
#### Removed
- [CD8_alpha-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0002455) EquivalentTo [CD11c-low plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000989) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD8_alpha-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0002455) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [CD8_alpha-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0002455) EquivalentTo [CD11c-low plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000989) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) 

- [CD8_alpha-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0002455) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### CD8_alpha-positive CD11b-negative dendritic cell `http://purl.obolibrary.org/obo/CL_0001000`
#### Removed
- [CD8_alpha-positive CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0001000) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation of exogenous peptide antigen via MHC class I](http://purl.obolibrary.org/obo/GO_0042590)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of inflammatory response](http://purl.obolibrary.org/obo/GO_0050729)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [CD8_alpha-positive CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0001000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD8_alpha-positive CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0001000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [CD8_alpha-positive CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0001000) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 75](http://purl.obolibrary.org/obo/PR_000001026)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation of exogenous peptide antigen via MHC class I](http://purl.obolibrary.org/obo/GO_0042590)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of inflammatory response](http://purl.obolibrary.org/obo/GO_0050729)) 

- [CD8_alpha-positive CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0001000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [CD8_alpha-positive CD11b-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0001000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### CD8alpha-negative thymic conventional dendritic cell `http://purl.obolibrary.org/obo/CL_0002460`
#### Removed
- [CD8alpha-negative thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002460) EquivalentTo [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD8alpha-negative thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002460) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [CD8alpha-negative thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002460) EquivalentTo [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [CD8alpha-negative thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002460) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### CD9-positive, CD41-positive megakaryocyte cell `http://purl.obolibrary.org/obo/CL_0002027`

#### Added
- [CD9-positive, CD41-positive megakaryocyte cell](http://purl.obolibrary.org/obo/CL_0002027) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### CD94-negative natural killer cell, mouse `http://purl.obolibrary.org/obo/CL_0002447`
#### Removed
- [CD94-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002447) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402)) 

- [CD94-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002447) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402) 

#### Added
- [CD94-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002447) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) 

- [CD94-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002447) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402) 


### CD94-negative, Ly49CI-negative natural killer cell, mouse `http://purl.obolibrary.org/obo/CL_0002442`
#### Removed
- [CD94-negative, Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002442) EquivalentTo [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618)) 

- [CD94-negative, Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002442) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402) 

- [CD94-negative, Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002442) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618) 

#### Added
- [CD94-negative, Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002442) EquivalentTo [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) 

- [CD94-negative, Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002442) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618) 

- [CD94-negative, Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002442) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor subfamily D member 1](http://purl.obolibrary.org/obo/PR_000001402) 


### CHEBI_29985 `http://purl.obolibrary.org/obo/CHEBI_29985`

#### Added
- Class: [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985) 


### CHEBI_57595 `http://purl.obolibrary.org/obo/CHEBI_57595`

#### Added
- Class: [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595) 


### Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell `http://purl.obolibrary.org/obo/CL_0002454`
#### Removed
- [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) EquivalentTo [CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002465) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) EquivalentTo [CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002465) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 


### DN1 thymic pro-T cell `http://purl.obolibrary.org/obo/CL_0000894`
#### Removed
- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) EquivalentTo [pro-T cell](http://purl.obolibrary.org/obo/CL_0000827) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) EquivalentTo [pro-T cell](http://purl.obolibrary.org/obo/CL_0000827) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) 

- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [DN1 thymic pro-T cell](http://purl.obolibrary.org/obo/CL_0000894) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 


### DN2 thymocyte `http://purl.obolibrary.org/obo/CL_0000806`
#### Removed
- [DN2 thymocyte](http://purl.obolibrary.org/obo/CL_0000806) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

#### Added
- [DN2 thymocyte](http://purl.obolibrary.org/obo/CL_0000806) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 


### DN3 thymocyte `http://purl.obolibrary.org/obo/CL_0000807`
#### Removed
- [DN3 thymocyte](http://purl.obolibrary.org/obo/CL_0000807) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-T cell receptor complex](http://purl.obolibrary.org/obo/GO_0043384)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [DN3 thymocyte](http://purl.obolibrary.org/obo/CL_0000807) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 

#### Added
- [DN3 thymocyte](http://purl.obolibrary.org/obo/CL_0000807) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-T cell receptor complex](http://purl.obolibrary.org/obo/GO_0043384)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [DN3 thymocyte](http://purl.obolibrary.org/obo/CL_0000807) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 


### DN4 thymocyte `http://purl.obolibrary.org/obo/CL_0000808`
#### Removed
- [DN4 thymocyte](http://purl.obolibrary.org/obo/CL_0000808) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-T cell receptor complex](http://purl.obolibrary.org/obo/GO_0043384)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [DN4 thymocyte](http://purl.obolibrary.org/obo/CL_0000808) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 

- [DN4 thymocyte](http://purl.obolibrary.org/obo/CL_0000808) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

#### Added
- [DN4 thymocyte](http://purl.obolibrary.org/obo/CL_0000808) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-T cell receptor complex](http://purl.obolibrary.org/obo/GO_0043384)) 

- [DN4 thymocyte](http://purl.obolibrary.org/obo/CL_0000808) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [DN4 thymocyte](http://purl.obolibrary.org/obo/CL_0000808) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 


### DNA binding `http://purl.obolibrary.org/obo/GO_0003677`
#### Removed
- [DNA binding](http://purl.obolibrary.org/obo/GO_0003677) SubClassOf [nucleic acid binding](http://purl.obolibrary.org/obo/GO_0003676) 

#### Added
- [DNA binding](http://purl.obolibrary.org/obo/GO_0003677) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### DNA biosynthetic process `http://purl.obolibrary.org/obo/GO_0071897`
#### Removed
- [DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0071897) SubClassOf [nucleobase-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0034654) 

- [DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0071897) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 

#### Added
- [DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0071897) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### DNA catabolic process `http://purl.obolibrary.org/obo/GO_0006308`
#### Removed
- [DNA catabolic process](http://purl.obolibrary.org/obo/GO_0006308) SubClassOf [nucleobase-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0034655) 

- [DNA catabolic process](http://purl.obolibrary.org/obo/GO_0006308) SubClassOf [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) 

#### Added
- [DNA catabolic process](http://purl.obolibrary.org/obo/GO_0006308) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 


### DNA metabolic process `http://purl.obolibrary.org/obo/GO_0006259`
#### Removed
- [DNA metabolic process](http://purl.obolibrary.org/obo/GO_0006259) SubClassOf [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) 

- [DNA metabolic process](http://purl.obolibrary.org/obo/GO_0006259) SubClassOf [nucleic acid metabolic process](http://purl.obolibrary.org/obo/GO_0090304) 

#### Added
- [DNA metabolic process](http://purl.obolibrary.org/obo/GO_0006259) SubClassOf [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) 


### DNA nuclease activity `http://purl.obolibrary.org/obo/GO_0004536`
#### Removed
- [DNA nuclease activity](http://purl.obolibrary.org/obo/GO_0004536) [label](http://www.w3.org/2000/01/rdf-schema#label) "deoxyribonuclease activity" 

#### Added
- [DNA nuclease activity](http://purl.obolibrary.org/obo/GO_0004536) [label](http://www.w3.org/2000/01/rdf-schema#label) "DNA nuclease activity" 

- [DNA nuclease activity](http://purl.obolibrary.org/obo/GO_0004536) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "deoxyribonuclease activity" 


### DNA transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0051035`
#### Removed
- [DNA transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051035) SubClassOf [nucleic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051032) 

#### Added
- [DNA transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051035) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### DNA transport `http://purl.obolibrary.org/obo/GO_0051027`
#### Removed
- [DNA transport](http://purl.obolibrary.org/obo/GO_0051027) SubClassOf [nucleic acid transport](http://purl.obolibrary.org/obo/GO_0050657) 

#### Added
- [DNA transport](http://purl.obolibrary.org/obo/GO_0051027) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### Daphnia magna metabolite `http://purl.obolibrary.org/obo/CHEBI_83056`
#### Removed
- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) [label](http://www.w3.org/2000/01/rdf-schema#label) "Daphnia magna metabolite" 

- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Daphnia magna metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:83056" 

- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A Daphnia metabolite produced by the species Daphnia magna." 

- Class: [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) 

- [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) SubClassOf [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) 



### Daphnia metabolite `http://purl.obolibrary.org/obo/CHEBI_83057`
#### Removed
- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:83057" 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [label](http://www.w3.org/2000/01/rdf-schema#label) "Daphnia metabolite" 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Daphnia metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Daphnia" 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A crustacean metabolite produced by the genus of small planktonic arthropods, Daphnia" 

- Class: [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) 

- [Daphnia metabolite](http://purl.obolibrary.org/obo/CHEBI_83057) SubClassOf [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) 



### Dx5-negative, NK1.1-positive immature natural killer cell, mouse `http://purl.obolibrary.org/obo/CL_0002346`
#### Removed
- [Dx5-negative, NK1.1-positive immature natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002346) EquivalentTo [immature natural killer cell](http://purl.obolibrary.org/obo/CL_0000823) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [killer cell lectin-like receptor subfamily B member 1C](http://purl.obolibrary.org/obo/PR_000002977)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) 

- [Dx5-negative, NK1.1-positive immature natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002346) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008) 

#### Added
- [Dx5-negative, NK1.1-positive immature natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002346) EquivalentTo [immature natural killer cell](http://purl.obolibrary.org/obo/CL_0000823) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [killer cell lectin-like receptor subfamily B member 1C](http://purl.obolibrary.org/obo/PR_000002977)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) 

- [Dx5-negative, NK1.1-positive immature natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002346) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008) 


### EC 2.* (transferase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_71300`
#### Removed
- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Transferase" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 2.* (transferase) inhibitor" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.* (transferase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An enzyme inhibitor that inhibits the action of a transferase (EC 2.*)" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:71300" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2 inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2 inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) 

- [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) SubClassOf [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) 



### EC 2.1.* (C1-transferase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_76655`
#### Removed
- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 2.1.* (C1-transferase) inhibitor" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "one-carbon-containing group transferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "one-carbon-containing group transferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A transferase inhibitor inhibiting the action of transferase of a one-carbon-containing group (EC 2.1.*.*)." 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C1-transferase (EC 2.1.*) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C1-transferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C1-transferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.* (C1-transferase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76655" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C1-transferase (EC 2.1.*) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) 

- [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) SubClassOf [EC 2.* (transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_71300) 



### EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor `http://purl.obolibrary.org/obo/CHEBI_76874`
#### Removed
- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxymethyl-, formyl- and related transferases (EC 2.1.2.*) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.2.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An EC 2.1.* (C1-transferase) inhibitor that interferes with the action of any hydroxymethyl-, formyl- and related transferase (EC 2.1.2.*)." 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxymethyl-, formyl- and related transferases (EC 2.1.2.*) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.2.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76874" 

- Class: [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) 

- [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) SubClassOf [EC 2.1.* (C1-transferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76655) 



### EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_64570`
#### Removed
- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine hydroxymethyltransferase (EC 2.1.2.1) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine aldolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-threonine aldolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine aldolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine hydroxymethyltransferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.2.1 inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor that interferes with the action of glycine hydroxymethyltransferase (EC 2.1.2.1)." 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine hydroxymethylase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine transhydroxymethylase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glycine_hydroxymethyltransferase" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5,10-methylenetetrahydrofolate:glycine hydroxymethyltransferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "allothreonine aldolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "threonine aldolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine hydroxymethyltransferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "threonine aldolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5,10-methylenetetrahydrofolate:glycine hydroxymethyltransferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine hydroxymethyltransferase (EC 2.1.2.1) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-serine hydroxymethyltransferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine hydroxymethylase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 2.1.2.1 inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-threonine aldolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64570" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine hydroxymethyltransferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine hydroxymethyltransferase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "allothreonine aldolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-serine hydroxymethyltransferase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine transhydroxymethylase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) 

- [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) SubClassOf [EC 2.1.2.* (hydroxymethyl-, formyl- and related transferases) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76874) 



### EC 3.* (hydrolase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_76759`
#### Removed
- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrolase (EC 3.*) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrolase (EC 3.*) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Hydrolase" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any enzyme inhibitor that interferes with the action of a hydrolase (EC 3.*.*.*)." 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.*.*.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.* (hydrolase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76759" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 3.* (hydrolase) inhibitor" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.*.*.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) 

- [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) SubClassOf [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) 



### EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor `http://purl.obolibrary.org/obo/CHEBI_76764`
#### Removed
- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* (hydrolases acting on C-N bonds, other than peptide bonds) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* (hydrolases acting on C-N bonds, other than peptide bonds) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* (hydrolase acting on non-peptide C-N bond) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any hydrolase inhibitor that interferes with the action of a hydrolase acting on C-N bonds, other than peptide bonds (EC 3.5.*.*)." 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76764" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* (hydrolase acting on non-peptide C-N bond) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) 

- [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) SubClassOf [EC 3.* (hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76759) 



### EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_76807`
#### Removed
- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-peptide linear amide C-N hydrolase (EC 3.5.1.*) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.* inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76807" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.* inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor that interferes with the action of any non-peptide linear amide C-N hydrolase (EC 3.5.1.*)." 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-peptide linear amide C-N hydrolase (EC 3.5.1.*) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor" 

- Class: [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) 

- [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) SubClassOf [EC 3.5.* (hydrolases acting on non-peptide C-N bonds) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76764) 



### EC 3.5.1.4 (amidase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_77941`
#### Removed
- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amidase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "deaminase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "deaminase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acylamide amidohydrolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acylamidase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Amidase" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amidase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N-acetylaminohydrolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amidase (EC 3.5.1.4) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acylamidase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amidohydrolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:77941" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor that interferes with the action of amidase (EC 3.5.1.4)." 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 3.5.1.4 (amidase) inhibitor" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amidase (EC 3.5.1.4) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.4 inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amidohydrolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.4 inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acylamidase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.4 (amidase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acylamide amidohydrolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acylamidase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N-acetylaminohydrolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) 

- [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) SubClassOf [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) 



### EC 3.5.1.98 (histone deacetylase) inhibitor `http://purl.obolibrary.org/obo/CHEBI_61115`
#### Removed
- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HDACis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histone deacetylase (EC 3.5.1.98) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histone amidohydrolase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histone deacetylase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histone deacetylase inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HDI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:61115" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HDIs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HDAC inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HDACi" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor that interferes with the function of histone deacetylase (EC 3.5.1.98)." 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HDAC inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histone amidohydrolase inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [label](http://www.w3.org/2000/01/rdf-schema#label) "EC 3.5.1.98 (histone deacetylase) inhibitor" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.98 inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Histone_deacetylase_inhibitor" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.98 (histone deacetylase) inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histone deacetylase (EC 3.5.1.98) inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EC 3.5.1.98 inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) 

- [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) SubClassOf [EC 3.5.1.* (non-peptide linear amide C-N hydrolase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_76807) 



### Escherichia coli metabolite `http://purl.obolibrary.org/obo/CHEBI_76971`
#### Removed
- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [label](http://www.w3.org/2000/01/rdf-schema#label) "Escherichia coli metabolite" 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E.coli metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any bacterial metabolite produced during a metabolic reaction in Escherichia coli." 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76971" 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E.coli metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Escherichia coli metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) SubClassOf [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) 



### F4/80-negative adipose macrophage `http://purl.obolibrary.org/obo/CL_0002478`
#### Removed
- [F4/80-negative adipose macrophage](http://purl.obolibrary.org/obo/CL_0002478) EquivalentTo [adipose macrophage](http://purl.obolibrary.org/obo/CL_0002477) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) 

- [F4/80-negative adipose macrophage](http://purl.obolibrary.org/obo/CL_0002478) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 

#### Added
- [F4/80-negative adipose macrophage](http://purl.obolibrary.org/obo/CL_0002478) EquivalentTo [adipose macrophage](http://purl.obolibrary.org/obo/CL_0002477) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [F4/80-negative adipose macrophage](http://purl.obolibrary.org/obo/CL_0002478) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 


### F4/80-positive adipose macrophage `http://purl.obolibrary.org/obo/CL_0002479`
#### Removed
- [F4/80-positive adipose macrophage](http://purl.obolibrary.org/obo/CL_0002479) EquivalentTo [adipose macrophage](http://purl.obolibrary.org/obo/CL_0002477) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [F4/80-positive adipose macrophage](http://purl.obolibrary.org/obo/CL_0002479) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

#### Added
- [F4/80-positive adipose macrophage](http://purl.obolibrary.org/obo/CL_0002479) EquivalentTo [adipose macrophage](http://purl.obolibrary.org/obo/CL_0002477) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) 

- [F4/80-positive adipose macrophage](http://purl.obolibrary.org/obo/CL_0002479) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 


### Fc-epsilon RIalpha-high basophil progenitor cell `http://purl.obolibrary.org/obo/CL_0002030`
#### Removed
- [Fc-epsilon RIalpha-high basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002030) EquivalentTo [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Fc-epsilon RIalpha-high basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002030) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Fc-epsilon RIalpha-high basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002030) EquivalentTo [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) 

- [Fc-epsilon RIalpha-high basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002030) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 


### Fc-epsilon RIalpha-low mast cell progenitor `http://purl.obolibrary.org/obo/CL_0002029`
#### Removed
- [Fc-epsilon RIalpha-low mast cell progenitor](http://purl.obolibrary.org/obo/CL_0002029) EquivalentTo [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin beta-7](http://purl.obolibrary.org/obo/PR_000009143)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

#### Added
- [Fc-epsilon RIalpha-low mast cell progenitor](http://purl.obolibrary.org/obo/CL_0002029) EquivalentTo [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin beta-7](http://purl.obolibrary.org/obo/PR_000009143)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) 


### GCIs 

#### Added
- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [stomach](http://purl.obolibrary.org/obo/UBERON_0000945)) SubClassOf [enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000164) 

- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [pancreas](http://purl.obolibrary.org/obo/UBERON_0001264)) SubClassOf [enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000164) 

- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [intestine](http://purl.obolibrary.org/obo/UBERON_0000160)) SubClassOf [enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000164) 

- [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [lung connective tissue](http://purl.obolibrary.org/obo/UBERON_0000114)) SubClassOf [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) 


### GlyA-positive basophilic erythroblast `http://purl.obolibrary.org/obo/CL_0002013`
#### Removed
- [GlyA-positive basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002013) EquivalentTo [basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0000549) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [GlyA-positive basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002013) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

#### Added
- [GlyA-positive basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002013) EquivalentTo [basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0000549) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) 

- [GlyA-positive basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002013) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 


### Golgi calcium ion homeostasis `http://purl.obolibrary.org/obo/GO_0032468`

#### Added
- [Golgi calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0032468) SubClassOf [calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055074) 

- [Golgi calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0032468) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 


### Gr1-high classical monocyte `http://purl.obolibrary.org/obo/CL_0002395`
#### Removed
- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) EquivalentTo [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) 

- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206) 

- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879) 

#### Added
- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) EquivalentTo [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) 

- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879) 

- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

- [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206) 


### Gr1-high myeloid suppressor cell `http://purl.obolibrary.org/obo/CL_0002467`
#### Removed
- [Gr1-high myeloid suppressor cell](http://purl.obolibrary.org/obo/CL_0002467) EquivalentTo [myeloid suppressor cell](http://purl.obolibrary.org/obo/CL_0000889) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [Gr1-high myeloid suppressor cell](http://purl.obolibrary.org/obo/CL_0002467) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 

#### Added
- [Gr1-high myeloid suppressor cell](http://purl.obolibrary.org/obo/CL_0002467) EquivalentTo [myeloid suppressor cell](http://purl.obolibrary.org/obo/CL_0000889) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) 

- [Gr1-high myeloid suppressor cell](http://purl.obolibrary.org/obo/CL_0002467) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 


### Gr1-low non-classical monocyte `http://purl.obolibrary.org/obo/CL_0002058`
#### Removed
- [Gr1-low non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002058) EquivalentTo [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) 

- [Gr1-low non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002058) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

#### Added
- [Gr1-low non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002058) EquivalentTo [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) 

- [Gr1-low non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002058) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 


### H1 horizontal cell `http://purl.obolibrary.org/obo/CL_0004217`
#### Removed
- [H1 horizontal cell](http://purl.obolibrary.org/obo/CL_0004217) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [axon](http://purl.obolibrary.org/obo/GO_0030424) 

#### Added
- [H1 horizontal cell](http://purl.obolibrary.org/obo/CL_0004217) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [axon](http://purl.obolibrary.org/obo/GO_0030424) 


### His-Purkinje system cell `http://purl.obolibrary.org/obo/CL_0010007`
#### Removed
- [His-Purkinje system cell](http://purl.obolibrary.org/obo/CL_0010007) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### INN `http://purl.obolibrary.org/obo/chebi#INN`
#### Removed
- AnnotationProperty: [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [INN](http://purl.obolibrary.org/obo/chebi#INN) SubPropertyOf: [synonym_type_property](http://www.geneontology.org/formats/oboInOwl#SynonymTypeProperty) 



### INN `http://purl.obolibrary.org/obo/fbbt#INN`
#### Removed
- AnnotationProperty: [INN](http://purl.obolibrary.org/obo/fbbt#INN) 

- [INN](http://purl.obolibrary.org/obo/fbbt#INN) SubPropertyOf: [synonym_type_property](http://www.geneontology.org/formats/oboInOwl#SynonymTypeProperty) 



### IUPAC_NAME `http://purl.obolibrary.org/obo/chebi#IUPAC_NAME`
#### Removed
- AnnotationProperty: [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) SubPropertyOf: [synonym_type_property](http://www.geneontology.org/formats/oboInOwl#SynonymTypeProperty) 



### IgD-negative CD38-positive IgG memory B cell `http://purl.obolibrary.org/obo/CL_0002107`
#### Removed
- [IgD-negative CD38-positive IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002107) EquivalentTo [CD38-positive IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002105) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

#### Added
- [IgD-negative CD38-positive IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002107) EquivalentTo [CD38-positive IgG memory B cell](http://purl.obolibrary.org/obo/CL_0002105) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 


### IgD-negative memory B cell `http://purl.obolibrary.org/obo/CL_0001053`
#### Removed
- [IgD-negative memory B cell](http://purl.obolibrary.org/obo/CL_0001053) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

- [IgD-negative memory B cell](http://purl.obolibrary.org/obo/CL_0001053) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

#### Added
- [IgD-negative memory B cell](http://purl.obolibrary.org/obo/CL_0001053) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

- [IgD-negative memory B cell](http://purl.obolibrary.org/obo/CL_0001053) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 


### IgG-negative class switched memory B cell `http://purl.obolibrary.org/obo/CL_0002117`
#### Removed
- [IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002117) EquivalentTo [class switched memory B cell](http://purl.obolibrary.org/obo/CL_0000972) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735)) 

- [IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002117) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735) 

#### Added
- [IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002117) EquivalentTo [class switched memory B cell](http://purl.obolibrary.org/obo/CL_0000972) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735)) 

- [IgG-negative class switched memory B cell](http://purl.obolibrary.org/obo/CL_0002117) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735) 


### IgG-negative double negative memory B cell `http://purl.obolibrary.org/obo/CL_0002104`
#### Removed
- [IgG-negative double negative memory B cell](http://purl.obolibrary.org/obo/CL_0002104) EquivalentTo [double negative memory B cell](http://purl.obolibrary.org/obo/CL_0000981) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735)) 

- [IgG-negative double negative memory B cell](http://purl.obolibrary.org/obo/CL_0002104) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735) 

#### Added
- [IgG-negative double negative memory B cell](http://purl.obolibrary.org/obo/CL_0002104) EquivalentTo [double negative memory B cell](http://purl.obolibrary.org/obo/CL_0000981) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735)) 

- [IgG-negative double negative memory B cell](http://purl.obolibrary.org/obo/CL_0002104) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735) 


### IgM memory B cell `http://purl.obolibrary.org/obo/CL_0000971`
#### Removed
- [IgM memory B cell](http://purl.obolibrary.org/obo/CL_0000971) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

#### Added
- [IgM memory B cell](http://purl.obolibrary.org/obo/CL_0000971) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) 


### Kit and Sca1-positive hematopoietic stem cell `http://purl.obolibrary.org/obo/CL_0001008`
#### Removed
- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) EquivalentTo [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor subfamily B member 1C](http://purl.obolibrary.org/obo/PR_000002977)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor subfamily B member 1C](http://purl.obolibrary.org/obo/PR_000002977) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

#### Added
- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) EquivalentTo [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor subfamily B member 1C](http://purl.obolibrary.org/obo/PR_000002977)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor subfamily B member 1C](http://purl.obolibrary.org/obo/PR_000002977) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308) 


### Kit-low proerythroblast `http://purl.obolibrary.org/obo/CL_0002012`
#### Removed
- [Kit-low proerythroblast](http://purl.obolibrary.org/obo/CL_0002012) EquivalentTo [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-low proerythroblast](http://purl.obolibrary.org/obo/CL_0002012) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-low proerythroblast](http://purl.obolibrary.org/obo/CL_0002012) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Kit-low proerythroblast](http://purl.obolibrary.org/obo/CL_0002012) EquivalentTo [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) 

- [Kit-low proerythroblast](http://purl.obolibrary.org/obo/CL_0002012) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-low proerythroblast](http://purl.obolibrary.org/obo/CL_0002012) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### Kit-low, CD34-positive eosinophil progenitor cell `http://purl.obolibrary.org/obo/CL_0002007`
#### Removed
- [Kit-low, CD34-positive eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002007) EquivalentTo [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-low, CD34-positive eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002007) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Kit-low, CD34-positive eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002007) EquivalentTo [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) 

- [Kit-low, CD34-positive eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0002007) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 


### Kit-negative, Ly-76 high basophilic erythroblast `http://purl.obolibrary.org/obo/CL_0002014`
#### Removed
- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) EquivalentTo [basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0000549) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

#### Added
- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) EquivalentTo [basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0000549) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-negative, Ly-76 high basophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002014) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### Kit-negative, Ly-76 high orthochromatophilic erythroblasts `http://purl.obolibrary.org/obo/CL_0002017`
#### Removed
- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) EquivalentTo [orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0000552) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) EquivalentTo [orthochromatic erythroblast](http://purl.obolibrary.org/obo/CL_0000552) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) 

- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [Kit-negative, Ly-76 high orthochromatophilic erythroblasts](http://purl.obolibrary.org/obo/CL_0002017) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### Kit-negative, Ly-76 high polychromatophilic erythroblast `http://purl.obolibrary.org/obo/CL_0002015`
#### Removed
- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) EquivalentTo [polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0000550) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) EquivalentTo [polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0000550) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [Kit-negative, Ly-76 high polychromatophilic erythroblast](http://purl.obolibrary.org/obo/CL_0002015) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 


### Kit-positive erythroid progenitor cell `http://purl.obolibrary.org/obo/CL_0002000`
#### Removed
- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) EquivalentTo [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [endoglin](http://purl.obolibrary.org/obo/PR_000001345)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127)) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) EquivalentTo [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [endoglin](http://purl.obolibrary.org/obo/PR_000001345)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002000) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-IIb](http://purl.obolibrary.org/obo/PR_000009127) 


### Kit-positive granulocyte monocyte progenitor `http://purl.obolibrary.org/obo/CL_0002002`
#### Removed
- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) EquivalentTo [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206) 

#### Added
- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) EquivalentTo [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843) 

- [Kit-positive granulocyte monocyte progenitor](http://purl.obolibrary.org/obo/CL_0002002) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 


### Kit-positive megakaryocyte progenitor cell `http://purl.obolibrary.org/obo/CL_0002024`
#### Removed
- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) EquivalentTo [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD9 molecule](http://purl.obolibrary.org/obo/PR_000005178)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833) 

- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) EquivalentTo [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD9 molecule](http://purl.obolibrary.org/obo/PR_000005178)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833) 

- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-positive megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0002024) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 


### Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell `http://purl.obolibrary.org/obo/CL_0002006`
#### Removed
- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) EquivalentTo [megakaryocyte-erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0000050) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) EquivalentTo [megakaryocyte-erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0000050) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843) 

- [Kit-positive, CD34-negative megakaryocyte erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0002006) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### Kit-positive, CD34-positive common myeloid progenitor `http://purl.obolibrary.org/obo/CL_0001023`
#### Removed
- [Kit-positive, CD34-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001023) EquivalentTo [common myeloid progenitor, CD34-positive](http://purl.obolibrary.org/obo/CL_0001059) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [low affinity immunoglobulin gamma Fc region receptor II-b](http://purl.obolibrary.org/obo/PR_000001481)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-positive, CD34-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001023) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive, CD34-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001023) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [Kit-positive, CD34-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001023) EquivalentTo [common myeloid progenitor, CD34-positive](http://purl.obolibrary.org/obo/CL_0001059) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [Fc-gamma receptor III complex](http://purl.obolibrary.org/obo/GO_0033001)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [low affinity immunoglobulin gamma Fc region receptor II-b](http://purl.obolibrary.org/obo/PR_000001481)) 

- [Kit-positive, CD34-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001023) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [Kit-positive, CD34-positive common myeloid progenitor](http://purl.obolibrary.org/obo/CL_0001023) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 


### Kit-positive, Sca1-positive common lymphoid progenitor `http://purl.obolibrary.org/obo/CL_0001025`
#### Removed
- [Kit-positive, Sca1-positive common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0001025) EquivalentTo [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) 

- [Kit-positive, Sca1-positive common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0001025) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

#### Added
- [Kit-positive, Sca1-positive common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0001025) EquivalentTo [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-positive, Sca1-positive common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0001025) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 


### Kit-positive, integrin beta7-high basophil mast progenitor cell `http://purl.obolibrary.org/obo/CL_0002044`
#### Removed
- [Kit-positive, integrin beta7-high basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002044) EquivalentTo [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin beta-7](http://purl.obolibrary.org/obo/PR_000009143)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Kit-positive, integrin beta7-high basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002044) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [Kit-positive, integrin beta7-high basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002044) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

#### Added
- [Kit-positive, integrin beta7-high basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002044) EquivalentTo [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor II](http://purl.obolibrary.org/obo/PR_000001479)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin beta-7](http://purl.obolibrary.org/obo/PR_000009143)) 

- [Kit-positive, integrin beta7-high basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002044) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [Kit-positive, integrin beta7-high basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002044) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 


### L cone cell `http://purl.obolibrary.org/obo/CL_0003048`

#### Added
- [L cone cell](http://purl.obolibrary.org/obo/CL_0003048) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "long wavelength sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31117170" 

- [L cone cell](http://purl.obolibrary.org/obo/CL_0003048) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29603924" 

- [L cone cell](http://purl.obolibrary.org/obo/CL_0003048) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32555229" 

- [L cone cell](http://purl.obolibrary.org/obo/CL_0003048) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "long-wavelength cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.1038/323623a0" 

- [L cone cell](http://purl.obolibrary.org/obo/CL_0003048) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "long- (L) wavelength-sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.7554/eLife.39166" 


### L-alpha-amino acid `http://purl.obolibrary.org/obo/CHEBI_15705`
#### Removed
- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-alpha-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00151" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-alpha-amino acid" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:21224" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-alpha-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-alpha-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15705" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:6175" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13072" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13797" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any alpha-amino acid having L-configuration at the alpha-carbon." 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-2-Amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02420" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "N[C@@H]([*])C(O)=O" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13243" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.05870" 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-Amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) 

- [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) SubClassOf [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) 



### L-alpha-amino acid anion `http://purl.obolibrary.org/obo/CHEBI_59814`
#### Removed
- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-alpha-amino acid anion" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [mass](http://purl.obolibrary.org/obo/chebi/mass) "73.051" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "73.01638" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[C@H](C(=O)[O-])(N)*" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59814" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-alpha-amino carboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Conjugate base of an L-alpha-amino acid arising from deprotonation of the C-1 carboxy group." 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H3NO2R" 

- Class: [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) SubClassOf [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) 

- [L-alpha-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_59814) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) 



### L-alpha-amino acid transmembrane transport `http://purl.obolibrary.org/obo/GO_1902475`
#### Removed
- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-10-25T15:17:39Z" 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902475" 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-alpha-amino acid transmembrane transport" 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of L-alpha-amino acid across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14668347" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- Class: [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) EquivalentTo [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869)) 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 

- [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) SubClassOf [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) 



### L-alpha-amino acid zwitterion `http://purl.obolibrary.org/obo/CHEBI_59869`
#### Removed
- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02420" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59869" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+][C@@H]([*])C([O-])=O" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-alpha-amino acid zwitterion" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.059" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Zwitterionic form of an L-alpha-amino acid having an anionic carboxy group and a protonated amino group." 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-alpha-amino acid zwitterions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an L-alpha-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) SubClassOf [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) 

- [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) 



### L-amino acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015179`
#### Removed
- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-amino acid transmembrane transporter activity" 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "L-amino acid transporter activity" 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of an L-amino acid from one side of a membrane to the other. L-amino acids are the L-enantiomers of amino acids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jsg" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015179" 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-212614" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Glutamine transport from astrocytes" 

- Class: [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869)) 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [L-alpha-amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902475) 
  - [source](http://www.geneontology.org/formats/oboInOwl#http://purl.org/dc/terms/source) "GO_REF:0000090" 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) 

- [L-amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015179) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 



### L-amino acid transport `http://purl.obolibrary.org/obo/GO_0015807`
#### Removed
- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-amino acid transport" 

- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of L-enantiomer amino acids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jsg" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015807" 

- Class: [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) 

- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869)) 

- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [L-alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59869) 

- [L-amino acid transport](http://purl.obolibrary.org/obo/GO_0015807) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 



### L-glutamate biosynthetic process `http://purl.obolibrary.org/obo/GO_0097054`

#### Added
- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-glutamate synthesis" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-glutamate biosynthetic process" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-glutamate anabolism" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0097054" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-05-24T04:30:38Z" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-glutamate biosynthesis" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-glutamate formation" 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of L-glutamate, the L enantiomer anion of 2-aminopentanedioic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:yaf" 

- Class: [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) SubClassOf [glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0006537) 

- [L-glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0097054) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985) 


### L-glutamate import `http://purl.obolibrary.org/obo/GO_0051938`

#### Added
- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of L-glutamate, the L-enantiomer of the anion of 2-aminopentanedioic acid, into a cell or organelle." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jsg" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-glutamate import" 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051938" 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-glutamate uptake" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- Class: [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) SubClassOf [acidic amino acid transport](http://purl.obolibrary.org/obo/GO_0015800) 

- [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985) 


### L-glutamate transmembrane transport `http://purl.obolibrary.org/obo/GO_0015813`

#### Added
- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of L-glutamate across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21307582" 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015813" 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-glutamate transmembrane transport" 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mitochondrial aspartate/glutamate transport" 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0089711" 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "L-glutamate transport" 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) EquivalentTo [acidic amino acid transport](http://purl.obolibrary.org/obo/GO_0015800) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) SubClassOf [amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0003333) 

- [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) SubClassOf [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) 


### L-glutamate transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005313`

#### Added
- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-5624256" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Defective SLC17A8 does not exchange cytosolic L-Glu for synaptic vesicle H+" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-210444" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "L-Glutamate loading of synaptic vesicle" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "glutamate/aspartate:sodium symporter activity" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-glutamate transmembrane transporter activity" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "L-glutamate transporter activity" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "glutamate transmembrane transporter activity" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "RHEA:66336" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "skos:broadMatch" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0005313" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of L-glutamate from one side of a membrane to the other. L-glutamate is the anion of 2-aminopentanedioic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-428052" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC17A6,7,8 exchange cytosolic L-Glu for synaptic vesicle H+" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "glutamate/aspartate porter activity" 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [L-glutamate transmembrane transport](http://purl.obolibrary.org/obo/GO_0015813) 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) SubClassOf [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) 

- [L-glutamate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005313) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985) 


### L-histidine transmembrane transport `http://purl.obolibrary.org/obo/GO_0089709`

#### Added
- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-histidine transmembrane transport" 

- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0089709" 

- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of L-histidine across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21307582" 

- Class: [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) 

- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595)) 

- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595) 

- [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### L-histidine transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005290`

#### Added
- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0005290" 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of L-histidine from one side of a membrane to the other. L-histidine is 2-amino-3-(1H-imidazol-4-yl)propanoic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "histidine/arginine/lysine/ornithine porter activity" 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "L-histidine transporter activity" 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-histidine transmembrane transporter activity" 

- Class: [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595)) 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) SubClassOf [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [L-histidine transmembrane transport](http://purl.obolibrary.org/obo/GO_0089709) 

- [L-histidine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005290) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595) 


### L-histidine transport `http://purl.obolibrary.org/obo/GO_1902024`

#### Added
- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-03-27T16:09:15Z" 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902024" 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of a L-histidine into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22822152" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) [label](http://www.w3.org/2000/01/rdf-schema#label) "L-histidine transport" 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- Class: [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) EquivalentTo [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595)) 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595) 

- [L-histidine transport](http://purl.obolibrary.org/obo/GO_1902024) SubClassOf [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) 


### Lewis base `http://purl.obolibrary.org/obo/CHEBI_39144`
#### Removed
- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "base de Lewis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "donneur d'une paire d'electrons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [label](http://www.w3.org/2000/01/rdf-schema#label) "Lewis base" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Lewis-Base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity able to provide a pair of electrons and thus capable of forming a covalent bond with an electron-pair acceptor (Lewis acid), thereby producing a Lewis adduct." 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39144" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "electron donor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Lewis base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) SubClassOf [donor](http://purl.obolibrary.org/obo/CHEBI_17891) 

- [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) SubClassOf [base](http://purl.obolibrary.org/obo/CHEBI_22695) 



### Ly49CI-negative natural killer cell, mouse `http://purl.obolibrary.org/obo/CL_0002446`
#### Removed
- [Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002446) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618)) 

- [Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002446) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618) 

#### Added
- [Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002446) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) 

- [Ly49CI-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002446) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 3](http://purl.obolibrary.org/obo/PR_000009618) 


### Ly49D-negative natural killer cell, mouse `http://purl.obolibrary.org/obo/CL_0002445`
#### Removed
- [Ly49D-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002445) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 4](http://purl.obolibrary.org/obo/PR_000009619)) 

- [Ly49D-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002445) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 4](http://purl.obolibrary.org/obo/PR_000009619) 

#### Added
- [Ly49D-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002445) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 4](http://purl.obolibrary.org/obo/PR_000009619)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) 

- [Ly49D-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002445) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 4](http://purl.obolibrary.org/obo/PR_000009619) 


### Ly49H-negative natural killer cell, mouse `http://purl.obolibrary.org/obo/CL_0002448`
#### Removed
- [Ly49H-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002448) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 8](http://purl.obolibrary.org/obo/PR_000009623)) 

- [Ly49H-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002448) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [killer cell lectin-like receptor 8](http://purl.obolibrary.org/obo/PR_000009623) 

#### Added
- [Ly49H-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002448) EquivalentTo [NK1.1-positive natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002438) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 8](http://purl.obolibrary.org/obo/PR_000009623)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) 

- [Ly49H-negative natural killer cell, mouse](http://purl.obolibrary.org/obo/CL_0002448) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [killer cell lectin-like receptor 8](http://purl.obolibrary.org/obo/PR_000009623) 


### M cone cell `http://purl.obolibrary.org/obo/CL_0003049`

#### Added
- [M cone cell](http://purl.obolibrary.org/obo/CL_0003049) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "middle-wavelength-sensitive (M) cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://opg.optica.org/josaa/abstract.cfm?URI=josaa-6-1-153" 

- [M cone cell](http://purl.obolibrary.org/obo/CL_0003049) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "middle- (M) wavelength-sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.7554/eLife.39166" 

- [M cone cell](http://purl.obolibrary.org/obo/CL_0003049) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "middle wavelength sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31117170" 

- [M cone cell](http://purl.obolibrary.org/obo/CL_0003049) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "M-cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29603924" 

- [M cone cell](http://purl.obolibrary.org/obo/CL_0003049) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "M cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32555229" 


### MHC-II-negative classical monocyte `http://purl.obolibrary.org/obo/CL_0002469`
#### Removed
- [MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002469) EquivalentTo [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002469) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

#### Added
- [MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002469) EquivalentTo [Gr1-high classical monocyte](http://purl.obolibrary.org/obo/CL_0002395) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002469) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 


### MHC-II-negative non-classical monocyte `http://purl.obolibrary.org/obo/CL_0002471`
#### Removed
- [MHC-II-negative non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002471) EquivalentTo [Gr1-low non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002058) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [MHC-II-negative non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002471) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

#### Added
- [MHC-II-negative non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002471) EquivalentTo [Gr1-low non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002058) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [MHC-II-negative non-classical monocyte](http://purl.obolibrary.org/obo/CL_0002471) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 


### Mycoplasma genitalium metabolite `http://purl.obolibrary.org/obo/CHEBI_131604`
#### Removed
- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:131604" 

- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Mycoplasma genitalium metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) [label](http://www.w3.org/2000/01/rdf-schema#label) "Mycoplasma genitalium metabolite" 

- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any bacterial metabolite produced during a metabolic reaction in Mycoplasma genitalium." 

- Class: [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) 

- [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) SubClassOf [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) 



### NKp44-negative group 3 innate lymphoid cell, human `http://purl.obolibrary.org/obo/CL_0001080`
#### Removed
- [NKp44-negative group 3 innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001080) EquivalentTo [group 3 innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001071) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha (human)](http://purl.obolibrary.org/obo/PR_P16871)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural cytotoxicity triggering receptor 2 (human)](http://purl.obolibrary.org/obo/PR_O95944)) 

- [NKp44-negative group 3 innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001080) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural cytotoxicity triggering receptor 2 (human)](http://purl.obolibrary.org/obo/PR_O95944) 

#### Added
- [NKp44-negative group 3 innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001080) EquivalentTo [group 3 innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001071) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural cytotoxicity triggering receptor 2 (human)](http://purl.obolibrary.org/obo/PR_O95944)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha (human)](http://purl.obolibrary.org/obo/PR_P16871)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) 

- [NKp44-negative group 3 innate lymphoid cell, human](http://purl.obolibrary.org/obo/CL_0001080) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural cytotoxicity triggering receptor 2 (human)](http://purl.obolibrary.org/obo/PR_O95944) 


### NMDA receptor agonist `http://purl.obolibrary.org/obo/CHEBI_64571`
#### Removed
- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [label](http://www.w3.org/2000/01/rdf-schema#label) "NMDA receptor agonist" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An excitatory amino acid agonist which binds to NMDA receptors and triggers a response." 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64571" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NMDA receptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N-methyl-D-aspartate receptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NMDAR agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NMDAR agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N-methyl-D-aspartate receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) 

- [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) SubClassOf [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) 



### Peyer's patch B cell `http://purl.obolibrary.org/obo/CL_0002402`
#### Removed
- [Peyer's patch B cell](http://purl.obolibrary.org/obo/CL_0002402) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [Peyer's patch](http://purl.obolibrary.org/obo/UBERON_0001211)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [Peyer's patch B cell](http://purl.obolibrary.org/obo/CL_0002402) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 

- [Peyer's patch B cell](http://purl.obolibrary.org/obo/CL_0002402) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

#### Added
- [Peyer's patch B cell](http://purl.obolibrary.org/obo/CL_0002402) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [Peyer's patch](http://purl.obolibrary.org/obo/UBERON_0001211)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) 

- [Peyer's patch B cell](http://purl.obolibrary.org/obo/CL_0002402) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 

- [Peyer's patch B cell](http://purl.obolibrary.org/obo/CL_0002402) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 


### Peyer's patch follicular dendritic cell `http://purl.obolibrary.org/obo/CL_0009015`
#### Removed
- [Peyer's patch follicular dendritic cell](http://purl.obolibrary.org/obo/CL_0009015) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### Purkinje myocyte of atrioventricular bundle `http://purl.obolibrary.org/obo/CL_1000484`

#### Added
- [Purkinje myocyte of atrioventricular bundle](http://purl.obolibrary.org/obo/CL_1000484) SubClassOf [transversely striated visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008009) 


### RNA biosynthetic process `http://purl.obolibrary.org/obo/GO_0032774`
#### Removed
- [RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0032774) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 

- [RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0032774) SubClassOf [nucleobase-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0034654) 

#### Added
- [RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0032774) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [gocheck_do_not_annotate](http://purl.obolibrary.org/obo/go#gocheck_do_not_annotate) 

- [RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_0032774) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### RNA catabolic process `http://purl.obolibrary.org/obo/GO_0006401`
#### Removed
- [RNA catabolic process](http://purl.obolibrary.org/obo/GO_0006401) SubClassOf [nucleobase-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0034655) 

- [RNA catabolic process](http://purl.obolibrary.org/obo/GO_0006401) SubClassOf [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) 

#### Added
- [RNA catabolic process](http://purl.obolibrary.org/obo/GO_0006401) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 


### RNA metabolic process `http://purl.obolibrary.org/obo/GO_0016070`
#### Removed
- [RNA metabolic process](http://purl.obolibrary.org/obo/GO_0016070) SubClassOf [nucleic acid metabolic process](http://purl.obolibrary.org/obo/GO_0090304) 

#### Added
- [RNA metabolic process](http://purl.obolibrary.org/obo/GO_0016070) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### RNA transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0051033`
#### Removed
- [RNA transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051033) SubClassOf [nucleic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051032) 

#### Added
- [RNA transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051033) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### RNA transport `http://purl.obolibrary.org/obo/GO_0050658`
#### Removed
- [RNA transport](http://purl.obolibrary.org/obo/GO_0050658) SubClassOf [nucleic acid transport](http://purl.obolibrary.org/obo/GO_0050657) 

#### Added
- [RNA transport](http://purl.obolibrary.org/obo/GO_0050658) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### S cone cell `http://purl.obolibrary.org/obo/CL_0003050`

#### Added
- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "S-(short-wavelength sensitive) cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31117170" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "S cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32555229" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-wavelength-sensitive (S) cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://opg.optica.org/josaa/abstract.cfm?URI=josaa-6-1-153" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "S-cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32555229" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short wavelength sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31117170" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-wavelength sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31117170" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short- (S) wavelength-sensitive cone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.7554/eLife.39166" 

- [S cone cell](http://purl.obolibrary.org/obo/CL_0003050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "S-cone photoreceptor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.7554/eLife.39166" 


### SIRPa-negative adipose dendritic cell `http://purl.obolibrary.org/obo/CL_0002464`
#### Removed
- [SIRPa-negative adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002464) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [tyrosine-protein phosphatase non-receptor type substrate 1](http://purl.obolibrary.org/obo/PR_000001968)) 

- [SIRPa-negative adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002464) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [tyrosine-protein phosphatase non-receptor type substrate 1](http://purl.obolibrary.org/obo/PR_000001968) 

#### Added
- [SIRPa-negative adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002464) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [tyrosine-protein phosphatase non-receptor type substrate 1](http://purl.obolibrary.org/obo/PR_000001968)) 

- [SIRPa-negative adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002464) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [tyrosine-protein phosphatase non-receptor type substrate 1](http://purl.obolibrary.org/obo/PR_000001968) 


### Saccharomyces cerevisiae metabolite `http://purl.obolibrary.org/obo/CHEBI_75772`
#### Removed
- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Saccharomyces cerevisiae metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "baker's yeast metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [label](http://www.w3.org/2000/01/rdf-schema#label) "Saccharomyces cerevisiae metabolite" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "baker's yeast secondary metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "baker's yeast secondary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:76951" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "S. cerevisiae metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "S. cerevisiae secondary metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75772" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:76949" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "baker's yeast metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Saccharomyces cerevisiae secondary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any  fungal metabolite produced during a metabolic reaction in Baker's yeast (Saccharomyces cerevisiae)." 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "S. cerevisiae secondary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "S. cerevisiae metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) SubClassOf [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) 



### Slamf1-negative multipotent progenitor cell `http://purl.obolibrary.org/obo/CL_0002035`
#### Removed
- [Slamf1-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002035) EquivalentTo [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) 

- [Slamf1-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002035) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833) 

- [Slamf1-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002035) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001) 

#### Added
- [Slamf1-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002035) EquivalentTo [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [Slamf1-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002035) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001) 

- [Slamf1-negative multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002035) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833) 


### T cell `http://purl.obolibrary.org/obo/CL_0000084`
#### Removed
- [T cell](http://purl.obolibrary.org/obo/CL_0000084) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000804" 

- [T cell](http://purl.obolibrary.org/obo/CL_0000084) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000812" 



### T follicular helper cell `http://purl.obolibrary.org/obo/CL_0002038`
#### Removed
- [T follicular helper cell](http://purl.obolibrary.org/obo/CL_0002038) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [B-cell lymphoma 6 protein](http://purl.obolibrary.org/obo/PR_000003450)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 5](http://purl.obolibrary.org/obo/PR_000001209)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [inducible T-cell costimulator](http://purl.obolibrary.org/obo/PR_000001860)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [programmed cell death protein 1](http://purl.obolibrary.org/obo/PR_000001919)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of isotype switching](http://purl.obolibrary.org/obo/GO_0045830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [GO_0051024](http://purl.obolibrary.org/obo/GO_0051024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) 

- [T follicular helper cell](http://purl.obolibrary.org/obo/CL_0002038) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

#### Added
- [T follicular helper cell](http://purl.obolibrary.org/obo/CL_0002038) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [B-cell lymphoma 6 protein](http://purl.obolibrary.org/obo/PR_000003450)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 5](http://purl.obolibrary.org/obo/PR_000001209)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [inducible T-cell costimulator](http://purl.obolibrary.org/obo/PR_000001860)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [programmed cell death protein 1](http://purl.obolibrary.org/obo/PR_000001919)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of isotype switching](http://purl.obolibrary.org/obo/GO_0045830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [GO_0051024](http://purl.obolibrary.org/obo/GO_0051024)) 

- [T follicular helper cell](http://purl.obolibrary.org/obo/CL_0002038) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 


### T-helper 1 cell `http://purl.obolibrary.org/obo/CL_0000545`
#### Removed
- [T-helper 1 cell](http://purl.obolibrary.org/obo/CL_0000545) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [T-box transcription factor TBX21](http://purl.obolibrary.org/obo/PR_000001835)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) 

- [T-helper 1 cell](http://purl.obolibrary.org/obo/CL_0000545) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 

#### Added
- [T-helper 1 cell](http://purl.obolibrary.org/obo/CL_0000545) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [T-box transcription factor TBX21](http://purl.obolibrary.org/obo/PR_000001835)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) 

- [T-helper 1 cell](http://purl.obolibrary.org/obo/CL_0000545) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 


### T-helper 17 cell `http://purl.obolibrary.org/obo/CL_0000899`
#### Removed
- [T-helper 17 cell](http://purl.obolibrary.org/obo/CL_0000899) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nuclear receptor ROR-gamma isoform 2](http://purl.obolibrary.org/obo/PR_000003455)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-17 production](http://purl.obolibrary.org/obo/GO_0032620)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

- [T-helper 17 cell](http://purl.obolibrary.org/obo/CL_0000899) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207) 

#### Added
- [T-helper 17 cell](http://purl.obolibrary.org/obo/CL_0000899) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nuclear receptor ROR-gamma isoform 2](http://purl.obolibrary.org/obo/PR_000003455)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-17 production](http://purl.obolibrary.org/obo/GO_0032620)) 

- [T-helper 17 cell](http://purl.obolibrary.org/obo/CL_0000899) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207) 


### T-helper 2 cell `http://purl.obolibrary.org/obo/CL_0000546`
#### Removed
- [T-helper 2 cell](http://purl.obolibrary.org/obo/CL_0000546) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [trans-acting T-cell-specific transcription factor GATA-3](http://purl.obolibrary.org/obo/PR_000001941)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-4 production](http://purl.obolibrary.org/obo/GO_0032633)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

#### Added
- [T-helper 2 cell](http://purl.obolibrary.org/obo/CL_0000546) EquivalentTo [CD4-positive helper T cell](http://purl.obolibrary.org/obo/CL_0000492) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [trans-acting T-cell-specific transcription factor GATA-3](http://purl.obolibrary.org/obo/PR_000001941)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-4 production](http://purl.obolibrary.org/obo/GO_0032633)) 


### T1 B cell `http://purl.obolibrary.org/obo/CL_0000958`
#### Removed
- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) EquivalentTo [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

#### Added
- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) EquivalentTo [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [T1 B cell](http://purl.obolibrary.org/obo/CL_0000958) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338) 


### T2 B cell `http://purl.obolibrary.org/obo/CL_0000959`
#### Removed
- [T2 B cell](http://purl.obolibrary.org/obo/CL_0000959) EquivalentTo [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) 

- [T2 B cell](http://purl.obolibrary.org/obo/CL_0000959) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

#### Added
- [T2 B cell](http://purl.obolibrary.org/obo/CL_0000959) EquivalentTo [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [T2 B cell](http://purl.obolibrary.org/obo/CL_0000959) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 


### Tc1 cell `http://purl.obolibrary.org/obo/CL_0000917`
#### Removed
- [Tc1 cell](http://purl.obolibrary.org/obo/CL_0000917) EquivalentTo [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [T-box transcription factor TBX21](http://purl.obolibrary.org/obo/PR_000001835)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [eomesodermin](http://purl.obolibrary.org/obo/PR_000003463)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) 

- [Tc1 cell](http://purl.obolibrary.org/obo/CL_0000917) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 

#### Added
- [Tc1 cell](http://purl.obolibrary.org/obo/CL_0000917) EquivalentTo [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [T-box transcription factor TBX21](http://purl.obolibrary.org/obo/PR_000001835)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [eomesodermin](http://purl.obolibrary.org/obo/PR_000003463)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [type II interferon production](http://purl.obolibrary.org/obo/GO_0032609)) 

- [Tc1 cell](http://purl.obolibrary.org/obo/CL_0000917) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202) 


### Tc17 cell `http://purl.obolibrary.org/obo/CL_0002128`
#### Removed
- [Tc17 cell](http://purl.obolibrary.org/obo/CL_0002128) EquivalentTo [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-17 production](http://purl.obolibrary.org/obo/GO_0032620)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [C-C chemokine receptor type 5](http://purl.obolibrary.org/obo/PR_000001201)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) 

- [Tc17 cell](http://purl.obolibrary.org/obo/CL_0002128) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [Tc17 cell](http://purl.obolibrary.org/obo/CL_0002128) EquivalentTo [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-17 production](http://purl.obolibrary.org/obo/GO_0032620)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [C-C chemokine receptor type 5](http://purl.obolibrary.org/obo/PR_000001201)) 

- [Tc17 cell](http://purl.obolibrary.org/obo/CL_0002128) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### Tc2 cell `http://purl.obolibrary.org/obo/CL_0000918`
#### Removed
- [Tc2 cell](http://purl.obolibrary.org/obo/CL_0000918) EquivalentTo [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [trans-acting T-cell-specific transcription factor GATA-3](http://purl.obolibrary.org/obo/PR_000001941)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-4 production](http://purl.obolibrary.org/obo/GO_0032633)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) 

#### Added
- [Tc2 cell](http://purl.obolibrary.org/obo/CL_0000918) EquivalentTo [CD8-positive, alpha-beta cytokine secreting effector T cell](http://purl.obolibrary.org/obo/CL_0000908) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [trans-acting T-cell-specific transcription factor GATA-3](http://purl.obolibrary.org/obo/PR_000001941)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 6](http://purl.obolibrary.org/obo/PR_000001202)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-X-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001207)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-4 production](http://purl.obolibrary.org/obo/GO_0032633)) 


### _STAR `http://purl.obolibrary.org/obo/chebi#1_STAR`
#### Removed
- AnnotationProperty: [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) SubPropertyOf: [subset_property](http://www.geneontology.org/formats/oboInOwl#SubsetProperty) 



### _STAR `http://purl.obolibrary.org/obo/chebi#2_STAR`
#### Removed
- AnnotationProperty: [_STAR](http://purl.obolibrary.org/obo/chebi#2_STAR) 

- [_STAR](http://purl.obolibrary.org/obo/chebi#2_STAR) SubPropertyOf: [subset_property](http://www.geneontology.org/formats/oboInOwl#SubsetProperty) 



### _STAR `http://purl.obolibrary.org/obo/chebi#3_STAR`
#### Removed
- AnnotationProperty: [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) SubPropertyOf: [subset_property](http://www.geneontology.org/formats/oboInOwl#SubsetProperty) 



### acceptor `http://purl.obolibrary.org/obo/CHEBI_15339`
#### Removed
- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Akzeptor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Oxidized donor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "accepteur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2377" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13699" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [label](http://www.w3.org/2000/01/rdf-schema#label) "acceptor" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00028" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity that can accept an electron, a pair of electrons, an atom or a group from another molecular entity." 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15339" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydrogen-acceptor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Acceptor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C16722" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "A" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) 

- [acceptor](http://purl.obolibrary.org/obo/CHEBI_15339) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### acetamides `http://purl.obolibrary.org/obo/CHEBI_22160`
#### Removed
- [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Compounds with the general formula RNHC(=O)CH3." 

- [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetamides" 

- [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22160" 

- [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) 

- [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) SubClassOf [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) 



### acetate `http://purl.obolibrary.org/obo/CHEBI_30089`
#### Removed
- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ACETATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ethanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:ACT" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22371380" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00033" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "59.01385" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC([O-])=O" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetic acid, ion(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UM-BBD_compID:c0050" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "UM-BBD" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17190852" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1379" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:71-50-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C2H4O2/c1-2(3)4/h1H3,(H,3,4)/p-1" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:40480" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22165" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB03166" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:ACET" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22211106" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "MeCO2 anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [mass](http://purl.obolibrary.org/obo/chebi/mass) "59.04402" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Azetat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CH3-COO(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Acetate" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QTBSBXVTEAMEQO-UHFFFAOYSA-M" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1901470" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monocarboxylic acid anion resulting from the removal of a proton from the carboxy group of acetic acid." 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13704" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30089" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1901470" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H3O2" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:71-50-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ethanoat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) SubClassOf [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) 

- [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### acetate biosynthetic process `http://purl.obolibrary.org/obo/GO_0019413`
#### Removed
- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate biosynthetic process" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019413" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate biosynthesis" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate anabolism" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate synthesis" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate formation" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of acetate, the anion of acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- Class: [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) SubClassOf [monocarboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0072330) 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 

- [acetate biosynthetic process](http://purl.obolibrary.org/obo/GO_0019413) SubClassOf [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) 



### acetate catabolic process `http://purl.obolibrary.org/obo/GO_0045733`
#### Removed
- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate catabolism" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate degradation" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045733" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate breakdown" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0019663" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoacetate catabolic process" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate catabolic process" 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of acetate, the anion of acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- Class: [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) SubClassOf [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) SubClassOf [monocarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0072329) 

- [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 



### acetate ester `http://purl.obolibrary.org/obo/CHEBI_47622`
#### Removed
- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetyl esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acetic ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C2H3O2R" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetate esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetate esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetyl esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22189" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13799" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acetic ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an acetyl ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H3O2R" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "59.01330" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acetyl ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:47622" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2406" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Acetate#Esters" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01883" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetyl ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt:" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any carboxylic ester where the carboxylic acid component is acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [mass](http://purl.obolibrary.org/obo/chebi/mass) "59.04400" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC(=O)O[*]" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13244" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate ester" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acetyl ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- Class: [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) SubClassOf [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) 

- [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) 



### acetate ester biosynthetic process `http://purl.obolibrary.org/obo/GO_1900620`
#### Removed
- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate ester formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate ester synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate ester biosynthetic process" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetyl ester biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CHEBI:47622" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900620" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate ester biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-05-16T12:30:12Z" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetyl ester biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CHEBI:47622" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate ester anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of an acetate esteran acetate ester, any carboxylic ester where the carboxylic acid component is acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15042596" 

- Class: [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622)) 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

- [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) SubClassOf [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) 



### acetate ester metabolic process `http://purl.obolibrary.org/obo/GO_1900619`
#### Removed
- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900619" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetyl ester metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CHEBI:47622" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving an acetate ester, any carboxylic ester where the carboxylic acid component is acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetyl ester metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CHEBI:47622" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate ester metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-05-16T12:29:51Z" 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate ester metabolic process" 

- Class: [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622)) 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) 

- [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 



### acetate ester metabolic process involved in fermentation `http://purl.obolibrary.org/obo/GO_1901089`
#### Removed
- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-07-05T11:47:17Z" 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901089" 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any acetate ester metabolic process that is involved in fermentation." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sgd_curators" 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate ester metabolic process during fermentation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sgd_curators" 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate ester metabolic process involved in fermentation" 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rb" 

- Class: [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) EquivalentTo [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [fermentation](http://purl.obolibrary.org/obo/GO_0006113)) 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) SubClassOf [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) 

- [acetate ester metabolic process involved in fermentation](http://purl.obolibrary.org/obo/GO_1901089) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 



### acetate ester transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901375`
#### Removed
- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-09-28T10:47:08Z" 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of an acetate ester from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901375" 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate ester transmembrane transporter activity" 

- Class: [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622)) 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) 

- [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) 



### acetate ester transport `http://purl.obolibrary.org/obo/GO_1901374`
#### Removed
- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-09-28T10:42:13Z" 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of an acetate ester into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate ester transport" 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901374" 

- Class: [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622)) 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

- [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) 



### acetate fermentation `http://purl.obolibrary.org/obo/GO_0019654`
#### Removed
- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) [never in taxon](http://purl.obolibrary.org/obo/RO_0002161) [Schizosaccharomyces](http://purl.obolibrary.org/obo/NCBITaxon_4895) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019654" 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The anaerobic chemical reactions and pathways resulting in the breakdown of acetate, yielding energy in the form of ATP." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:P142-PWY" 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate fermentation" 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:P142-PWY" 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) DisjointWith [in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Schizosaccharomyces](http://purl.obolibrary.org/obo/NCBITaxon_4895) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) EquivalentTo [fermentation](http://purl.obolibrary.org/obo/GO_0006113) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) SubClassOf [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) SubClassOf [in taxon](http://purl.obolibrary.org/obo/RO_0002162) some (not ([Schizosaccharomyces](http://purl.obolibrary.org/obo/NCBITaxon_4895))) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) SubClassOf not ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Schizosaccharomyces](http://purl.obolibrary.org/obo/NCBITaxon_4895)) 

- [acetate fermentation](http://purl.obolibrary.org/obo/GO_0019654) SubClassOf [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 



### acetate metabolic process `http://purl.obolibrary.org/obo/GO_0006083`
#### Removed
- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving acetate, the anion of acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate metabolism" 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006083" 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate metabolic process" 

- Class: [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) SubClassOf [monocarboxylic acid metabolic process](http://purl.obolibrary.org/obo/GO_0032787) 

- [acetate metabolic process](http://purl.obolibrary.org/obo/GO_0006083) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 



### acetate transmembrane transport `http://purl.obolibrary.org/obo/GO_0035433`
#### Removed
- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetate membrane transport" 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0035433" 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is not intended for use in annotating lateral movement within membranes." 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-04-08T10:59:01Z" 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate transmembrane transport" 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which acetate is transported across a membrane. Acetate is the 2-carbon carboxylic acid ethanoic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

- Class: [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) SubClassOf [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) 

- [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) SubClassOf [carboxylic acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1905039) 



### acetate transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015123`
#### Removed
- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate transmembrane transporter activity" 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015123" 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of acetate from one side of a membrane to the other. Acetate is the 2-carbon carboxylic acid ethanoic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) 
  - [source](http://www.geneontology.org/formats/oboInOwl#http://purl.org/dc/terms/source) "GO_REF:0000090" 

- [acetate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015123) SubClassOf [carboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046943) 



### acetate transport `http://purl.obolibrary.org/obo/GO_0006846`
#### Removed
- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of acetate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006846" 

- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetate transport" 

- Class: [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) 

- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) SubClassOf [monocarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0015718) 

- [acetate transport](http://purl.obolibrary.org/obo/GO_0006846) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 



### acetic acid `http://purl.obolibrary.org/obo/CHEBI_15366`
#### Removed
- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1380" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QTBSBXVTEAMEQO-UHFFFAOYSA-N" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16630552" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "AcOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A simple monocarboxylic acid containing two carbons." 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ACETIC ACID" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2387" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12005138" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001176" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CH3CO2H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PPDB:1333" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:ACY" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:4211" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E-260" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetic acid" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:ACET" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:40486" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Acetic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:ACT" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00010" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4O2" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16774200" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00033" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22173419" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC(O)=O" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Acetic_acid" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000042" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "INS No. 260" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E260" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ethanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:64-19-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CH3-COOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ethylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:506007" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C2H4O2/c1-2(3)4/h1H3,(H,3,4)" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15107950" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:506007" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17190852" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15366" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "60.02113" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:64-19-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide acetique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HOAc" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "MeCO2H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19416101" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E 260" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19469536" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ethoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22153255" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22169" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Methanecarboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [mass](http://purl.obolibrary.org/obo/chebi/mass) "60.05200" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Essigsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "MeCOOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:64-19-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMFA01010002" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- Class: [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) SubClassOf [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 

- [acetic acid](http://purl.obolibrary.org/obo/CHEBI_15366) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) 



### acetylcholine `http://purl.obolibrary.org/obo/CHEBI_15355`
#### Removed
- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "146.11756" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-5888" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acetylcholine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:ACH" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:326108" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC(=O)OCC[N+](C)(C)C" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ACETYLCHOLINE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-84-3" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "OIPILFWXSMYKGL-UHFFFAOYSA-N" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Acetylcholine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14764638" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19255787" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C7H16NO2" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-84-3" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O-Acetylcholine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB03128" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "choline acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15231705" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13715" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18407448" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22197" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1764436" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18050502" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01996" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21545631" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15014918" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21130809" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [mass](http://purl.obolibrary.org/obo/chebi/mass) "146.20748" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C7H16NO2/c1-7(9)10-6-5-8(2,3)4/h5-6H2,1-4H3/q+1" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:40559" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20963497" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-acetyloxy-N,N,N-trimethylethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Azetylcholin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:65" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [label](http://www.w3.org/2000/01/rdf-schema#label) "acetylcholine" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21246223" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ACh" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:12686" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Acetylcholine" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21601579" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2416" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15361288" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [acetate ester](http://purl.obolibrary.org/obo/CHEBI_47622) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [acetylcholine](http://purl.obolibrary.org/obo/CHEBI_15355) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) 



### acetylcholine binding `http://purl.obolibrary.org/obo/GO_0042166`
#### Removed
- [acetylcholine binding](http://purl.obolibrary.org/obo/GO_0042166) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 



### acetylcholine biosynthetic process `http://purl.obolibrary.org/obo/GO_0008292`
#### Removed
- [acetylcholine biosynthetic process](http://purl.obolibrary.org/obo/GO_0008292) SubClassOf [acetate ester biosynthetic process](http://purl.obolibrary.org/obo/GO_1900620) 



### acetylcholine catabolic process `http://purl.obolibrary.org/obo/GO_0006581`
#### Removed
- [acetylcholine catabolic process](http://purl.obolibrary.org/obo/GO_0006581) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 



### acetylcholine metabolic process `http://purl.obolibrary.org/obo/GO_0008291`
#### Removed
- [acetylcholine metabolic process](http://purl.obolibrary.org/obo/GO_0008291) SubClassOf [acetate ester metabolic process](http://purl.obolibrary.org/obo/GO_1900619) 

- [acetylcholine metabolic process](http://purl.obolibrary.org/obo/GO_0008291) SubClassOf [nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0006807) 



### acetylcholine transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005277`
#### Removed
- [acetylcholine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005277) SubClassOf [acetate ester transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901375) 

- [acetylcholine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005277) SubClassOf [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) 

#### Added
- [acetylcholine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005277) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### acetylcholine transport `http://purl.obolibrary.org/obo/GO_0015870`
#### Removed
- [acetylcholine transport](http://purl.obolibrary.org/obo/GO_0015870) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [acetylcholine transport](http://purl.obolibrary.org/obo/GO_0015870) SubClassOf [acetate ester transport](http://purl.obolibrary.org/obo/GO_1901374) 

- [acetylcholine transport](http://purl.obolibrary.org/obo/GO_0015870) SubClassOf [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) 

#### Added
- [acetylcholine transport](http://purl.obolibrary.org/obo/GO_0015870) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### acetylcholine uptake `http://purl.obolibrary.org/obo/GO_0051630`
#### Removed
- [acetylcholine uptake](http://purl.obolibrary.org/obo/GO_0051630) SubClassOf [import into cell](http://purl.obolibrary.org/obo/GO_0098657) 

#### Added
- [acetylcholine uptake](http://purl.obolibrary.org/obo/GO_0051630) SubClassOf [has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [intracellular anatomical structure](http://purl.obolibrary.org/obo/GO_0005622) 

- [acetylcholine uptake](http://purl.obolibrary.org/obo/GO_0051630) SubClassOf [has target start location](http://purl.obolibrary.org/obo/RO_0002338) some [extracellular region](http://purl.obolibrary.org/obo/GO_0005576) 


### acid `http://purl.obolibrary.org/obo/CHEBI_37527`
#### Removed
- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Saeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00174" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22209" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An acid is a molecular entity capable of donating a hydron (Bronsted acid) or capable of forming a covalent bond with an electron pair (Lewis acid)." 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13800" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Saeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2426" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37527" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13801" 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) [label](http://www.w3.org/2000/01/rdf-schema#label) "acid" 

- Class: [acid](http://purl.obolibrary.org/obo/CHEBI_37527) 

- [acid](http://purl.obolibrary.org/obo/CHEBI_37527) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### acidic amino acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015172`

#### Added
- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of acidic amino acids from one side of a membrane to the other. Acidic amino acids have side chains with a negative charge at pH 7.3." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015172" 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) [label](http://www.w3.org/2000/01/rdf-schema#label) "acidic amino acid transmembrane transporter activity" 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "acidic amino acid transporter activity" 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-372448" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC25A12,13 exchange cytosolic L-Glu for mitochondrial matrix L-Asp" 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) SubClassOf [amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015171) 

- [acidic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015172) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [acidic amino acid transport](http://purl.obolibrary.org/obo/GO_0015800) 


### acinar cell of sebaceous gland `http://purl.obolibrary.org/obo/CL_0002140`
#### Removed
- [acinar cell of sebaceous gland](http://purl.obolibrary.org/obo/CL_0002140) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002587" 



### activated CD4-negative, CD8-negative type I NK T cell `http://purl.obolibrary.org/obo/CL_0000928`
#### Removed
- [activated CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000928) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [T cell cytokine production](http://purl.obolibrary.org/obo/GO_0002369)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

#### Added
- [activated CD4-negative, CD8-negative type I NK T cell](http://purl.obolibrary.org/obo/CL_0000928) EquivalentTo [type I NK T cell](http://purl.obolibrary.org/obo/CL_0000921) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [T cell cytokine production](http://purl.obolibrary.org/obo/GO_0002369)) 


### activated CD4-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000896`
#### Removed
- [activated CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000896) EquivalentTo [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) 

- [activated CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000896) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [activated CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000896) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [activated CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000896) EquivalentTo [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [activated CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000896) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [activated CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000896) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### activated CD8-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000906`
#### Removed
- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) 

- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD69 molecule](http://purl.obolibrary.org/obo/PR_000001343)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318) 

- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [activated CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000906) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### active monoatomic ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0022853`
#### Removed
- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) [label](http://www.w3.org/2000/01/rdf-schema#label) "active monoatomic ion transmembrane transporter activity" 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of an ion from one side of a membrane to the other up the solute's concentration gradient. This is carried out by binding the solute and undergoing a series of conformational changes. Transport works equally well in either direction." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24479"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0022853" 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "active ion transmembrane transporter activity" 

- Class: [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) EquivalentTo [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867)) 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) SubClassOf [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) 

- [active monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022853) SubClassOf [monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015075) 



### active transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0022804`
#### Removed
- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carrier activity" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "active carrier activity" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0022804" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of a specific substance or related group of substances from one side of a membrane to the other, up the solute's concentration gradient. The transporter binds the solute and undergoes a series of conformational changes. Transport works equally well in either direction." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "permease activity" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pump activity" 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) [label](http://www.w3.org/2000/01/rdf-schema#label) "active transmembrane transporter activity" 

- Class: [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) 

- [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 



### acts upstream of or within, negative effect `http://purl.obolibrary.org/obo/RO_0004033`
#### Removed
- [acts upstream of or within, negative effect](http://purl.obolibrary.org/obo/RO_0004033) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [acts upstream of or within, negative effect](http://purl.obolibrary.org/obo/RO_0004033) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### acts upstream of or within, positive effect `http://purl.obolibrary.org/obo/RO_0004032`
#### Removed
- [acts upstream of or within, positive effect](http://purl.obolibrary.org/obo/RO_0004032) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [acts upstream of or within, positive effect](http://purl.obolibrary.org/obo/RO_0004032) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### acts upstream of, negative effect `http://purl.obolibrary.org/obo/RO_0004035`
#### Removed
- [acts upstream of, negative effect](http://purl.obolibrary.org/obo/RO_0004035) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [acts upstream of, negative effect](http://purl.obolibrary.org/obo/RO_0004035) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### acts upstream of, positive effect `http://purl.obolibrary.org/obo/RO_0004034`
#### Removed
- [acts upstream of, positive effect](http://purl.obolibrary.org/obo/RO_0004034) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [acts upstream of, positive effect](http://purl.obolibrary.org/obo/RO_0004034) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### acyl binding `http://purl.obolibrary.org/obo/GO_0000035`
#### Removed
- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) [label](http://www.w3.org/2000/01/rdf-schema#label) "acyl binding" 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an acyl group, any group formally derived by removal of the hydroxyl group from the acid function of a carboxylic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "acyl-CoA or acyl binding" 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0000035" 

- Class: [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221)) 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 

- [acyl binding](http://purl.obolibrary.org/obo/GO_0000035) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) 



### acyl group `http://purl.obolibrary.org/obo/CHEBI_22221`
#### Removed
- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkanoyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkanoyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22221" 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic group formed by removing one or more hydroxy groups from an oxoacid that has the general structure RkE(=O)l(OH)m (l =/= 0). Although the term is almost always applied to organic compounds, with carboxylic acid as the oxoacid, acyl groups can in principle be derived from other types of acids such as sulfonic acids or phosphonic acids." 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [label](http://www.w3.org/2000/01/rdf-schema#label) "acyl group" 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "groupe acyle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) 

- [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### acylcholine `http://purl.obolibrary.org/obo/CHEBI_35287`
#### Removed
- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acylcholines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acylcholine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt:" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [label](http://www.w3.org/2000/01/rdf-schema#label) "acylcholine" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C[N+](C)(C)CCOC([*])=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01777" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C[N+](C)(C)CCOC([*])=O" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [mass](http://purl.obolibrary.org/obo/chebi/mass) "131.17290" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2463" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A choline ester formed from choline and a carboxylic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35287" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an acylcholine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C6H13NO2R" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acylcholines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "131.09463" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13245" 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C6H13NO2R" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22227" 

- Class: [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) 

- [acylcholine](http://purl.obolibrary.org/obo/CHEBI_35287) SubClassOf [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) 



### acyltransferase activity `http://purl.obolibrary.org/obo/GO_0016746`

#### Added
- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Catalysis of the transfer of an acyl group from one compound (donor) to another (acceptor)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-159431" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Cytosolic chenodeoxycholoyl-CoA or choloyl-CoA are conjugated with glycine or taurine" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0016746" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "EC:2.3.-.-" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0008415" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transferase activity, transferring acyl groups" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/20486"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_chembl](http://purl.obolibrary.org/obo/go#goslim_chembl) 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-6792572" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "LIPT1 transfers lipoyl group from lipoyl-GCSH to DHs" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [label](http://www.w3.org/2000/01/rdf-schema#label) "acyltransferase activity" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-193491" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Chenodeoxycholoyl CoA reacts with glycine or taurine to form glycochenodeoxycholate or taurochenodeoxycholate" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-192312" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Choloyl CoA reacts with glycine or taurine to form glycocholate or taurocholate" 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-8858298" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "HRASLS transfer acyl group from PC to PE to form NAPE" 

- Class: [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) 

- [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) SubClassOf [transferase activity](http://purl.obolibrary.org/obo/GO_0016740) 


### adipose dendritic cell `http://purl.obolibrary.org/obo/CL_0002462`
#### Removed
- [adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002462) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [adipose tissue](http://purl.obolibrary.org/obo/UBERON_0001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) 

- [adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002462) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 

#### Added
- [adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002462) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [adipose tissue](http://purl.obolibrary.org/obo/UBERON_0001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) 

- [adipose dendritic cell](http://purl.obolibrary.org/obo/CL_0002462) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 


### adjacent to `http://purl.obolibrary.org/obo/RO_0002220`
#### Removed
- [adjacent to](http://purl.obolibrary.org/obo/RO_0002220) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [adjacent to](http://purl.obolibrary.org/obo/RO_0002220) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### adjuvant `http://purl.obolibrary.org/obo/CHEBI_60809`
#### Removed
- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adjuvants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) [label](http://www.w3.org/2000/01/rdf-schema#label) "adjuvant" 

- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any pharmacological or immunological agent that modifies the effect of other agents such as drugs or vaccines while having few if any direct effects when given by itself." 

- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60809" 

- Class: [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) 

- [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) SubClassOf [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) 



### adrenal medulla chromaffin cell `http://purl.obolibrary.org/obo/CL_0000336`
#### Removed
- [adrenal medulla chromaffin cell](http://purl.obolibrary.org/obo/CL_0000336) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000422" 



### adrenaline `http://purl.obolibrary.org/obo/CHEBI_33568`
#### Removed
- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "racepinefrinum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A catecholamine in which the aminoethyl side-chain is hydroxy-substituted at C-1 and methylated on nitrogen." 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10052027" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252294" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:2212160" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dl-adrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "UCTWMZQNUQWSLP-UHFFFAOYSA-N" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:51559" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:329-65-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(+-)-adrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(methylamino)-1-(3,4-dihydroxyphenyl)ethanol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33568" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(+-)-epinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "racepinefrina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [mass](http://purl.obolibrary.org/obo/chebi/mass) "183.20446" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C9H13NO3" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:2212160" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "epinephrine racemic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "183.08954" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "racepinefrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-[1-hydroxy-2-(methylamino)ethyl]benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24719616" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CNCC(O)c1ccc(O)c(O)c1" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [label](http://www.w3.org/2000/01/rdf-schema#label) "adrenaline" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C9H13NO3/c1-10-5-9(13)6-2-3-7(11)8(12)4-6/h2-4,9-13H,5H2,1H3" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-4958" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:4508" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568) SubClassOf [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) 



### adrenergic agent `http://purl.obolibrary.org/obo/CHEBI_37962`
#### Removed
- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergic drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [label](http://www.w3.org/2000/01/rdf-schema#label) "adrenergic agent" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any agent that acts on an adrenergic receptor or affects the life cycle of an adrenergic transmitter." 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37962" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergic neuron agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) 

- [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) SubClassOf [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) 



### adrenergic agonist `http://purl.obolibrary.org/obo/CHEBI_37886`
#### Removed
- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenomimetic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [label](http://www.w3.org/2000/01/rdf-schema#label) "adrenergic agonist" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37886" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergic agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenoceptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenomimetics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent that selectively binds to and activates adrenergic receptors." 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenergic receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) 

- [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) SubClassOf [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) 



### adrenocorticotropic hormone secreting cell `http://purl.obolibrary.org/obo/CL_0000467`
#### Removed
- [adrenocorticotropic hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000467) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000640" 

- [adrenocorticotropic hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000467) SubClassOf [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) 



### aetiopathogenetic role `http://purl.obolibrary.org/obo/CHEBI_52209`
#### Removed
- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52209" 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A role played by the molecular entity or part thereof which causes the development of a pathological process." 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "etiopathogenetic role" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [label](http://www.w3.org/2000/01/rdf-schema#label) "aetiopathogenetic role" 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "etiopathogenetic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) 

- [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### agonist `http://purl.obolibrary.org/obo/CHEBI_48705`
#### Removed
- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [label](http://www.w3.org/2000/01/rdf-schema#label) "agonist" 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48705" 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agonista" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Substance which binds to cell receptors normally responding to naturally occurring substances and which produces a response of its own." 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agoniste" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) 

- [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) SubClassOf [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) 



### agrochemical `http://purl.obolibrary.org/obo/CHEBI_33286`
#### Removed
- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agricultural chemicals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agrochemical is a substance that is used in agriculture or horticulture." 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33286" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agrichemical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Agrochemical" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agrichemicals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agrochemicals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) [label](http://www.w3.org/2000/01/rdf-schema#label) "agrochemical" 

- Class: [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) 

- [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 



### airway submucosal gland `http://purl.obolibrary.org/obo/UBERON_8410077`
#### Removed
- [airway submucosal gland](http://purl.obolibrary.org/obo/UBERON_8410077) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-2825-0621](http://orcid.org/0000-0002-2825-0621) 

#### Added
- [airway submucosal gland](http://purl.obolibrary.org/obo/UBERON_8410077) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-2825-0621](https://orcid.org/0000-0002-2825-0621) 


### airway submucosal gland collecting duct epithelial cell `http://purl.obolibrary.org/obo/CL_4033023`

#### Added
- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) [label](http://www.w3.org/2000/01/rdf-schema#label) "airway submucosal gland collecting duct epithelial cell" 

- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) [date](http://purl.org/dc/terms/date) "2023-03-16T15:20:28Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An epithelial cell that is part of a collecting duct of an airway submucosal gland." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29656943" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25648514" 

- Class: [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) 

- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) SubClassOf [epithelial cell](http://purl.obolibrary.org/obo/CL_0000066) 

- [airway submucosal gland collecting duct epithelial cell](http://purl.obolibrary.org/obo/CL_4033023) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [airway submucosal gland](http://purl.obolibrary.org/obo/UBERON_8410077) 


### airway submucosal gland duct basal cell `http://purl.obolibrary.org/obo/CL_4033024`

#### Added
- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) [label](http://www.w3.org/2000/01/rdf-schema#label) "airway submucosal gland duct basal cell" 

- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A basal cell that is part of a duct of an airway submucosal gland." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:35046051" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29656943" 

- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) [date](http://purl.org/dc/terms/date) "2023-03-16T15:51:39Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) [contributor](http://purl.org/dc/terms/contributor) "https://orcid.org/0000-0002-9185-3994" 

- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- Class: [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) 

- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [airway submucosal gland](http://purl.obolibrary.org/obo/UBERON_8410077) 

- [airway submucosal gland duct basal cell](http://purl.obolibrary.org/obo/CL_4033024) SubClassOf [basal cell](http://purl.obolibrary.org/obo/CL_0000646) 


### alcohol `http://purl.obolibrary.org/obo/CHEBI_30879`
#### Removed
- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30879" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2553" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CHOR3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HOR" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HOR" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00069" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13804" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "O[*]" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22288" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [mass](http://purl.obolibrary.org/obo/chebi/mass) "17.007" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound in which a hydroxy group, -OH, is attached to a saturated carbon atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [label](http://www.w3.org/2000/01/rdf-schema#label) "alcohol" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "17.00274" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OC([*])([*])[*]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 

- [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) SubClassOf [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) 



### alcohol binding `http://purl.obolibrary.org/obo/GO_0043178`
#### Removed
- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an alcohol, any of a class of alkyl compounds containing a hydroxyl group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043178" 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) [label](http://www.w3.org/2000/01/rdf-schema#label) "alcohol binding" 

- Class: [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 

- [alcohol binding](http://purl.obolibrary.org/obo/GO_0043178) SubClassOf [small molecule binding](http://purl.obolibrary.org/obo/GO_0036094) 



### alcohol biosynthetic process `http://purl.obolibrary.org/obo/GO_0046165`
#### Removed
- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol biosynthesis" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of alcohols, any of a class of compounds containing one or more hydroxyl groups attached to a saturated carbon atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol anabolism" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046165" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol formation" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [label](http://www.w3.org/2000/01/rdf-schema#label) "alcohol biosynthetic process" 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol synthesis" 

- Class: [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) SubClassOf [organic hydroxy compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901617) 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) SubClassOf [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) 

- [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) SubClassOf [small molecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0044283) 



### alcohol catabolic process `http://purl.obolibrary.org/obo/GO_0046164`
#### Removed
- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046164" 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol breakdown" 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol degradation" 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [label](http://www.w3.org/2000/01/rdf-schema#label) "alcohol catabolic process" 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol catabolism" 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of alcohols, any of a class of compounds containing one or more hydroxyl groups attached to a saturated carbon atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) SubClassOf [small molecule catabolic process](http://purl.obolibrary.org/obo/GO_0044282) 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) SubClassOf [organic hydroxy compound catabolic process](http://purl.obolibrary.org/obo/GO_1901616) 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) SubClassOf [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) 

- [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 



### alcohol metabolic process `http://purl.obolibrary.org/obo/GO_0006066`
#### Removed
- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alcohol metabolism" 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving alcohols, any of a class of compounds containing one or more hydroxyl groups attached to a saturated carbon atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006066" 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) [label](http://www.w3.org/2000/01/rdf-schema#label) "alcohol metabolic process" 

- Class: [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) SubClassOf [organic hydroxy compound metabolic process](http://purl.obolibrary.org/obo/GO_1901615) 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) SubClassOf [small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0044281) 

- [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 



### alcohol transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015665`
#### Removed
- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015665" 

- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of an alcohol from one side of a membrane to the other. An alcohol is any carbon compound that contains a hydroxyl group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) [label](http://www.w3.org/2000/01/rdf-schema#label) "alcohol transmembrane transporter activity" 

- Class: [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) 

- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 

- [alcohol transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015665) SubClassOf [organic hydroxy compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901618) 



### aldehyde `http://purl.obolibrary.org/obo/CHEBI_17478`
#### Removed
- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aldehyde" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aldehydes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RC(=O)H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]C([*])=O" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aldehidos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aldehydes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aldehyd" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aldehido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "29.00274" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8750" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22291" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [mass](http://purl.obolibrary.org/obo/chebi/mass) "29.01800" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13806" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13805" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an aldehyde" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aldehyde" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aldehydum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHOR" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [label](http://www.w3.org/2000/01/rdf-schema#label) "aldehyde" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00071" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13432" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17478" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Aldehyde" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound RC(=O)H, in which a carbonyl group is bonded to one hydrogen atom and to one R group." 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RCHO" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13753" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2554" 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) SubClassOf [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) 

- [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) 



### aldehyde catabolic process `http://purl.obolibrary.org/obo/GO_0046185`
#### Removed
- [aldehyde catabolic process](http://purl.obolibrary.org/obo/GO_0046185) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 



### aldohexose `http://purl.obolibrary.org/obo/CHEBI_33917`
#### Removed
- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aldohexose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33917" 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aldohexoses" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2558" 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [label](http://www.w3.org/2000/01/rdf-schema#label) "aldohexose" 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A hexose with a (potential) aldehyde group at one end." 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) SubClassOf [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) 

- [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) SubClassOf [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) 



### aldose `http://purl.obolibrary.org/obo/CHEBI_15693`
#### Removed
- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2561" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Aldose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01370" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15693" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22305" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aldoses" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an aldose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Aldose" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13755" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Aldehydic parent sugars (polyhydroxy aldehydes H[CH(OH)]nC(=O)H, n &gt;= 2) and their intramolecular hemiacetals." 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [label](http://www.w3.org/2000/01/rdf-schema#label) "aldose" 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4O2(CH2O)n" 

- Class: [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) 

- [aldose](http://purl.obolibrary.org/obo/CHEBI_15693) SubClassOf [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 



### aldosterone `http://purl.obolibrary.org/obo/CHEBI_27584`
#### Removed
- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-42770" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aldosterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [mass](http://purl.obolibrary.org/obo/chebi/mass) "360.44400" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C21H28O5/c1-20-7-6-13(24)8-12(20)2-3-14-15-4-5-16(18(26)10-22)21(15,11-23)9-17(25)19(14)20/h8,11,14-17,19,22,25H,2-7,9-10H2,1H3/t14-,15-,16+,17-,19+,20-,21+/m0/s1" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ALDOSTERONE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(11beta)-11,21-dihydroxy-3,20-dioxopregn-4-en-18-al" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:52-39-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:40919" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(+)-aldosterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27584" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Aldosterone" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "PQSUYGKTWSAVDQ-ZVIOFETBSA-N" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A pregnane-based steroidal hormone produced by the outer-section (zona glomerulosa) of the adrenal cortex in the adrenal gland, and acts on the distal tubules and collecting ducts of the kidney to cause the conservation of sodium, secretion of potassium, increased water retention, and increased blood pressure. The overall effect of aldosterone is to increase reabsorption of ions and water in the kidney." 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2563" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:111" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3224996" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10438974" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22306" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "11beta,21-Dihydroxy-3,20-dioxo-4-pregnen-18-al" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [label](http://www.w3.org/2000/01/rdf-schema#label) "aldosterone" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01780" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]1(CC[C@@]2([H])[C@]3([H])CCC4=CC(=O)CC[C@]4(C)[C@@]3([H])[C@@H](O)C[C@]12C=O)C(=O)CO" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "360.19367" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C21H28O5" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:AS4" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:52-39-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB04630" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Aldosterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMST02030026" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3224996" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:52-39-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000037" 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "11beta,21-dihydroxy-3,20-dioxopregn-4-en-18-al" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [11beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35346) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [21-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35344) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) 

- [aldosterone](http://purl.obolibrary.org/obo/CHEBI_27584) SubClassOf [18-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36887) 



### aldosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_0032342`
#### Removed
- [aldosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032342) SubClassOf [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) 

- [aldosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032342) SubClassOf [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) 

#### Added
- [aldosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032342) SubClassOf [organic hydroxy compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901617) 


### aldosterone catabolic process `http://purl.obolibrary.org/obo/GO_0032343`
#### Removed
- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) 

- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [mineralocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0006712) 

- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [ketone catabolic process](http://purl.obolibrary.org/obo/GO_0042182) 

- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [C21-steroid hormone catabolic process](http://purl.obolibrary.org/obo/GO_0008208) 

- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [aldehyde catabolic process](http://purl.obolibrary.org/obo/GO_0046185) 

- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) 

#### Added
- [aldosterone catabolic process](http://purl.obolibrary.org/obo/GO_0032343) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### aldosterone metabolic process `http://purl.obolibrary.org/obo/GO_0032341`
#### Removed
- [aldosterone metabolic process](http://purl.obolibrary.org/obo/GO_0032341) SubClassOf [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) 

- [aldosterone metabolic process](http://purl.obolibrary.org/obo/GO_0032341) SubClassOf [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) 

#### Added
- [aldosterone metabolic process](http://purl.obolibrary.org/obo/GO_0032341) SubClassOf [organic hydroxy compound metabolic process](http://purl.obolibrary.org/obo/GO_1901615) 


### algal metabolite `http://purl.obolibrary.org/obo/CHEBI_84735`
#### Removed
- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:84735" 

- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any eukaryotic metabolite produced during a metabolic reaction in algae including unicellular organisms like chlorella and diatoms to multicellular organisms like giant kelps and brown algae." 

- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) [label](http://www.w3.org/2000/01/rdf-schema#label) "algal metabolite" 

- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "algal metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) 

- [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) SubClassOf [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) 



### aliphatic compound `http://purl.obolibrary.org/obo/CHEBI_33653`
#### Removed
- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any acyclic or cyclic, saturated or unsaturated carbon compound, excluding aromatic compounds." 

- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33653" 

- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) [label](http://www.w3.org/2000/01/rdf-schema#label) "aliphatic compound" 

- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aliphatic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) 

- [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### alkali metal atom `http://purl.obolibrary.org/obo/CHEBI_22314`
#### Removed
- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkali metals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metales alcalinos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Alkalimetalle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal alcalin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkali metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metaux alcalins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22314" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Alkalimetall" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal alcalino" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkali metal atom" 

- Class: [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) SubClassOf [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) SubClassOf [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) 

- [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) SubClassOf [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) 



### alkali metal cation `http://purl.obolibrary.org/obo/CHEBI_33504`
#### Removed
- [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkali metal cation" 

- [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkali metal cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33504" 

- Class: [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) 

- [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) SubClassOf [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 



### alkali metal ion binding `http://purl.obolibrary.org/obo/GO_0031420`
#### Removed
- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0031420" 

- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an alkali metal ion; alkali metals are those elements in group Ia of the periodic table, with the exception of hydrogen." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkali metal ion binding" 

- Class: [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) 

- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504)) 

- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) 

- [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) SubClassOf [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) 



### alkali metal molecular entity `http://purl.obolibrary.org/obo/CHEBI_33296`
#### Removed
- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity containing one or more atoms of an alkali metal." 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkali metal molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkali metal molecular entity" 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33296" 

- Class: [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) 

- [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) SubClassOf [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) 



### alkali metal salt `http://purl.obolibrary.org/obo/CHEBI_35479`
#### Removed
- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35479" 

- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkali metal salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkali metal salt" 

- Class: [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) 

- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) SubClassOf [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) 

- [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) SubClassOf [salt](http://purl.obolibrary.org/obo/CHEBI_24866) 



### alkaline earth cation `http://purl.obolibrary.org/obo/CHEBI_33513`
#### Removed
- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33513" 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaline earth cation" 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline earth metal cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline-earth metal cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline earth cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) SubClassOf [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) SubClassOf [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) 



### alkaline earth metal atom `http://purl.obolibrary.org/obo/CHEBI_22313`
#### Removed
- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline-earth metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Erdalkalimetall" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Erdalkalimetalle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaline earth metals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline earth metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22313" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline-earth metals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal alcalinoterreo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metaux alcalino-terreux" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal alcalino-terreux" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metales alcalinoterreos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaline earth metal atom" 

- Class: [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) SubClassOf [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) SubClassOf [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) 

- [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) SubClassOf [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) 



### alkaline earth molecular entity `http://purl.obolibrary.org/obo/CHEBI_33299`
#### Removed
- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaline earth molecular entity" 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline-earth compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alkaline earth molecular entity is a molecular entity containing one or more atoms of an alkaline earth metal." 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33299" 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline earth molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alkaline earth compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaline earth molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) 

- [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) SubClassOf [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) 



### alkaloid `http://purl.obolibrary.org/obo/CHEBI_22315`
#### Removed
- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Alkaloide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Alkaloid" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alcaloides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22315" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Alkaloid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alcaloide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaloid" 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of the naturally occurring, basic nitrogen compounds (mostly heterocyclic) occurring mostly in the plant kingdom, but also found in bacteria, fungi, and animals. By extension, certain neutral compounds biogenetically related to basic alkaloids are also classed as alkaloids. Amino acids, peptides, proteins, nucleotides, nucleic acids, amino sugars and antibiotics are not normally regarded as alkaloids. Compounds in which the nitrogen is  exocyclic (dopamine, mescaline, serotonin, etc.) are usually classed as amines rather than alkaloids." 

- Class: [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 

- [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 



### alkaloid biosynthetic process `http://purl.obolibrary.org/obo/GO_0009821`
#### Removed
- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UM-BBD_enzymeID:e0711" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of alkaloids, nitrogen-containing natural products which are not otherwise classified as nonprotein amino acids, amines, peptides, amines, cyanogenic glycosides, glucosinolates, cofactors, phytohormones, or primary metabolite (such as purine or pyrimidine bases)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:lr" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0122146743" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid synthesis" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid formation" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0009821" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid biosynthesis" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaloid biosynthetic process" 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid anabolism" 

- Class: [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315)) 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) SubClassOf [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) 

- [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) SubClassOf [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) 



### alkaloid catabolic process `http://purl.obolibrary.org/obo/GO_0009822`
#### Removed
- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of alkaloids, nitrogen containing natural products not otherwise classified as peptides, nonprotein amino acids, amines, cyanogenic glycosides, glucosinolates, cofactors, phytohormones or primary metabolites (such as purine or pyrimidine bases)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:lr" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0122146743" 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid breakdown" 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid catabolism" 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0009822" 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaloid catabolic process" 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid degradation" 

- Class: [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315)) 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) SubClassOf [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) SubClassOf [cellular nitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_0044270) 

- [alkaloid catabolic process](http://purl.obolibrary.org/obo/GO_0009822) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 



### alkaloid metabolic process `http://purl.obolibrary.org/obo/GO_0009820`
#### Removed
- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_chembl](http://purl.obolibrary.org/obo/go#goslim_chembl) 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkaloid metabolic process" 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0009820" 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving alkaloids, nitrogen containing natural products which are not otherwise classified as peptides, nonprotein amino acids, amines, cyanogenic glycosides, glucosinolates, cofactors, phytohormones or primary metabolites (such as purine or pyrimidine bases)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:lr" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0122146743" 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkaloid metabolism" 

- Class: [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315)) 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) 

- [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 



### alkane `http://purl.obolibrary.org/obo/CHEBI_18310`
#### Removed
- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01371" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alcanos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alcane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13435" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an alkane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alcano" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [mass](http://purl.obolibrary.org/obo/chebi/mass) "15.035" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH3R" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18310" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An acyclic branched or unbranched hydrocarbon having the general formula CnH2n+2, and therefore consisting entirely of hydrogen atoms and saturated carbon atoms." 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkane" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alcanes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "15.02348" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkanes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Alkane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2576" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C[*]" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22317" 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Alkan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) SubClassOf [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) 

- [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) SubClassOf [aliphatic compound](http://purl.obolibrary.org/obo/CHEBI_33653) 



### alkane biosynthetic process `http://purl.obolibrary.org/obo/GO_0043447`
#### Removed
- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane anabolism" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane formation" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043447" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane synthesis" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of an alkane, any acyclic branched or unbranched hydrocarbon having the general formula CnH2n+2." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Alkane" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane biosynthesis" 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkane biosynthetic process" 

- Class: [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) SubClassOf [cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0044249) 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) SubClassOf [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) 

- [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) SubClassOf [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) 



### alkane catabolic process `http://purl.obolibrary.org/obo/GO_0043448`
#### Removed
- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane breakdown" 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043448" 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkane catabolic process" 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of an alkane, any acyclic branched or unbranched hydrocarbon having the general formula CnH2n+2." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Alkane" 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane degradation" 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane catabolism" 

- Class: [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) SubClassOf [cellular catabolic process](http://purl.obolibrary.org/obo/GO_0044248) 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) SubClassOf [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) SubClassOf [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) 

- [alkane catabolic process](http://purl.obolibrary.org/obo/GO_0043448) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 



### alkane transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015567`
#### Removed
- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkane transmembrane transporter activity" 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of alkanes from one side of a membrane to the other. Alkanes are saturated aliphatic hydrocarbon compounds." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015567" 

- Class: [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 

- [alkane transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015567) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) 
  - [source](http://www.geneontology.org/formats/oboInOwl#http://purl.org/dc/terms/source) "GO_REF:0000090" 



### alkane transport `http://purl.obolibrary.org/obo/GO_0015895`
#### Removed
- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of alkanes into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Alkanes are saturated aliphatic hydrocarbon compounds." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) [label](http://www.w3.org/2000/01/rdf-schema#label) "alkane transport" 

- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015895" 

- Class: [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) 

- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 

- [alkane transport](http://purl.obolibrary.org/obo/GO_0015895) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 



### alpha,beta-unsaturated ketone `http://purl.obolibrary.org/obo/CHEBI_51721`
#### Removed
- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A ketone of general formula R(1)R(2)C=CR(3)-C(=O)R(4) (R(4) =/= H) or R(1)C#C-C(=O)R(2) (R(2) =/= H) in which the ketonic C=O function is conjugated to an unsaturated C-C bond at the alpha,beta position." 

- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha,beta-unsaturated ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha,beta-unsaturated ketone" 

- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51721" 

- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) 

- [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) SubClassOf [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) 



### alpha-adrenergic agonist `http://purl.obolibrary.org/obo/CHEBI_35569`
#### Removed
- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35569" 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-adrenergic agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-adrenoceptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-adrenergic agonist" 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent that selectively binds to and activates alpha-adrenergic receptors." 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-adrenergic receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) SubClassOf [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) 

- [alpha-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35569) SubClassOf [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) 



### alpha-adrenergic drug `http://purl.obolibrary.org/obo/CHEBI_48539`
#### Removed
- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-adrenergic drug" 

- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any drug that acts on an alpha-adrenergic receptor." 

- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-adrenergic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48539" 

- Class: [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) 

- [alpha-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48539) SubClassOf [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) 



### alpha-amino acid `http://purl.obolibrary.org/obo/CHEBI_33704`
#### Removed
- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.05870" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alpha-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2642" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10208" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-amino acid" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C05167" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33704" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alpha-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino carboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amino acid in which the amino group is located on the carbon atom at the position alpha to the carboxy group." 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an alpha-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt:" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02420" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00045" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino carboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC([*])C(O)=O" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22442" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN:" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13779" 

- Class: [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) 

- [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) SubClassOf [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) 



### alpha-amino acid catabolic process `http://purl.obolibrary.org/obo/GO_1901606`
#### Removed
- [alpha-amino acid catabolic process](http://purl.obolibrary.org/obo/GO_1901606) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [alpha-amino acid catabolic process](http://purl.obolibrary.org/obo/GO_1901606) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### alpha-amino acid zwitterion `http://purl.obolibrary.org/obo/CHEBI_78608`
#### Removed
- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02420" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Alpha-Amino-Acids" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.059" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amino acid zwitterion obtained by transfer of a proton from the carboxy to the amino group of any alpha-amino acid; major species at pH 7.3." 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-amino acid zwitterion" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]C([*])C([O-])=O" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78608" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:83409" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "an alpha-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) 

- [alpha-amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_78608) SubClassOf [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) 



### alpha-amino-acid anion `http://purl.obolibrary.org/obo/CHEBI_33558`
#### Removed
- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33558" 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino-acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alpha-amino-acid anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-amino-acid anion" 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amino-acid anion obtained by deprotonation of any alpha-amino acid." 

- Class: [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) 

- [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) SubClassOf [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) 



### alpha-amino-acid cation `http://purl.obolibrary.org/obo/CHEBI_33719`
#### Removed
- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33719" 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino acid cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-amino-acid cation" 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alpha-amino-acid cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino-acid cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) 

- [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) SubClassOf [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) 



### alpha-amino-acid residue `http://purl.obolibrary.org/obo/CHEBI_33710`
#### Removed
- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-amino-acid residue" 

- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-amino-acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33710" 

- Class: [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) 

- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) SubClassOf [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) 

- [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) SubClassOf [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) some [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) 



### alpha-hydroxy ketone `http://purl.obolibrary.org/obo/CHEBI_139588`
#### Removed
- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23295224" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19908854" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-hydroxyketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-hydroxy ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-hydroxy-ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-hydroxy ketone" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:139588" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20382022" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15326516" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-hydroxyketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-hydroxy-ketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-oxyketone that has a hydroxy group as the alpha-oxy moiety." 

- Class: [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) SubClassOf [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) 

- [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) SubClassOf [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 



### alpha-oxyketone `http://purl.obolibrary.org/obo/CHEBI_52396`
#### Removed
- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alpha-oxyketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxyketone with the general formula R2C(=O) (R=/=H) where one or more of the R groups contains an oxy (-O-) group and the oxy and carbonyl groups are bonded to the same carbon atom." 

- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52396" 

- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) [label](http://www.w3.org/2000/01/rdf-schema#label) "alpha-oxyketone" 

- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) 

- [alpha-oxyketone](http://purl.obolibrary.org/obo/CHEBI_52396) SubClassOf [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) 



### alveolar macrophage `http://purl.obolibrary.org/obo/CL_0000583`
#### Removed
- [alveolar macrophage](http://purl.obolibrary.org/obo/CL_0000583) EquivalentTo [tissue-resident macrophage](http://purl.obolibrary.org/obo/CL_0000864) and ([located in](http://purl.obolibrary.org/obo/RO_0001025) some [alveolus of lung](http://purl.obolibrary.org/obo/UBERON_0002299)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 7 member A](http://purl.obolibrary.org/obo/PR_000001807)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [sialoadhesin](http://purl.obolibrary.org/obo/PR_000001931)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage mannose receptor 1](http://purl.obolibrary.org/obo/PR_000002972)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation](http://purl.obolibrary.org/obo/GO_0019882)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) 

- [alveolar macrophage](http://purl.obolibrary.org/obo/CL_0000583) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206) 

#### Added
- [alveolar macrophage](http://purl.obolibrary.org/obo/CL_0000583) EquivalentTo [tissue-resident macrophage](http://purl.obolibrary.org/obo/CL_0000864) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([located in](http://purl.obolibrary.org/obo/RO_0001025) some [alveolus of lung](http://purl.obolibrary.org/obo/UBERON_0002299)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 7 member A](http://purl.obolibrary.org/obo/PR_000001807)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [sialoadhesin](http://purl.obolibrary.org/obo/PR_000001931)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage mannose receptor 1](http://purl.obolibrary.org/obo/PR_000002972)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation](http://purl.obolibrary.org/obo/GO_0019882)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [alveolar macrophage](http://purl.obolibrary.org/obo/CL_0000583) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206) 


### ameloblast `http://purl.obolibrary.org/obo/CL_0000059`
#### Removed
- [ameloblast](http://purl.obolibrary.org/obo/CL_0000059) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000139" 

- [ameloblast](http://purl.obolibrary.org/obo/CL_0000059) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000053" 



### amide `http://purl.obolibrary.org/obo/CHEBI_32988`
#### Removed
- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22473" 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2633" 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Amide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00241" 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [label](http://www.w3.org/2000/01/rdf-schema#label) "amide" 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amide](http://purl.obolibrary.org/obo/CHEBI_32988) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 



### amide metabolic process `http://purl.obolibrary.org/obo/GO_0043603`
#### Removed
- [amide metabolic process](http://purl.obolibrary.org/obo/GO_0043603) SubClassOf [nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0006807) 

#### Added
- [amide metabolic process](http://purl.obolibrary.org/obo/GO_0043603) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### amine `http://purl.obolibrary.org/obo/CHEBI_32952`
#### Removed
- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2641" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13814" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00706" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22474" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Substituted amine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [label](http://www.w3.org/2000/01/rdf-schema#label) "amine" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Amine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Amin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [amine](http://purl.obolibrary.org/obo/CHEBI_32952) SubClassOf [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) 



### amine biosynthetic process `http://purl.obolibrary.org/obo/GO_0009309`
#### Removed
- [amine biosynthetic process](http://purl.obolibrary.org/obo/GO_0009309) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 



### amine catabolic process `http://purl.obolibrary.org/obo/GO_0009310`
#### Removed
- [amine catabolic process](http://purl.obolibrary.org/obo/GO_0009310) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

#### Added
- [amine catabolic process](http://purl.obolibrary.org/obo/GO_0009310) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### amine metabolic process `http://purl.obolibrary.org/obo/GO_0009308`
#### Removed
- [amine metabolic process](http://purl.obolibrary.org/obo/GO_0009308) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 

#### Added
- [amine metabolic process](http://purl.obolibrary.org/obo/GO_0009308) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### amine transport `http://purl.obolibrary.org/obo/GO_0015837`
#### Removed
- [amine transport](http://purl.obolibrary.org/obo/GO_0015837) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [amine transport](http://purl.obolibrary.org/obo/GO_0015837) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [amine transport](http://purl.obolibrary.org/obo/GO_0015837) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### amino acid `http://purl.obolibrary.org/obo/CHEBI_33709`
#### Removed
- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminokarbonsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22477" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13815" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Amino_acid" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [label](http://www.w3.org/2000/01/rdf-schema#label) "amino acid" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminocarbonsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminosaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) SubClassOf [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) 

- [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) SubClassOf [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) 



### amino acid binding `http://purl.obolibrary.org/obo/GO_0016597`
#### Removed
- [amino acid binding](http://purl.obolibrary.org/obo/GO_0016597) SubClassOf [organic acid binding](http://purl.obolibrary.org/obo/GO_0043177) 

#### Added
- [amino acid binding](http://purl.obolibrary.org/obo/GO_0016597) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0008652`
#### Removed
- [amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008652) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008652) SubClassOf [carboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046394) 

#### Added
- [amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008652) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### amino acid catabolic process `http://purl.obolibrary.org/obo/GO_0009063`
#### Removed
- [amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009063) SubClassOf [carboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0046395) 

- [amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009063) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

#### Added
- [amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009063) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### amino acid derivative `http://purl.obolibrary.org/obo/CHEBI_83821`
#### Removed
- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [label](http://www.w3.org/2000/01/rdf-schema#label) "amino acid derivative" 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino acid derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any derivative of an amino acid resulting from reaction at an amino group, carboxy group, side-chain functional group, or from the replacement of any hydrogen by a heteroatom. The definition normally excludes peptides containing amino acid residues." 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:83821" 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "modified amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25359" 

- [amino acid derivative](http://purl.obolibrary.org/obo/CHEBI_83821) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 



### amino acid transmembrane transport `http://purl.obolibrary.org/obo/GO_0003333`
#### Removed
- [amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0003333) SubClassOf [organic acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1903825) 

#### Added
- [amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0003333) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### amino acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015171`
#### Removed
- [amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015171) SubClassOf [organic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005342) 

#### Added
- [amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015171) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### amino acid transport `http://purl.obolibrary.org/obo/GO_0006865`
#### Removed
- [amino acid transport](http://purl.obolibrary.org/obo/GO_0006865) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [amino acid transport](http://purl.obolibrary.org/obo/GO_0006865) SubClassOf [organic acid transport](http://purl.obolibrary.org/obo/GO_0015849) 

#### Added
- [amino acid transport](http://purl.obolibrary.org/obo/GO_0006865) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### amino acid zwitterion `http://purl.obolibrary.org/obo/CHEBI_35238`
#### Removed
- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35238" 

- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The zwitterionic form of an amino acid having a negatively charged carboxyl group and a positively charged amino group." 

- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) [label](http://www.w3.org/2000/01/rdf-schema#label) "amino acid zwitterion" 

- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amino acid zwitterion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) 

- [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) SubClassOf [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) 



### amino-acid anion `http://purl.obolibrary.org/obo/CHEBI_37022`
#### Removed
- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [label](http://www.w3.org/2000/01/rdf-schema#label) "amino-acid anion" 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amino-acid anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37022" 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino-acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) 

- [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 



### amino-acid cation `http://purl.obolibrary.org/obo/CHEBI_33703`
#### Removed
- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino acid cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [label](http://www.w3.org/2000/01/rdf-schema#label) "amino-acid cation" 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33703" 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amino-acid cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino-acid cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) 

- [amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33703) SubClassOf [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) 



### amino-acid residue `http://purl.obolibrary.org/obo/CHEBI_33708`
#### Removed
- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "When two or more amino acids combine to form a peptide, the elements of water are removed, and what remains of each amino acid is called an amino-acid residue." 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amino-acid residue" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [label](http://www.w3.org/2000/01/rdf-schema#label) "amino-acid residue" 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33708" 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino acid residue" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amino-acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 

- [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) SubClassOf [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) some [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) 



### aminoacyltransferase activity `http://purl.obolibrary.org/obo/GO_0016755`

#### Added
- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "EC:2.3.2.-" 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) [label](http://www.w3.org/2000/01/rdf-schema#label) "aminoacyltransferase activity" 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Catalysis of the transfer of an amino-acyl group from one compound (donor) to another (acceptor)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transferase activity, transferring amino-acyl groups" 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0016755" 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) SubClassOf [catalytic activity, acting on a protein](http://purl.obolibrary.org/obo/GO_0140096) 

- [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) SubClassOf [acyltransferase activity](http://purl.obolibrary.org/obo/GO_0016746) 


### aminoalkylindole `http://purl.obolibrary.org/obo/CHEBI_38631`
#### Removed
- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [label](http://www.w3.org/2000/01/rdf-schema#label) "aminoalkylindole" 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22503" 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24792" 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38631" 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminoalkylindoles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) 

- [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) SubClassOf [indoles](http://purl.obolibrary.org/obo/CHEBI_24828) 



### aminoglycan `http://purl.obolibrary.org/obo/CHEBI_22506`
#### Removed
- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22506" 

- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminoglycans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) [label](http://www.w3.org/2000/01/rdf-schema#label) "aminoglycan" 

- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) 

- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) SubClassOf [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) 

- [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 



### aminoglycan biosynthetic process `http://purl.obolibrary.org/obo/GO_0006023`
#### Removed
- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of aminoglycans, any polymer containing amino groups that consists of more than about 10 monosaccharide residues joined to each other by glycosidic linkages." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [label](http://www.w3.org/2000/01/rdf-schema#label) "aminoglycan biosynthetic process" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan anabolism" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan formation" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006023" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan biosynthesis" 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan synthesis" 

- Class: [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506)) 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) SubClassOf [carbohydrate derivative biosynthetic process](http://purl.obolibrary.org/obo/GO_1901137) 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) 

- [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) SubClassOf [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) 



### aminoglycan catabolic process `http://purl.obolibrary.org/obo/GO_0006026`
#### Removed
- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan degradation" 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006026" 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [label](http://www.w3.org/2000/01/rdf-schema#label) "aminoglycan catabolic process" 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan breakdown" 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan catabolism" 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of aminoglycans, any polymer containing amino groups that consists of more than about 10 monosaccharide residues joined to each other by glycosidic linkages." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506)) 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) SubClassOf [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) SubClassOf [carbohydrate derivative catabolic process](http://purl.obolibrary.org/obo/GO_1901136) 

- [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) 



### aminoglycan metabolic process `http://purl.obolibrary.org/obo/GO_0006022`
#### Removed
- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoglycan metabolism" 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving aminoglycans, any polymer containing amino groups that consists of more than about 10 monosaccharide residues joined to each other by glycosidic linkages." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006022" 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) [label](http://www.w3.org/2000/01/rdf-schema#label) "aminoglycan metabolic process" 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506)) 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) SubClassOf [carbohydrate derivative metabolic process](http://purl.obolibrary.org/obo/GO_1901135) 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) 

- [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) SubClassOf [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) 



### ammonia `http://purl.obolibrary.org/obo/CHEBI_16134`
#### Removed
- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "17.02655" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16134" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15554424" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13406" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22130175" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]N([H])[H]" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-41-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [mass](http://purl.obolibrary.org/obo/chebi/mass) "17.03056" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22443779" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18670398" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3587154" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44269" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AMMONIA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22290316" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11746427" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11540049" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:4625" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17025297" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22385337" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QGZKDVFQNNGYKY-UHFFFAOYSA-N" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "R-717" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An azane that consists of a single nitrogen atom covelently bonded to three hydrogen atoms." 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44404" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ammonia" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22002069" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000051" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22342082" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:AMMONIA" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3587154" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15969015" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22533" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7434" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ammoniak" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-41-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22100291" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15094021" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:110589" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16842901" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16050680" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "azane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "amoniaco" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22081570" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16349403" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "spirit of hartshorn" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ammoniac" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17737668" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11783653" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[NH3]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D02916" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17569513" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:13753780" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:NH3" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13405" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:79" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11139349" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44284" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16348008" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15092448" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22150211" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22240068" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Ammonia" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16664306" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [label](http://www.w3.org/2000/01/rdf-schema#label) "ammonia" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22560242" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:930" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13407" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00014" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17439666" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14663195" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16008360" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22088435" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-41-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ammonia" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13771" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16614889" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H3N" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H3N/h1H3" 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00007267" 

- Class: [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [azane](http://purl.obolibrary.org/obo/CHEBI_35107) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [EC 3.5.1.4 (amidase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_77941) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) 

- [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) 



### ammonium `http://purl.obolibrary.org/obo/CHEBI_28938`
#### Removed
- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22534" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H3N/h1H3/p+1" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19596600" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19716251" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22562341" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [label](http://www.w3.org/2000/01/rdf-schema#label) "ammonium" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12096804" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19682559" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "18.03383" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21993530" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16345391" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H4N" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH4(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [mass](http://purl.obolibrary.org/obo/chebi/mass) "18.03850" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:84" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ammonium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11341317" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ammonium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][N+]([H])([H])[H]" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:NH4" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19199063" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14879753" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17392693" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22524020" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14798-03-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22265469" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:49783" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01342" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ammonium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:929" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ammonium(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[NH4](+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An onium cation obtained by protonation of ammonia." 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH4+" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14798-03-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7435" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:AMMONIUM" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14512268" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16903292" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18515490" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11319011" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:16093784" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QGZKDVFQNNGYKY-UHFFFAOYSA-O" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ammonium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "azanium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ammonium" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22631217" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28938" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH4(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### ammonium homeostasis `http://purl.obolibrary.org/obo/GO_0097272`
#### Removed
- [ammonium homeostasis](http://purl.obolibrary.org/obo/GO_0097272) SubClassOf [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 

#### Added
- [ammonium homeostasis](http://purl.obolibrary.org/obo/GO_0097272) SubClassOf [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) 


### ammonium ion binding `http://purl.obolibrary.org/obo/GO_0070405`
#### Removed
- [ammonium ion binding](http://purl.obolibrary.org/obo/GO_0070405) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 

#### Added
- [ammonium ion binding](http://purl.obolibrary.org/obo/GO_0070405) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### ammonium ion derivative `http://purl.obolibrary.org/obo/CHEBI_35274`
#### Removed
- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Ammonium, NH4(+), and derivatives formed by substitution by univalent groups." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ammonium ion derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azanium ion derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azanium ion derivative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A derivative of ammonium, NH4(+), in which one (or more) of the hydrogens bonded to the nitrogen have been replaced with univalent organyl groups. The substituting carbon of the organyl group must not itself be directly attached to a heteroatom (thereby excluding protonated amides, hemiaminals, etc)." 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azanium ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35274" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [label](http://www.w3.org/2000/01/rdf-schema#label) "ammonium ion derivative" 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ammonium ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- Class: [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) SubClassOf [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) 

- [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [ammonium](http://purl.obolibrary.org/obo/CHEBI_28938) 



### ammonium transmembrane transport `http://purl.obolibrary.org/obo/GO_0072488`
#### Removed
- [ammonium transmembrane transport](http://purl.obolibrary.org/obo/GO_0072488) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [ammonium transmembrane transport](http://purl.obolibrary.org/obo/GO_0072488) SubClassOf [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) 

#### Added
- [ammonium transmembrane transport](http://purl.obolibrary.org/obo/GO_0072488) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### ammonium transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0008519`
#### Removed
- [ammonium transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008519) SubClassOf [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) 



### amniocyte `http://purl.obolibrary.org/obo/CL_0002323`
#### Removed
- [amniocyte](http://purl.obolibrary.org/obo/CL_0002323) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### amphiprotic solvent `http://purl.obolibrary.org/obo/CHEBI_48360`
#### Removed
- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48360" 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amphiprotic solvent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Self-ionizing solvent possessing both characteristics of Bronsted acids and bases." 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) [label](http://www.w3.org/2000/01/rdf-schema#label) "amphiprotic solvent" 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) SubClassOf [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) 

- [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) SubClassOf [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) 



### androgen `http://purl.obolibrary.org/obo/CHEBI_50113`
#### Removed
- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [label](http://www.w3.org/2000/01/rdf-schema#label) "androgen" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50113" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Androgen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A sex hormone that stimulates or controls the development and maintenance of masculine characteristics in vertebrates by binding to androgen receptors." 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "androgenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Androgene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "androgene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "androgeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "androgenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "androgens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) 

- [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) SubClassOf [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) 



### androstane `http://purl.obolibrary.org/obo/CHEBI_35509`
#### Removed
- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35509" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:24887-75-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "260.25040" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C19H32" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [label](http://www.w3.org/2000/01/rdf-schema#label) "androstane" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QZLYKIGBANMMBK-FZFXZXLVSA-N" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMST02020000" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "androstane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]12CCC3CCCC[C@]3(C)[C@@]1([H])CC[C@]1(C)CCC[C@@]21[H]" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:5247532" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [mass](http://purl.obolibrary.org/obo/chebi/mass) "260.45738" 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C19H32/c1-18-11-5-7-16(18)15-9-8-14-6-3-4-12-19(14,2)17(15)10-13-18/h14-17H,3-13H2,1-2H3/t14?,15-,16-,17-,18-,19-/m0/s1" 

- Class: [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) 

- [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) SubClassOf [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) 



### androstanoid `http://purl.obolibrary.org/obo/CHEBI_50402`
#### Removed
- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) [label](http://www.w3.org/2000/01/rdf-schema#label) "androstanoid" 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50402" 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "androstanoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any steroid based on an  androstane skeleton and its derivatives." 

- Class: [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 

- [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [androstane](http://purl.obolibrary.org/obo/CHEBI_35509) 



### animal metabolite `http://purl.obolibrary.org/obo/CHEBI_75767`
#### Removed
- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:77743" 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75767" 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any eukaryotic metabolite produced during a metabolic reaction in animals that include diverse creatures from sponges, insects to mammals." 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "animal metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:77721" 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) [label](http://www.w3.org/2000/01/rdf-schema#label) "animal metabolite" 

- Class: [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) 

- [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) SubClassOf [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) 



### anion `http://purl.obolibrary.org/obo/CHEBI_22563`
#### Removed
- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aniones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Anionen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22563" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monoatomic or polyatomic species having one or more elementary charges of the electron." 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [label](http://www.w3.org/2000/01/rdf-schema#label) "anion" 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 

- [anion](http://purl.obolibrary.org/obo/CHEBI_22563) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 



### anion binding `http://purl.obolibrary.org/obo/GO_0043168`
#### Removed
- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043168" 

- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an anion, a charged atom or group of atoms with a net negative charge." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) [label](http://www.w3.org/2000/01/rdf-schema#label) "anion binding" 

- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [anion binding](http://purl.obolibrary.org/obo/GO_0043168) 

- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [anion](http://purl.obolibrary.org/obo/CHEBI_22563)) 

- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 

- [anion binding](http://purl.obolibrary.org/obo/GO_0043168) SubClassOf [ion binding](http://purl.obolibrary.org/obo/GO_0043167) 



### anti-inflammatory agent `http://purl.obolibrary.org/obo/CHEBI_67079`
#### Removed
- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiinflammatory agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:67079" 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [label](http://www.w3.org/2000/01/rdf-schema#label) "anti-inflammatory agent" 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any compound that has anti-inflammatory effects." 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-inflammatory agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiinflammatory agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) 

- [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 



### anti-inflammatory drug `http://purl.obolibrary.org/obo/CHEBI_35472`
#### Removed
- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that reduces or suppresses inflammation." 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiinflammatory drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiinflammatory agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-inflammatory drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiinflammatory drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35472" 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [label](http://www.w3.org/2000/01/rdf-schema#label) "anti-inflammatory drug" 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) SubClassOf [anti-inflammatory agent](http://purl.obolibrary.org/obo/CHEBI_67079) 

- [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### antiatherogenic agent `http://purl.obolibrary.org/obo/CHEBI_50855`
#### Removed
- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiatherogenic drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14592471" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:3288054" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21172387" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-atherogenic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "antiatherogenic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16366593" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-atherogenic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21649483" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9796331" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiatherogenic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17990280" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50855" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21074432" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiatherogenic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [label](http://www.w3.org/2000/01/rdf-schema#label) "antiatherogenic agent" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A cardiovascular drug that prevents atherogenesis, the accumulation of lipid-containing plaques on the innermost layers of the arteries. Compare with antiatherosclerotic agent." 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-atherogenic drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-atherogenic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20222342" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) 

- [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) SubClassOf [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) 



### antibacterial agent `http://purl.obolibrary.org/obo/CHEBI_33282`
#### Removed
- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33282" 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bactericide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antibacterials" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bactericides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance (or active part thereof) that kills or slows the growth of bacteria." 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [label](http://www.w3.org/2000/01/rdf-schema#label) "antibacterial agent" 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antibacterial agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) 

- [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) SubClassOf [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) 



### anticonvulsant `http://purl.obolibrary.org/obo/CHEBI_35623`
#### Removed
- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [label](http://www.w3.org/2000/01/rdf-schema#label) "anticonvulsant" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-convulsive agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antikonvulsiva" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antiepileptika" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiepileptiques" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiepileptics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antiepileptikum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antikonvulsivum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-convulsants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiepileptique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiepileptic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anticonvulsants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-convulsant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anticonvulsive agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anticonvulsive agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-convulsive agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug used to prevent seizures or reduce their severity." 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35623" 

- Class: [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) 

- [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) SubClassOf [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) 



### antimicrobial agent `http://purl.obolibrary.org/obo/CHEBI_33281`
#### Removed
- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antimicrobials" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22958833" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antimicrobial agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "microbicides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that kills or slows the growth of microorganisms, including bacteria, viruses, fungi and protozoans." 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22849276" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antibiotikum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antibiotika" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22849268" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antibiotique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33281" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antibiotic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22439833" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22582" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12964249" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [label](http://www.w3.org/2000/01/rdf-schema#label) "antimicrobial agent" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antimicrobial" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "microbicide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antibiotics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22117953" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) 

- [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### antimicrobial food preservative `http://purl.obolibrary.org/obo/CHEBI_65256`
#### Removed
- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antimicrobial preservative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A food preservative which prevents decomposition of food by preventing the growth of fungi or bacteria. In European countries, E-numbers for permitted food preservatives are from E200 to E299, divided into sorbates (E200-209), benzoates (E210-219), sulfites (E220-229), phenols and formates (E230-239), nitrates (E240-259), acetates (E260-269), lactates (E270-279), propionates (E280-289) and others (E290-299)." 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:65256" 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antimicrobial preservatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antimicrobial food preservatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) [label](http://www.w3.org/2000/01/rdf-schema#label) "antimicrobial food preservative" 

- Class: [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) SubClassOf [antimicrobial agent](http://purl.obolibrary.org/obo/CHEBI_33281) 

- [antimicrobial food preservative](http://purl.obolibrary.org/obo/CHEBI_65256) SubClassOf [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) 



### antineoplastic agent `http://purl.obolibrary.org/obo/CHEBI_35610`
#### Removed
- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anticancer agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antineoplastic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that inhibits or prevents the proliferation of neoplasms." 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antineoplastic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35610" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cytostatic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anticancer agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) [label](http://www.w3.org/2000/01/rdf-schema#label) "antineoplastic agent" 

- Class: [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) 

- [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### antioxidant `http://purl.obolibrary.org/obo/CHEBI_22586`
#### Removed
- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antioxidants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [label](http://www.w3.org/2000/01/rdf-schema#label) "antioxidant" 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22586" 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antoxidant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that opposes oxidation or inhibits reactions brought about by dioxygen or peroxides." 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antioxydant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) 

- [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### apatite `http://purl.obolibrary.org/obo/CHEBI_52254`
#### Removed
- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [label](http://www.w3.org/2000/01/rdf-schema#label) "apatite" 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52254" 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxyapatite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A phosphate mineral with the general formula Ca5(PO4)3X where X = OH, F or Cl." 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0033610" 

- Class: [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) 

- [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) SubClassOf [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) 



### apolipoprotein `http://purl.obolibrary.org/obo/CHEBI_39015`
#### Removed
- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Protein component on the surface of lipoprotein." 

- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) [label](http://www.w3.org/2000/01/rdf-schema#label) "apolipoprotein" 

- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "apolipoproteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39015" 

- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) 

- [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) SubClassOf [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) 



### apolipoprotein binding `http://purl.obolibrary.org/obo/GO_0034185`
#### Removed
- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) [label](http://www.w3.org/2000/01/rdf-schema#label) "apolipoprotein binding" 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an apolipoprotein, the protein component of a lipoprotein complex." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:rl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) [never in taxon](http://purl.obolibrary.org/obo/RO_0002161) [Fungi](http://purl.obolibrary.org/obo/NCBITaxon_4751) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034185" 

- Class: [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) DisjointWith [in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Fungi](http://purl.obolibrary.org/obo/NCBITaxon_4751) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015)) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) SubClassOf [protein binding](http://purl.obolibrary.org/obo/GO_0005515) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) SubClassOf [in taxon](http://purl.obolibrary.org/obo/RO_0002162) some (not ([Fungi](http://purl.obolibrary.org/obo/NCBITaxon_4751))) 

- [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) SubClassOf not ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Fungi](http://purl.obolibrary.org/obo/NCBITaxon_4751)) 



### apolipoprotein receptor activity `http://purl.obolibrary.org/obo/GO_0030226`
#### Removed
- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030226" 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Combining with an apolipoprotein to initiate a change in cell activity." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) [label](http://www.w3.org/2000/01/rdf-schema#label) "apolipoprotein receptor activity" 

- Class: [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) EquivalentTo [cargo receptor activity](http://purl.obolibrary.org/obo/GO_0038024) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015)) 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) SubClassOf [cargo receptor activity](http://purl.obolibrary.org/obo/GO_0038024) 

- [apolipoprotein receptor activity](http://purl.obolibrary.org/obo/GO_0030226) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) 



### apoprotein `http://purl.obolibrary.org/obo/CHEBI_13850`
#### Removed
- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [label](http://www.w3.org/2000/01/rdf-schema#label) "apoprotein" 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C16240" 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:13850" 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "apoprotein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An apoprotein is a protein devoid of its characteristic prosthetic group or metal." 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "apoproteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [apoprotein](http://purl.obolibrary.org/obo/CHEBI_13850) SubClassOf [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) 



### apoptosis inducer `http://purl.obolibrary.org/obo/CHEBI_68495`
#### Removed
- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substance that induces the process of apoptosis (programmed cell death) in multi-celled organisms." 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Type I cell-death inducers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Type I programmed cell-death inducer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Type I programmed cell-death inducers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "apoptosis inducers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [label](http://www.w3.org/2000/01/rdf-schema#label) "apoptosis inducer" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:68495" 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Type I cell-death inducer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) 

- [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) SubClassOf [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) 



### appetite enhancer `http://purl.obolibrary.org/obo/CHEBI_50779`
#### Removed
- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "appetite enhancing drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "orexigenic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50779" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [label](http://www.w3.org/2000/01/rdf-schema#label) "appetite enhancer" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Appetite_stimulants" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "appetite stimulant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug which increases appetite." 

- Class: [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) 

- [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) SubClassOf [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) 



### appetite regulator `http://purl.obolibrary.org/obo/CHEBI_50780`
#### Removed
- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50780" 

- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent which regulates the physiologic mechanisms that control the appetite and food intake." 

- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) [label](http://www.w3.org/2000/01/rdf-schema#label) "appetite regulator" 

- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "appetite regulators" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) 

- [appetite regulator](http://purl.obolibrary.org/obo/CHEBI_50780) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### application `http://purl.obolibrary.org/obo/CHEBI_33232`
#### Removed
- [application](http://purl.obolibrary.org/obo/CHEBI_33232) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Intended use of the molecular entity or part thereof by humans." 

- [application](http://purl.obolibrary.org/obo/CHEBI_33232) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [application](http://purl.obolibrary.org/obo/CHEBI_33232) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33232" 

- [application](http://purl.obolibrary.org/obo/CHEBI_33232) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [application](http://purl.obolibrary.org/obo/CHEBI_33232) [label](http://www.w3.org/2000/01/rdf-schema#label) "application" 

- Class: [application](http://purl.obolibrary.org/obo/CHEBI_33232) 

- [application](http://purl.obolibrary.org/obo/CHEBI_33232) SubClassOf [role](http://purl.obolibrary.org/obo/BFO_0000023) 

- [application](http://purl.obolibrary.org/obo/CHEBI_33232) SubClassOf [role](http://purl.obolibrary.org/obo/CHEBI_50906) 



### aralkylamino compound `http://purl.obolibrary.org/obo/CHEBI_64365`
#### Removed
- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic amino compound in which an aminoalkyl group is linked to an arene." 

- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) [label](http://www.w3.org/2000/01/rdf-schema#label) "aralkylamino compound" 

- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aralkylamino compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64365" 

- Class: [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) 

- [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) SubClassOf [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) 



### aromatic compound `http://purl.obolibrary.org/obo/CHEBI_33655`
#### Removed
- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) [label](http://www.w3.org/2000/01/rdf-schema#label) "aromatic compound" 

- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aromatic molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aromatic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aromatics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aromatische Verbindungen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) SubClassOf [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) 



### astringent `http://purl.obolibrary.org/obo/CHEBI_74783`
#### Removed
- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adstringent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Astringent" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "astringents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:74783" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [label](http://www.w3.org/2000/01/rdf-schema#label) "astringent" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound that causes the contraction of body tissues, typically used to reduce bleeding from minor abrasions." 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adstringents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) 

- [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### atom `http://purl.obolibrary.org/obo/CHEBI_33250`
#### Removed
- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23907" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22671" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "atomo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [label](http://www.w3.org/2000/01/rdf-schema#label) "atom" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A chemical entity constituting the smallest component of an element having the chemical properties of the element." 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "atoms" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "atome" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33250" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "atomus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "atom" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [atom](http://purl.obolibrary.org/obo/CHEBI_33250) 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) SubClassOf [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [electron](http://purl.obolibrary.org/obo/CHEBI_10545) 

- [atom](http://purl.obolibrary.org/obo/CHEBI_33250) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) 



### atomic nucleus `http://purl.obolibrary.org/obo/CHEBI_33252`
#### Removed
- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33252" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A nucleus is the positively charged central portion of an atom, excluding the orbital electrons." 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "noyau atomique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nuclei" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kern" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Atomkern" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [label](http://www.w3.org/2000/01/rdf-schema#label) "atomic nucleus" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleus atomi" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "noyau" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleo atomico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) 

- [atomic nucleus](http://purl.obolibrary.org/obo/CHEBI_33252) SubClassOf [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) 



### attached to `http://purl.obolibrary.org/obo/RO_0002371`
#### Removed
- [attached to](http://purl.obolibrary.org/obo/RO_0002371) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [attached to](http://purl.obolibrary.org/obo/RO_0002371) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### auditory hair cell `http://purl.obolibrary.org/obo/CL_0000202`
#### Removed
- [auditory hair cell](http://purl.obolibrary.org/obo/CL_0000202) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000201" 



### axon synapses in `http://purl.obolibrary.org/obo/RO_0002102`
#### Removed
- [axon synapses in](http://purl.obolibrary.org/obo/RO_0002102) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

- [axon synapses in](http://purl.obolibrary.org/obo/RO_0002102) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

- [axon synapses in](http://purl.obolibrary.org/obo/RO_0002102) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

#### Added
- [axon synapses in](http://purl.obolibrary.org/obo/RO_0002102) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [axon synapses in](http://purl.obolibrary.org/obo/RO_0002102) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### azane `http://purl.obolibrary.org/obo/CHEBI_35107`
#### Removed
- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35107" 

- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azanes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) [label](http://www.w3.org/2000/01/rdf-schema#label) "azane" 

- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Saturated acyclic nitrogen hydrides having the general formula NnHn+2." 

- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [azane](http://purl.obolibrary.org/obo/CHEBI_35107) 

- [azane](http://purl.obolibrary.org/obo/CHEBI_35107) SubClassOf [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) 



### azanide `http://purl.obolibrary.org/obo/CHEBI_29337`
#### Removed
- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH2(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [mass](http://purl.obolibrary.org/obo/chebi/mass) "16.02262" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29337" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "azanide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "amide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H2N" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [label](http://www.w3.org/2000/01/rdf-schema#label) "azanide" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][N-][H]" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "16.01927" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2N/h1H2/q-1" 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydridonitrate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "HYGWNUKOUCZBND-UHFFFAOYSA-N" 

- Class: [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) SubClassOf [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) 

- [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) SubClassOf [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) 



### azole `http://purl.obolibrary.org/obo/CHEBI_68452`
#### Removed
- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Azole" 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any monocyclic heteroarene consisting of a five-membered ring containing nitrogen. Azoles can also contain one or more other non-carbon atoms, such as nitrogen, sulfur or oxygen." 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:68452" 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [label](http://www.w3.org/2000/01/rdf-schema#label) "azole" 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azoles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [azole](http://purl.obolibrary.org/obo/CHEBI_68452) 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) SubClassOf [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) 

- [azole](http://purl.obolibrary.org/obo/CHEBI_68452) SubClassOf [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) 



### azole transmembrane transport `http://purl.obolibrary.org/obo/GO_0045117`
#### Removed
- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) [label](http://www.w3.org/2000/01/rdf-schema#label) "azole transmembrane transport" 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azole transport" 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045117" 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of azoles, heterocyclic compounds found in many biologically important substances, across a lipid bilayer, across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:3527307206" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Azole" 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [azole](http://purl.obolibrary.org/obo/CHEBI_68452)) 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [azole](http://purl.obolibrary.org/obo/CHEBI_68452) 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

- [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 



### azole transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901474`
#### Removed
- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azole transporter activity" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the directed movement of azoles, heterocyclic compound found in many biologically important substances, from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:3527307206" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Azole" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0045118" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901474" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-04T20:00:27Z" 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) [label](http://www.w3.org/2000/01/rdf-schema#label) "azole transmembrane transporter activity" 

- Class: [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [azole](http://purl.obolibrary.org/obo/CHEBI_68452)) 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [azole transmembrane transport](http://purl.obolibrary.org/obo/GO_0045117) 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 

- [azole transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901474) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [azole](http://purl.obolibrary.org/obo/CHEBI_68452) 



### bacterial metabolite `http://purl.obolibrary.org/obo/CHEBI_76969`
#### Removed
- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76969" 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any prokaryotic metabolite produced during a metabolic reaction in bacteria." 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:75760" 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:76970" 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) [label](http://www.w3.org/2000/01/rdf-schema#label) "bacterial metabolite" 

- Class: [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) 

- [bacterial metabolite](http://purl.obolibrary.org/obo/CHEBI_76969) SubClassOf [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) 



### band form neutrophil `http://purl.obolibrary.org/obo/CL_0000560`
#### Removed
- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) EquivalentTo [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [banded nucleus](http://purl.obolibrary.org/obo/CL_0017506)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [protein c-Fos](http://purl.obolibrary.org/obo/PR_000007597)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 1](http://purl.obolibrary.org/obo/PR_000001337)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [fMet-Leu-Phe receptor](http://purl.obolibrary.org/obo/PR_000001580)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-4](http://purl.obolibrary.org/obo/PR_000009129)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) 

- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543) 

- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799) 

- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978) 

- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-4](http://purl.obolibrary.org/obo/PR_000009129) 

#### Added
- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) EquivalentTo [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [banded nucleus](http://purl.obolibrary.org/obo/CL_0017506)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [protein c-Fos](http://purl.obolibrary.org/obo/PR_000007597)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-4](http://purl.obolibrary.org/obo/PR_000009129)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 1](http://purl.obolibrary.org/obo/PR_000001337)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [fMet-Leu-Phe receptor](http://purl.obolibrary.org/obo/PR_000001580)) 

- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543) 

- [band form neutrophil](http://purl.obolibrary.org/obo/CL_0000560) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-4](http://purl.obolibrary.org/obo/PR_000009129) 


### baryon `http://purl.obolibrary.org/obo/CHEBI_36339`
#### Removed
- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) [label](http://www.w3.org/2000/01/rdf-schema#label) "baryon" 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Baryon is a fermion that does experience the strong force (strong interaction). The term is derived from the Greek betaalpharhoupsilonsigma (heavy)." 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "baryons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36339" 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) SubClassOf [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) 

- [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) SubClassOf [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) 



### basal cell of epidermis `http://purl.obolibrary.org/obo/CL_0002187`
#### Removed
- [basal cell of epidermis](http://purl.obolibrary.org/obo/CL_0002187) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000439" 



### basal cell of epithelium of bronchus `http://purl.obolibrary.org/obo/CL_1000349`
#### Removed
- [basal cell of epithelium of bronchus](http://purl.obolibrary.org/obo/CL_1000349) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002331" 



### basal cell of olfactory epithelium `http://purl.obolibrary.org/obo/CL_0002169`
#### Removed
- [basal cell of olfactory epithelium](http://purl.obolibrary.org/obo/CL_0002169) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000395" 



### basal cell of prostatic acinus `http://purl.obolibrary.org/obo/CL_0002234`
#### Removed
- [basal cell of prostatic acinus](http://purl.obolibrary.org/obo/CL_0002234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000464" 



### basal epithelial cell of prostatic duct `http://purl.obolibrary.org/obo/CL_0002236`
#### Removed
- [basal epithelial cell of prostatic duct](http://purl.obolibrary.org/obo/CL_0002236) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000463" 



### base `http://purl.obolibrary.org/obo/CHEBI_22695`
#### Removed
- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Base2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22695" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bases" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nucleobase" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity having an available pair of electrons capable of forming a covalent bond with a hydron (Bronsted base) or with the vacant orbital of some other molecular entity (Lewis base)." 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00701" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Basen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [label](http://www.w3.org/2000/01/rdf-schema#label) "base" 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Base1" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [base](http://purl.obolibrary.org/obo/CHEBI_22695) 

- [base](http://purl.obolibrary.org/obo/CHEBI_22695) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### basic amino acid transmembrane transport `http://purl.obolibrary.org/obo/GO_1990822`

#### Added
- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) [label](http://www.w3.org/2000/01/rdf-schema#label) "basic amino acid transmembrane transport" 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2015-08-19T07:47:00Z" 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of basic amino acids from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vw" 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1990822" 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) EquivalentTo [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) SubClassOf [amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0003333) 

- [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) SubClassOf [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) 


### basic amino acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015174`

#### Added
- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015174" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cationic amino acid transmembrane transporter activity" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0005286" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-8932851" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "PQLC2 transports L-Arg,L-His,L-Lys from lysosomal lumen to cytosol" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [label](http://www.w3.org/2000/01/rdf-schema#label) "basic amino acid transmembrane transporter activity" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of basic amino acids from one side of a membrane to the other. Basic amino acids have side chains with a positive charge at pH 7.3." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-8959781" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC25A29 transports basic amino acids from cytosol to mitochondrial matrix" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015326" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "basic amino acid transporter activity" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "basic amino acid permease activity" 

- Class: [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [basic amino acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1990822) 

- [basic amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015174) SubClassOf [amino acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015171) 


### basic amino acid transport `http://purl.obolibrary.org/obo/GO_0015802`

#### Added
- [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of basic amino acids, amino acids with a pH above 7, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) [label](http://www.w3.org/2000/01/rdf-schema#label) "basic amino acid transport" 

- [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015802" 

- Class: [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) 

- [basic amino acid transport](http://purl.obolibrary.org/obo/GO_0015802) SubClassOf [amino acid transport](http://purl.obolibrary.org/obo/GO_0006865) 


### basophil mast progenitor cell `http://purl.obolibrary.org/obo/CL_0002028`
#### Removed
- [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [basophil differentiation](http://purl.obolibrary.org/obo/GO_0030221)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [mast cell differentiation](http://purl.obolibrary.org/obo/GO_0060374)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401)) 

- [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431) 

- [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401) 

#### Added
- [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [basophil differentiation](http://purl.obolibrary.org/obo/GO_0030221)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [mast cell differentiation](http://purl.obolibrary.org/obo/GO_0060374)) 

- [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401) 

- [basophil mast progenitor cell](http://purl.obolibrary.org/obo/CL_0002028) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431) 


### basophil progenitor cell `http://purl.obolibrary.org/obo/CL_0000613`
#### Removed
- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) EquivalentTo [granulocytopoietic cell](http://purl.obolibrary.org/obo/CL_0002191) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [basophil differentiation](http://purl.obolibrary.org/obo/GO_0030221)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

#### Added
- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) EquivalentTo [granulocytopoietic cell](http://purl.obolibrary.org/obo/CL_0002191) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [basophil differentiation](http://purl.obolibrary.org/obo/GO_0030221)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401)) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [basophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000613) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### basophilic myelocyte `http://purl.obolibrary.org/obo/CL_0000614`
#### Removed
- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) EquivalentTo [immature basophil](http://purl.obolibrary.org/obo/CL_0000768) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820) 

- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730) 

#### Added
- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) EquivalentTo [immature basophil](http://purl.obolibrary.org/obo/CL_0000768) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) 

- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730) 

- [basophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000614) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820) 


### benzenediols `http://purl.obolibrary.org/obo/CHEBI_33570`
#### Removed
- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22711" 

- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22705" 

- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) [label](http://www.w3.org/2000/01/rdf-schema#label) "benzenediols" 

- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33570" 

- Class: [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) 

- [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) SubClassOf [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) 



### benzopyrrole `http://purl.obolibrary.org/obo/CHEBI_22728`
#### Removed
- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "benzopyrroles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) [label](http://www.w3.org/2000/01/rdf-schema#label) "benzopyrrole" 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22728" 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "benzopyrroles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) SubClassOf [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) SubClassOf [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) 

- [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) SubClassOf [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) 



### beta-adrenergic agonist `http://purl.obolibrary.org/obo/CHEBI_35522`
#### Removed
- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta-adrenergic agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35522" 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [label](http://www.w3.org/2000/01/rdf-schema#label) "beta-adrenergic agonist" 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta-adrenoceptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent that selectively binds to and activates beta-adrenergic receptors." 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta-adrenergic receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) SubClassOf [adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_37886) 

- [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) SubClassOf [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) 



### beta-adrenergic drug `http://purl.obolibrary.org/obo/CHEBI_48540`
#### Removed
- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) [label](http://www.w3.org/2000/01/rdf-schema#label) "beta-adrenergic drug" 

- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of the drugs that act on beta-adrenergic receptors." 

- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48540" 

- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta-adrenergic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) 

- [beta-adrenergic drug](http://purl.obolibrary.org/obo/CHEBI_48540) SubClassOf [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) 



### bicarbonate binding `http://purl.obolibrary.org/obo/GO_0071890`
#### Removed
- [bicarbonate binding](http://purl.obolibrary.org/obo/GO_0071890) SubClassOf [anion binding](http://purl.obolibrary.org/obo/GO_0043168) 

#### Added
- [bicarbonate binding](http://purl.obolibrary.org/obo/GO_0071890) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### bicarbonate transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015106`
#### Removed
- [bicarbonate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015106) SubClassOf [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) 

#### Added
- [bicarbonate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015106) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### bicarbonate transport `http://purl.obolibrary.org/obo/GO_0015701`
#### Removed
- [bicarbonate transport](http://purl.obolibrary.org/obo/GO_0015701) SubClassOf [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) 

#### Added
- [bicarbonate transport](http://purl.obolibrary.org/obo/GO_0015701) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### bicyclic compound `http://purl.obolibrary.org/obo/CHEBI_33636`
#### Removed
- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33636" 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [label](http://www.w3.org/2000/01/rdf-schema#label) "bicyclic compound" 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecule that features two fused rings." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- Class: [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) 

- [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) SubClassOf [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) 



### biladienes `http://purl.obolibrary.org/obo/CHEBI_36735`
#### Removed
- [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) [label](http://www.w3.org/2000/01/rdf-schema#label) "biladienes" 

- [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Compounds based on a biladiene skeleton." 

- [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36735" 

- [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) 

- [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) SubClassOf [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) 



### bile acid `http://purl.obolibrary.org/obo/CHEBI_3098`
#### Removed
- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5beta-bile acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gallensaeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5beta-bile acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Bile salt" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gallensaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [label](http://www.w3.org/2000/01/rdf-schema#label) "bile acid" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any member of a group of hydroxy-5beta-cholanic acids occuring in bile, where they are present as the sodium salts of their amides with glycine or taurine. In mammals bile acids almost invariably have 5beta-configuration." 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:3098" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Bile acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bile acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01558" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) SubClassOf [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) 

- [bile acid](http://purl.obolibrary.org/obo/CHEBI_3098) SubClassOf [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) 



### bile acid and bile salt transport `http://purl.obolibrary.org/obo/GO_0015721`
#### Removed
- [bile acid and bile salt transport](http://purl.obolibrary.org/obo/GO_0015721) SubClassOf [organic acid transport](http://purl.obolibrary.org/obo/GO_0015849) 



### bile acid anion `http://purl.obolibrary.org/obo/CHEBI_36235`
#### Removed
- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36235" 

- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bile acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) [label](http://www.w3.org/2000/01/rdf-schema#label) "bile acid anion" 

- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) SubClassOf [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) 

- [bile acid anion](http://purl.obolibrary.org/obo/CHEBI_36235) SubClassOf [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) 



### bile acid binding `http://purl.obolibrary.org/obo/GO_0032052`
#### Removed
- [bile acid binding](http://purl.obolibrary.org/obo/GO_0032052) SubClassOf [monocarboxylic acid binding](http://purl.obolibrary.org/obo/GO_0033293) 

#### Added
- [bile acid binding](http://purl.obolibrary.org/obo/GO_0032052) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### bile acid catabolic process `http://purl.obolibrary.org/obo/GO_0030573`
#### Removed
- [bile acid catabolic process](http://purl.obolibrary.org/obo/GO_0030573) SubClassOf [monocarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0072329) 

#### Added
- [bile acid catabolic process](http://purl.obolibrary.org/obo/GO_0030573) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### bile acid salt `http://purl.obolibrary.org/obo/CHEBI_36277`
#### Removed
- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) [label](http://www.w3.org/2000/01/rdf-schema#label) "bile acid salt" 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36277" 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bile acid salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A salt of a bile acid." 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) SubClassOf [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) 

- [bile acid salt](http://purl.obolibrary.org/obo/CHEBI_36277) SubClassOf [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) 



### bile acid secretion `http://purl.obolibrary.org/obo/GO_0032782`
#### Removed
- [bile acid secretion](http://purl.obolibrary.org/obo/GO_0032782) SubClassOf [monocarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0015718) 



### bile acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015125`
#### Removed
- [bile acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015125) SubClassOf [lipid transporter activity](http://purl.obolibrary.org/obo/GO_0005319) 

- [bile acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015125) SubClassOf [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) 

- [bile acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015125) SubClassOf [organic hydroxy compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901618) 

#### Added
- [bile acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015125) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### bile acids `http://purl.obolibrary.org/obo/CHEBI_138366`
#### Removed
- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) [label](http://www.w3.org/2000/01/rdf-schema#label) "bile acids" 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:138366" 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any member of a group of hydroxy steroids occuring in bile, where they are present as the sodium salts of their amides with glycine or taurine. In mammals bile acids almost invariably have 5beta-configuration, while in lower vertebrates, some bile acids, known as allo-bile acids, have 5alpha-configuration." 

- Class: [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) SubClassOf [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) SubClassOf [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) 

- [bile acids](http://purl.obolibrary.org/obo/CHEBI_138366) SubClassOf [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) 



### bile salt `http://purl.obolibrary.org/obo/CHEBI_22868`
#### Removed
- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Bile acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A sodium salt of the conjugate of any bile acid with either glycine or taurine." 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bile salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01558" 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [label](http://www.w3.org/2000/01/rdf-schema#label) "bile salt" 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22868" 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) SubClassOf [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) 

- [bile salt](http://purl.obolibrary.org/obo/CHEBI_22868) SubClassOf [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) 



### bilirubin IXalpha `http://purl.obolibrary.org/obo/CHEBI_16990`
#### Removed
- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23763371" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bilirubin(Z,Z)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:BLR" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [label](http://www.w3.org/2000/01/rdf-schema#label) "bilirubin IXalpha" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8605219" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18442622" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1,10,19,22,23,24-hexahydro-2,7,13,17-tetramethyl-1,19-dioxo-3,18-divinylbiline-8,12-dipropionic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Bilirubin" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC1=C(C=C)\C(NC1=O)=C\C1=C(C)C(CCC(O)=O)=C(CC2=C(CCC(O)=O)C(C)=C(N2)\C=C2/NC(=O)C(C=C)=C2C)N1" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12799017" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22870" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:635-65-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00486" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:74376" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bilirubin-IXalpha" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "8,12-bis(2-carboxyethyl)-2,7,13,17-tetramethyl-3,18-divinylbiladiene-ac-1,19(21H,24H)-dione" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13898" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C33H36N4O6" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30224965" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BPYKTIZUTYGOLE-IFADSCNNSA-N" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:411033" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16990" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Bilirubin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "3,18-diethenyl-2,7,13,17-tetramethyl-1,19-dioxo-1,10,19,22,23,24-hexahydro-21H-biline-8,12-dipropanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:74376" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C33H36N4O6/c1-7-20-19(6)32(42)37-27(20)14-25-18(5)23(10-12-31(40)41)29(35-25)15-28-22(9-11-30(38)39)17(4)24(34-28)13-26-16(3)21(8-2)33(43)36-26/h7-8,13-14,34-35H,1-2,9-12,15H2,3-6H3,(H,36,43)(H,37,42)(H,38,39)(H,40,41)/b26-13-,27-14-" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2,17-diethenyl-1,10,19,22,23,24-hexahydro-3,7,13,18-tetramethyl-1,19-dioxo-21H-biline-8,12-dipropanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [mass](http://purl.obolibrary.org/obo/chebi/mass) "584.673" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2,7,13,17-tetramethyl-1,19-dioxo-3,18-divinyl-1,10,19,22,23,24-hexahydro-21H-biline-8,12-dipropanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000054" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A member of the class of  biladienes that is a linear tetrapyrrole with the dipyrrole units being of both exovinyl and endovinyl type. A product of heme degradation, it is produced in the reticuloendothelial system by the reduction of biliverdin and transported to the liver as a complex with serum albumin." 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3099" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "bilirubin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23768684" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9587403" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "584.26348" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:635-65-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:BILIRUBIN" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00029828" 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [24G7 epitope](http://purl.obolibrary.org/obo/CHEBI_142163) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [biladienes](http://purl.obolibrary.org/obo/CHEBI_36735) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) 

- [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) 



### bilirubin transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015127`
#### Removed
- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-5679031" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Defective ABCC2 does not transport BMG,BDG from cytosol to extracellular region" 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [label](http://www.w3.org/2000/01/rdf-schema#label) "bilirubin transmembrane transporter activity" 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-9661417" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "ABCG2 tetramer transports BMG,BDG from cytosol to extracellular region" 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of bilirubin from one side of a membrane to the other. Bilirubin is a linear tetrapyrrole produced in the reticuloendothelial system from biliverdin and transported to the liver as a complex with serum albumin. In the liver, bilirubin is converted to bilirubin bisglucuronide, which is excreted in the bile." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198547684" 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-5679041" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "ABCC2 transports BMG,BDG from cytosol to extracellular region" 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015127" 

- Class: [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977)) 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) 

- [bilirubin transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015127) SubClassOf [carboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046943) 



### bilirubin transport `http://purl.obolibrary.org/obo/GO_0015723`
#### Removed
- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015723" 

- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) [label](http://www.w3.org/2000/01/rdf-schema#label) "bilirubin transport" 

- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of bilirubin into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) 

- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977)) 

- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) 

- [bilirubin transport](http://purl.obolibrary.org/obo/GO_0015723) SubClassOf [dicarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0006835) 



### bilirubin(2-) `http://purl.obolibrary.org/obo/CHEBI_57977`
#### Removed
- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [mass](http://purl.obolibrary.org/obo/chebi/mass) "582.64630" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A dicarboxylic acid dianion obtained by deprotonation of the two carboxy groups of bilirubin; major species at pH 7.3." 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:57977" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:4083310" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC1=C(C=C)\C(NC1=O)=C\c1[nH]c(Cc2[nH]c(\C=C3NC(=O)C(C=C)=C/3C)c(C)c2CCC([O-])=O)c(CCC([O-])=O)c1C" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bilirubin dianion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2,7,13,17-tetramethyl-1,19-dioxo-3,18-divinyl-1,10,19,22,23,24-hexahydro-21H-biline-8,12-dipropanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C33H36N4O6/c1-7-20-19(6)32(42)37-27(20)14-25-18(5)23(10-12-31(40)41)29(35-25)15-28-22(9-11-30(38)39)17(4)24(34-28)13-26-16(3)21(8-2)33(43)36-26/h7-8,13-14,34-35H,1-2,9-12,15H2,3-6H3,(H,36,43)(H,37,42)(H,38,39)(H,40,41)/p-2/b26-13-,27-14-" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BPYKTIZUTYGOLE-IFADSCNNSA-L" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bilirubin IXalpha" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "582.24893" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [label](http://www.w3.org/2000/01/rdf-schema#label) "bilirubin(2-)" 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C33H34N4O6" 

- Class: [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [bilirubin IXalpha](http://purl.obolibrary.org/obo/CHEBI_16990) 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) SubClassOf [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) 

- [bilirubin(2-)](http://purl.obolibrary.org/obo/CHEBI_57977) SubClassOf [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) 



### biochemical role `http://purl.obolibrary.org/obo/CHEBI_52206`
#### Removed
- [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) [label](http://www.w3.org/2000/01/rdf-schema#label) "biochemical role" 

- [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biological role played by the molecular entity or part thereof within a biochemical context." 

- [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52206" 

- [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) 

- [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### biological role `http://purl.obolibrary.org/obo/CHEBI_24432`
#### Removed
- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24432" 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "biological function" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A role played by the molecular entity or part thereof within a biological context." 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) [label](http://www.w3.org/2000/01/rdf-schema#label) "biological role" 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) SubClassOf [role](http://purl.obolibrary.org/obo/BFO_0000023) 

- [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) SubClassOf [role](http://purl.obolibrary.org/obo/CHEBI_50906) 



### biological_process `http://purl.obolibrary.org/obo/GO_0008150`
#### Removed
- [biological_process](http://purl.obolibrary.org/obo/GO_0008150) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biological process represents a specific objective that the organism is genetically programmed to achieve. Biological processes are often described by their outcome or ending state, e.g., the biological process of cell division results in the creation of two daughter cells (a divided cell) from a single parent cell. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pdt" 

#### Added
- [biological_process](http://purl.obolibrary.org/obo/GO_0008150) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24968"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [biological_process](http://purl.obolibrary.org/obo/GO_0008150) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biological process is the execution of a genetically-encoded biological module or program. It consists of all the steps required to achieve the specific biological objective of the module. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pdt" 


### biomacromolecule `http://purl.obolibrary.org/obo/CHEBI_33694`
#### Removed
- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A macromolecule formed by a living organism." 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33694" 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Biopolymere" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "biomacromolecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [label](http://www.w3.org/2000/01/rdf-schema#label) "biomacromolecule" 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "biopolymer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "biopolymers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 

- [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) SubClassOf [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) 



### biomechanically related to `http://purl.obolibrary.org/obo/RO_0002567`
#### Removed
- [biomechanically related to](http://purl.obolibrary.org/obo/RO_0002567) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [biomechanically related to](http://purl.obolibrary.org/obo/RO_0002567) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### blood cell `http://purl.obolibrary.org/obo/CL_0000081`
#### Removed
- [blood cell](http://purl.obolibrary.org/obo/CL_0000081) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### blood island `http://purl.obolibrary.org/obo/UBERON_0003061`
#### Removed
- [blood island](http://purl.obolibrary.org/obo/UBERON_0003061) SubClassOf [contains process](http://purl.obolibrary.org/obo/BFO_0000067) some [hemopoiesis](http://purl.obolibrary.org/obo/GO_0030097) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ISBN:0073040584" 

- [blood island](http://purl.obolibrary.org/obo/UBERON_0003061) SubClassOf [contains process](http://purl.obolibrary.org/obo/BFO_0000067) some [angiogenesis](http://purl.obolibrary.org/obo/GO_0001525) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ISBN:0073040584" 



### blood vessel `http://purl.obolibrary.org/obo/UBERON_0001981`

#### Added
- [blood vessel](http://purl.obolibrary.org/obo/UBERON_0001981) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 

- [blood vessel](http://purl.obolibrary.org/obo/UBERON_0001981) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 


### bone cell `http://purl.obolibrary.org/obo/CL_0001035`
#### Removed
- [bone cell](http://purl.obolibrary.org/obo/CL_0001035) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### bone density conservation agent `http://purl.obolibrary.org/obo/CHEBI_50646`
#### Removed
- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:72497" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Osteoporosis" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bone density conservation agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiosteoporotics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporotics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50646" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bone density conservation drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporotic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporotic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent that inhibits bone resorption and/or favor bone mineralization and bone regeneration. Used to heal bone fractures and to treat bone diseases such as osteopenia and osteoporosis." 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporotic drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteopenia drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antiosteoporotic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporosis drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporosis agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporosis agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporosis drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteopenia drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bone density conservation drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [label](http://www.w3.org/2000/01/rdf-schema#label) "bone density conservation agent" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporotic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteopenia agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteopenia agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-osteoporotic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) 

- [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### bone marrow macrophage `http://purl.obolibrary.org/obo/CL_0002476`
#### Removed
- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) EquivalentTo [tissue-resident macrophage](http://purl.obolibrary.org/obo/CL_0000864) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) 

- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980) 

- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

#### Added
- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) EquivalentTo [tissue-resident macrophage](http://purl.obolibrary.org/obo/CL_0000864) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) 

- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014) 

- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [bone marrow macrophage](http://purl.obolibrary.org/obo/CL_0002476) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980) 


### boson `http://purl.obolibrary.org/obo/CHEBI_36341`
#### Removed
- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Particle of integer spin quantum number following Bose-Einstein statistics. Bosons are named after Satyendra Nath Bose." 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bosons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36341" 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "boson" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) [label](http://www.w3.org/2000/01/rdf-schema#label) "boson" 

- Class: [boson](http://purl.obolibrary.org/obo/CHEBI_36341) 

- [boson](http://purl.obolibrary.org/obo/CHEBI_36341) SubClassOf [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) 



### bounding layer of `http://purl.obolibrary.org/obo/RO_0002007`
#### Removed
- [bounding layer of](http://purl.obolibrary.org/obo/RO_0002007) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

#### Added
- [bounding layer of](http://purl.obolibrary.org/obo/RO_0002007) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### brain vascular cell `http://purl.obolibrary.org/obo/CL_4023072`
#### Removed
- [brain vascular cell](http://purl.obolibrary.org/obo/CL_4023072) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### branching part of `http://purl.obolibrary.org/obo/RO_0002380`
#### Removed
- [branching part of](http://purl.obolibrary.org/obo/RO_0002380) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [branching part of](http://purl.obolibrary.org/obo/RO_0002380) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### bronchiolar smooth muscle cell `http://purl.obolibrary.org/obo/CL_4033017`

#### Added
- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) [label](http://www.w3.org/2000/01/rdf-schema#label) "bronchiolar smooth muscle cell" 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) [date](http://purl.org/dc/terms/date) "2023-03-16T09:38:17Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A smooth muscle cell that is part of a bronchiole." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15347627" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:9781260462982" 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- Class: [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) EquivalentTo [smooth muscle cell](http://purl.obolibrary.org/obo/CL_0000192) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bronchiole](http://purl.obolibrary.org/obo/UBERON_0002186)) 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) SubClassOf [tracheobronchial smooth muscle cell](http://purl.obolibrary.org/obo/CL_0019019) 

- [bronchiolar smooth muscle cell](http://purl.obolibrary.org/obo/CL_4033017) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bronchiole](http://purl.obolibrary.org/obo/UBERON_0002186) 


### bronchodilator agent `http://purl.obolibrary.org/obo/CHEBI_35523`
#### Removed
- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent that causes an increase in the expansion of a bronchus or bronchial tubes." 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bronchodilator agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bronchodilator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "broncholytic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35523" 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) [label](http://www.w3.org/2000/01/rdf-schema#label) "bronchodilator agent" 

- Class: [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) 

- [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### brush cell of bronchus `http://purl.obolibrary.org/obo/CL_0002208`
#### Removed
- [brush cell of bronchus](http://purl.obolibrary.org/obo/CL_0002208) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000389" 



### brush cell of epithelium proper of large intestine `http://purl.obolibrary.org/obo/CL_0002203`
#### Removed
- [brush cell of epithelium proper of large intestine](http://purl.obolibrary.org/obo/CL_0002203) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000387" 



### brush cell of lobular bronchiole `http://purl.obolibrary.org/obo/CL_0002205`
#### Removed
- [brush cell of lobular bronchiole](http://purl.obolibrary.org/obo/CL_0002205) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000386" 



### brush cell of terminal bronchiole `http://purl.obolibrary.org/obo/CL_0002206`
#### Removed
- [brush cell of terminal bronchiole](http://purl.obolibrary.org/obo/CL_0002206) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000390" 



### brush cell of trachea `http://purl.obolibrary.org/obo/CL_0002207`
#### Removed
- [brush cell of trachea](http://purl.obolibrary.org/obo/CL_0002207) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000388" 



### butyrate `http://purl.obolibrary.org/obo/CHEBI_17968`
#### Removed
- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [label](http://www.w3.org/2000/01/rdf-schema#label) "butyrate" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "butanate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22946" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-butyrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13924" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7496326" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00246" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "FERIUCNNQQJTOY-UHFFFAOYSA-M" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C4H8O2/c1-2-3-4(5)6/h2-3H2,1H3,(H,5,6)/p-1" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:BUTYRIC_ACID" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "butanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H7O2" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CH3-[CH2]2-COO(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A short-chain fatty acid anion that is the conjugate base of butyric acid, obtained by deprotonation of the carboxy group." 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "butanoic acid, ion(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [mass](http://purl.obolibrary.org/obo/chebi/mass) "87.09718" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "propanecarboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "propylformate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3601060" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CCCC([O-])=O" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3601060" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "n-butyrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-butanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-propanecarboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UM-BBD_compID:c0035" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "UM-BBD" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:461-55-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "87.04515" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17190852" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "butanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17968" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "n-butanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:324289" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- Class: [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [EC 3.5.1.98 (histone deacetylase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_61115) 

- [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) SubClassOf [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) 



### butyrate biosynthetic process `http://purl.obolibrary.org/obo/GO_0046358`
#### Removed
- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of butyrate, the anion of butyric acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0043439" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate anabolism" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid synthesis" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid biosynthetic process" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid formation" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid anabolism" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate biosynthesis" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [label](http://www.w3.org/2000/01/rdf-schema#label) "butyrate biosynthetic process" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate formation" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid biosynthesis" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046358" 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate synthesis" 

- Class: [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) SubClassOf [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [butyrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0046358) SubClassOf [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) 



### butyrate catabolic process `http://purl.obolibrary.org/obo/GO_0046359`
#### Removed
- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046359" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate breakdown" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0043440" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid catabolic process" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate catabolism" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate degradation" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [label](http://www.w3.org/2000/01/rdf-schema#label) "butyrate catabolic process" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid degradation" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid catabolism" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid breakdown" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of butyrate, the anion of butyric acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) SubClassOf [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) 

- [butyrate catabolic process](http://purl.obolibrary.org/obo/GO_0046359) SubClassOf [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) 



### butyrate metabolic process `http://purl.obolibrary.org/obo/GO_0019605`
#### Removed
- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate metabolism" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid metabolic process" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyric acid metabolism" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving any butyrate, the anions of butyric acid (butanoic acid), a saturated, unbranched aliphatic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019605" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid metabolism" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0043437" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [label](http://www.w3.org/2000/01/rdf-schema#label) "butyrate metabolic process" 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyric acid metabolic process" 

- Class: [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) SubClassOf [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) 



### butyric acid `http://purl.obolibrary.org/obo/CHEBI_30772`
#### Removed
- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15810631" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMFA01010004" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:107-92-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10736622" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C4:0" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Butanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:113450" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:13678314" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00246" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-butanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "butoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H8O2" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001180" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4:0" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:BUTYRIC_ACID" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:26242" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A straight-chain saturated fatty acid that is butane in which one of the terminal methyl groups has been oxidised to a carboxy group." 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "88.05243" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15809727" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CH3-[CH2]2-COOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:906770" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11305323" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22038864" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19703412" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CCCC(O)=O" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-butyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [label](http://www.w3.org/2000/01/rdf-schema#label) "butyric acid" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:906770" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10956204" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChEMBL" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22466881" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22339023" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "n-butyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Butyric_acid" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21699495" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11201044" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Butyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19366864" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15938880" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "butanic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide butyrique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "propylformic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "propanecarboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22322557" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "FERIUCNNQQJTOY-UHFFFAOYSA-N" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22948" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C4H8O2/c1-2-3-4(5)6/h2-3H2,1H3,(H,5,6)" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22194341" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14962641" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3234" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12068484" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-propanecarboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:107-92-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Buttersaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Butanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:BUA" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:107-92-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11208715" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "n-butanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide butanoique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ethylacetic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19318247" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [mass](http://purl.obolibrary.org/obo/chebi/mass) "88.10510" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "BUTANOIC ACID" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB03568" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1542095" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChEMBL" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000039" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11238216" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:41208" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30772" 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) SubClassOf [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) SubClassOf [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Mycoplasma genitalium metabolite](http://purl.obolibrary.org/obo/CHEBI_131604) 



### calcitonin `http://purl.obolibrary.org/obo/CHEBI_3306`
#### Removed
- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:8186880" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06865" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcitonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [label](http://www.w3.org/2000/01/rdf-schema#label) "calcitonin" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00249" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Calcitonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:47931-85-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Salmon calcitonin-(1-32)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "3429.71331" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A 32-membered heterodetic cyclic peptide comprising the sequence Cys-Ser-Asn-Leu-Ser-Thr-Cys-Val-Leu-Gly-Lys-Leu-Ser-Gln-Glu-Leu-His-Lys-Leu-Gln-Thr-Tyr-Pro-Arg-Thr-Asn-Thr-Gly-Ser-Gly-Thr-Pro-NH2 cyclised by a disulfide bridge between the two Cys residues at positions 1 and 7." 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "N-{[(4R,7S,10S,13S,16S,19S,22R)-22-amino-16-(2-amino-2-oxoethyl)-7-[(1R)-1-hydroxyethyl]-10,19-bis(hydroxymethyl)-13-isobutyl-6,9,12,15,18,21-hexaoxo-1,2-dithia-5,8,11,14,17,20-hexaazacyclotricosan-4-yl]carbonyl}-L-valyl-L-leucylglycyl-L-lysyl-L-leucyl-L-seryl-L-glutaminyl-L-alpha-glutamyl-L-leucyl-L-histidyl-L-lysyl-L-leucyl-L-glutaminyl-L-threonyl-L-tyrosyl-L-prolyl-L-arginyl-L-threonyl-L-asparaginyl-L-threonylglycyl-L-serylglycyl-L-threonyl-L-prolinamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC(C)C[C@H](NC(=O)[C@@H](NC(=O)[C@@H]1CSSC[C@H](N)C(=O)N[C@@H](CO)C(=O)N[C@@H](CC(N)=O)C(=O)N[C@@H](CC(C)C)C(=O)N[C@@H](CO)C(=O)N[C@@H]([C@@H](C)O)C(=O)N1)C(C)C)C(=O)NCC(=O)N[C@@H](CCCCN)C(=O)N[C@@H](CC(C)C)C(=O)N[C@@H](CO)C(=O)N[C@@H](CCC(N)=O)C(=O)N[C@@H](CCC(O)=O)C(=O)N[C@@H](CC(C)C)C(=O)N[C@@H](Cc1cnc[nH]1)C(=O)N[C@@H](CCCCN)C(=O)N[C@@H](CC(C)C)C(=O)N[C@@H](CCC(N)=O)C(=O)N[C@@H]([C@@H](C)O)C(=O)N[C@@H](Cc1ccc(O)cc1)C(=O)N1CCC[C@H]1C(=O)N[C@@H](CCCNC(N)=N)C(=O)N[C@@H]([C@@H](C)O)C(=O)N[C@@H](CC(N)=O)C(=O)N[C@@H]([C@@H](C)O)C(=O)NCC(=O)N[C@@H](CO)C(=O)NCC(=O)N[C@@H]([C@@H](C)O)C(=O)N1CCC[C@H]1C(N)=O" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:47931-85-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BBBFJLBPOGFECG-VJVYQDLKSA-N" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Thyrocalcitonin (salmon)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Calcitonin, salmon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C145H240N44O48S2/c1-65(2)45-86(175-139(232)110(70(11)12)183-136(229)99-63-239-238-62-79(148)117(210)178-96(59-191)134(227)174-92(52-104(151)202)131(224)172-90(49-69(9)10)129(222)180-98(61-193)135(228)187-114(74(16)197)142(235)181-99)118(211)158-55-106(204)162-80(25-18-20-40-146)120(213)169-89(48-68(7)8)128(221)179-97(60-192)133(226)167-83(34-37-102(149)200)122(215)165-85(36-39-109(207)208)123(216)171-88(47-67(5)6)127(220)173-91(51-77-54-156-64-161-77)130(223)164-81(26-19-21-41-147)121(214)170-87(46-66(3)4)126(219)166-84(35-38-103(150)201)125(218)186-113(73(15)196)141(234)177-94(50-76-30-32-78(199)33-31-76)143(236)189-44-24-29-101(189)137(230)168-82(27-22-42-157-145(154)155)124(217)185-112(72(14)195)140(233)176-93(53-105(152)203)132(225)184-111(71(13)194)138(231)160-56-107(205)163-95(58-190)119(212)159-57-108(206)182-115(75(17)198)144(237)188-43-23-28-100(188)116(153)209/h30-33,54,64-75,79-101,110-115,190-199H,18-29,34-53,55-63,146-148H2,1-17H3,(H2,149,200)(H2,150,201)(H2,151,202)(H2,152,203)(H2,153,209)(H,156,161)(H,158,211)(H,159,212)(H,160,231)(H,162,204)(H,163,205)(H,164,223)(H,165,215)(H,166,219)(H,167,226)(H,168,230)(H,169,213)(H,170,214)(H,171,216)(H,172,224)(H,173,220)(H,174,227)(H,175,232)(H,176,233)(H,177,234)(H,178,210)(H,179,221)(H,180,222)(H,181,235)(H,182,206)(H,183,229)(H,184,225)(H,185,217)(H,186,218)(H,187,228)(H,207,208)(H4,154,155,157)/t71-,72-,73-,74-,75-,79+,80+,81+,82+,83+,84+,85+,86+,87+,88+,89+,90+,91+,92+,93+,94+,95+,96+,97+,98+,99+,100+,101+,110+,111+,112+,113+,114+,115+/m1/s1" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00017" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [mass](http://purl.obolibrary.org/obo/chebi/mass) "3431.85300" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-12-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:2989" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Cibacalcin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Salmotonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C145H240N44O48S2" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:3306" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Calcitonin" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Salmon calcitonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cyclo-[Cys-Ser-Asn-Leu-Ser-Thr-Cys]-Val-Leu-Gly-Lys-Leu-Ser-Gln-Glu-Leu-His-Lys-Leu-Gln-Thr-Tyr-Pro-Arg-Thr-Asn-Thr-Gly-Ser-Gly-Thr-Pro-NH2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) SubClassOf [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [bone density conservation agent](http://purl.obolibrary.org/obo/CHEBI_50646) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 

- [calcitonin](http://purl.obolibrary.org/obo/CHEBI_3306) SubClassOf [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) 



### calcitonin catabolic process `http://purl.obolibrary.org/obo/GO_0010816`
#### Removed
- [calcitonin catabolic process](http://purl.obolibrary.org/obo/GO_0010816) SubClassOf [peptide catabolic process](http://purl.obolibrary.org/obo/GO_0043171) 



### calcium activated cation channel activity `http://purl.obolibrary.org/obo/GO_0005227`

#### Added
- [calcium activated cation channel activity](http://purl.obolibrary.org/obo/GO_0005227) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24605"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [calcium activated cation channel activity](http://purl.obolibrary.org/obo/GO_0005227) EquivalentTo [gated channel activity](http://purl.obolibrary.org/obo/GO_0022836) and ([positively regulated by](http://purl.obolibrary.org/obo/RO_0002336) some [calcium ion binding](http://purl.obolibrary.org/obo/GO_0005509)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906)) 

- [calcium activated cation channel activity](http://purl.obolibrary.org/obo/GO_0005227) SubClassOf [monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0005261) 

- [calcium activated cation channel activity](http://purl.obolibrary.org/obo/GO_0005227) SubClassOf [positively regulated by](http://purl.obolibrary.org/obo/RO_0002336) some [calcium ion binding](http://purl.obolibrary.org/obo/GO_0005509) 


### calcium atom `http://purl.obolibrary.org/obo/CHEBI_22984`
#### Removed
- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "20Ca" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [mass](http://purl.obolibrary.org/obo/chebi/mass) "40.07800" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [label](http://www.w3.org/2000/01/rdf-schema#label) "calcium atom" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[Ca]" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "OYPRJOBELJOOCE-UHFFFAOYSA-N" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ca" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Calcium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "39.96259" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/Ca" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcio" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kalzium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB01373" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7440-70-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22984" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ca" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Ca" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:Ca" 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00076" 

- Class: [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) SubClassOf [alkaline earth metal atom](http://purl.obolibrary.org/obo/CHEBI_22313) 



### calcium cation `http://purl.obolibrary.org/obo/CHEBI_39123`
#### Removed
- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [mass](http://purl.obolibrary.org/obo/chebi/mass) "40.078" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [label](http://www.w3.org/2000/01/rdf-schema#label) "calcium cation" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39123" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcium cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Ca" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "39.96259" 

- Class: [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) SubClassOf [alkaline earth cation](http://purl.obolibrary.org/obo/CHEBI_33513) 

- [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) SubClassOf [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) 



### calcium channel activity `http://purl.obolibrary.org/obo/GO_0005262`
#### Removed
- [calcium channel activity](http://purl.obolibrary.org/obo/GO_0005262) SubClassOf [monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0005261) 

#### Added
- [calcium channel activity](http://purl.obolibrary.org/obo/GO_0005262) SubClassOf [channel activity](http://purl.obolibrary.org/obo/GO_0015267) 


### calcium channel inhibitor activity `http://purl.obolibrary.org/obo/GO_0019855`
#### Removed
- [calcium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019855) SubClassOf [ion channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0008200) 

#### Added
- [calcium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019855) SubClassOf [channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0016248) 


### calcium channel regulator activity `http://purl.obolibrary.org/obo/GO_0005246`
#### Removed
- [calcium channel regulator activity](http://purl.obolibrary.org/obo/GO_0005246) SubClassOf [ion channel regulator activity](http://purl.obolibrary.org/obo/GO_0099106) 

#### Added
- [calcium channel regulator activity](http://purl.obolibrary.org/obo/GO_0005246) SubClassOf [channel regulator activity](http://purl.obolibrary.org/obo/GO_0016247) 


### calcium ion `http://purl.obolibrary.org/obo/CHEBI_39124`
#### Removed
- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39124" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [mass](http://purl.obolibrary.org/obo/chebi/mass) "40.078" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [label](http://www.w3.org/2000/01/rdf-schema#label) "calcium ion" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcium ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Ca" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "39.96259" 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- Class: [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) SubClassOf [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124) SubClassOf [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) 



### calcium ion binding `http://purl.obolibrary.org/obo/GO_0005509`
#### Removed
- [calcium ion binding](http://purl.obolibrary.org/obo/GO_0005509) SubClassOf [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) 

#### Added
- [calcium ion binding](http://purl.obolibrary.org/obo/GO_0005509) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### calcium ion homeostasis `http://purl.obolibrary.org/obo/GO_0055074`
#### Removed
- [calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055074) SubClassOf [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 

- [calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055074) SubClassOf [monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0055080) 

#### Added
- [calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055074) SubClassOf [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) 


### calcium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0070588`
#### Removed
- [calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0070588) SubClassOf [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) 

- [calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0070588) SubClassOf [monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098655) 

#### Added
- [calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0070588) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### calcium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015085`
#### Removed
- [calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015085) SubClassOf [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) 

#### Added
- [calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015085) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### calcium ion transport `http://purl.obolibrary.org/obo/GO_0006816`
#### Removed
- [calcium ion transport](http://purl.obolibrary.org/obo/GO_0006816) SubClassOf [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) 

#### Added
- [calcium ion transport](http://purl.obolibrary.org/obo/GO_0006816) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### calcium molecular entity `http://purl.obolibrary.org/obo/CHEBI_22985`
#### Removed
- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcium molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [label](http://www.w3.org/2000/01/rdf-schema#label) "calcium molecular entity" 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcium compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:22985" 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) SubClassOf [alkaline earth molecular entity](http://purl.obolibrary.org/obo/CHEBI_33299) 

- [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [calcium atom](http://purl.obolibrary.org/obo/CHEBI_22984) 



### calcium(2+) `http://purl.obolibrary.org/obo/CHEBI_29108`
#### Removed
- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BHPQYMZQTOCNFJ-UHFFFAOYSA-N" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3308" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [label](http://www.w3.org/2000/01/rdf-schema#label) "calcium(2+)" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29108" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [mass](http://purl.obolibrary.org/obo/chebi/mass) "40.07800" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14127-61-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium(II) cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/Ca/q+2" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium(2+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+2" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00076" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[Ca++]" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22988" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "39.96149" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:6850" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:48760" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ca2+" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ca(2+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Ca" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcium, doubly charged positive ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CALCIUM ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calcium(2+) ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ca(2+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14127-61-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:CA" 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) SubClassOf [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) SubClassOf [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) SubClassOf [calcium cation](http://purl.obolibrary.org/obo/CHEBI_39123) 



### canonical deoxyribonucleoside residue `http://purl.obolibrary.org/obo/CHEBI_33793`
#### Removed
- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "common 2'-deoxyribonucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33793" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dNuc" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "common 2'-deoxyribonucleoside residue" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dN" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "standard deoxyribonucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical deoxyribonucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [label](http://www.w3.org/2000/01/rdf-schema#label) "canonical deoxyribonucleoside residue" 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) 

- [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) SubClassOf [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) 



### canonical deoxyribonucleotide residue `http://purl.obolibrary.org/obo/CHEBI_50298`
#### Removed
- [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical deoxyribonucleotide residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) [label](http://www.w3.org/2000/01/rdf-schema#label) "canonical deoxyribonucleotide residue" 

- [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50298" 

- Class: [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) 

- [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) SubClassOf [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) 



### canonical nucleoside residue `http://purl.obolibrary.org/obo/CHEBI_33791`
#### Removed
- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "common nucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [label](http://www.w3.org/2000/01/rdf-schema#label) "canonical nucleoside residue" 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleoside residue" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical nucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "standard nucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33791" 

- Class: [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) 

- [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) SubClassOf [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) 



### canonical nucleotide residue `http://purl.obolibrary.org/obo/CHEBI_50297`
#### Removed
- [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) [label](http://www.w3.org/2000/01/rdf-schema#label) "canonical nucleotide residue" 

- [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50297" 

- [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical nucleotide residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) 

- [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) SubClassOf [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) 



### canonical ribonucleoside residue `http://purl.obolibrary.org/obo/CHEBI_33792`
#### Removed
- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [label](http://www.w3.org/2000/01/rdf-schema#label) "canonical ribonucleoside residue" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical ribonucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nuc" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "standard ribonucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33792" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "common ribonucleoside residue" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "common ribonucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) 

- [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) SubClassOf [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) 



### canonical ribonucleotide residue `http://purl.obolibrary.org/obo/CHEBI_50299`
#### Removed
- [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical ribonucleotide residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50299" 

- [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) [label](http://www.w3.org/2000/01/rdf-schema#label) "canonical ribonucleotide residue" 

- Class: [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) 

- [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) SubClassOf [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) 



### capable of `http://purl.obolibrary.org/obo/RO_0002215`
#### Removed
- [capable of](http://purl.obolibrary.org/obo/RO_0002215) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [capable of](http://purl.obolibrary.org/obo/RO_0002215) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### capable of part of `http://purl.obolibrary.org/obo/RO_0002216`
#### Removed
- [capable of part of](http://purl.obolibrary.org/obo/RO_0002216) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [capable of part of](http://purl.obolibrary.org/obo/RO_0002216) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### capillary of brain `http://purl.obolibrary.org/obo/UBERON_8480001`
#### Removed
- [capillary of brain](http://purl.obolibrary.org/obo/UBERON_8480001) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [capillary of brain](http://purl.obolibrary.org/obo/UBERON_8480001) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### carbamate `http://purl.obolibrary.org/obo/CHEBI_13941`
#### Removed
- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:13941" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:302-11-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "KXDHJXZQYSOELW-UHFFFAOYSA-M" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH3NO2/c2-1(3)4/h2H2,(H,3,4)/p-1" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH2NO2" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:239604" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3903503" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "60.00910" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbamate ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [mass](http://purl.obolibrary.org/obo/chebi/mass) "60.03212" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbamate" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Karbamat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC([O-])=O" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbamat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbamic acid, ion(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- Class: [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) 

- [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) SubClassOf [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) 



### carbamic acid `http://purl.obolibrary.org/obo/CHEBI_28616`
#### Removed
- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:OUT" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminoformic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01563" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [mass](http://purl.obolibrary.org/obo/chebi/mass) "61.04006" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:463-77-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "KXDHJXZQYSOELW-UHFFFAOYSA-N" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbamic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3386" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB04261" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminoameisensaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A one-carbon compound that is ammonia in which one of the hydrogens is replaced by a carboxy group. Although carbamic acid derivatives are common, carbamic acid itself has never been synthesised." 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:463-77-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbamic acid" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23002" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH3NO2/c2-1(3)4/h2H2,(H,3,4)" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28616" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Carbamic_acid" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44573" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22504" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "CARBAMIC ACID" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "61.01638" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Carbamic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:130345" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbamidsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH3NO2" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC(O)=O" 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1734754" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- Class: [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) SubClassOf [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) 

- [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) SubClassOf [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) 



### carbamoyl group `http://purl.obolibrary.org/obo/CHEBI_23004`
#### Removed
- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminocarbonyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.01364" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH2NO" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbamyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbamyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*C(N)=O" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24168430" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23004" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbamoyl group" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbamoyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-CONH2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [mass](http://purl.obolibrary.org/obo/chebi/mass) "44.03272" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-C(O)NH2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The univalent carboacyl group formed by loss of -OH from the carboxy group of carbamic acid." 

- Class: [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) SubClassOf [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) some [carbamic acid](http://purl.obolibrary.org/obo/CHEBI_28616) 

- [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) SubClassOf [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) 



### carboacyl group `http://purl.obolibrary.org/obo/CHEBI_37838`
#### Removed
- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboacyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic acyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carboacyl group is a group formed by loss of at least one OH from the carboxy group of a carboxylic acid." 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboacyl group" 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37838" 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxylic acyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) SubClassOf [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) some [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 

- [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) SubClassOf [acyl group](http://purl.obolibrary.org/obo/CHEBI_22221) 



### carbohydrate `http://purl.obolibrary.org/obo/CHEBI_16646`
#### Removed
- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Carbohydrate" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "saccharidum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohidratos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohidrato" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbohydrates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16646" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kohlenhydrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "saccharide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:15131" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kohlenhydrat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "saccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23008" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9318" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any member of the class of organooxygen compounds that is a polyhydroxy-aldehyde or -ketone or a lactol resulting from their intramolecular condensation (monosaccharides); substances derived from these by reduction of the carbonyl group (alditols), by oxidation of one or more hydroxy groups to afford the corresponding aldehydes, ketones, or carboxylic acids, or by replacement of one or more hydroxy group(s) by a hydrogen atom; and polymeric products arising by intermolecular acetal formation between two or more such molecules (disaccharides, polysaccharides and oligosaccharides). Carbohydrates contain only carbon, hydrogen and oxygen atoms; prior to any oxidation or reduction, most have the empirical formula Cm(H2O)n. Compounds obtained from carbohydrates by substitution, etc., are known as carbohydrate derivatives and may contain other elements. Cyclitols are generally not regarded as carbohydrates." 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucidos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrates de carbone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbohydrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a carbohydrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate" 

- [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) SubClassOf [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) 



### carbohydrate acid `http://purl.obolibrary.org/obo/CHEBI_33720`
#### Removed
- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33720" 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate acid" 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbohydrate acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) SubClassOf [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) SubClassOf [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 

- [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) 



### carbohydrate acid anion `http://purl.obolibrary.org/obo/CHEBI_33721`
#### Removed
- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33721" 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate acid anion" 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbohydrate acid anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) 

- [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 



### carbohydrate acid derivative `http://purl.obolibrary.org/obo/CHEBI_63436`
#### Removed
- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate acid derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:63436" 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate acid derivative" 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carbohydrate derivative that is formally obtained from a carbohydrate acid." 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [carbohydrate acid](http://purl.obolibrary.org/obo/CHEBI_33720) 

- [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) SubClassOf [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) 



### carbohydrate acid derivative anion `http://purl.obolibrary.org/obo/CHEBI_63551`
#### Removed
- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate acid anion derivative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carboxylic acid anion resulting from the deprotonation of the carboxy group of a carbohydrate acid derivative." 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate acid derivative anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate acid derivative anion" 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate acid anion derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:63551" 

- Class: [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [carbohydrate acid anion](http://purl.obolibrary.org/obo/CHEBI_33721) 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [carbohydrate acid derivative](http://purl.obolibrary.org/obo/CHEBI_63436) 

- [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 



### carbohydrate biosynthetic process `http://purl.obolibrary.org/obo/GO_0016051`
#### Removed
- [carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0016051) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

#### Added
- [carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0016051) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### carbohydrate catabolic process `http://purl.obolibrary.org/obo/GO_0016052`
#### Removed
- [carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0016052) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0016052) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### carbohydrate derivative `http://purl.obolibrary.org/obo/CHEBI_63299`
#### Removed
- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "derivatized carbohydrates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "derivatised carbohydrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate derivative" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "derivatised carbohydrates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organooxygen compound derived from a carbohydrate by replacement of one or more hydroxy group(s) by an amino group, a thiol group or similar heteroatomic groups. The term also includes derivatives of these compounds." 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:63299" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "derivatized carbohydrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) 

- [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) SubClassOf [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) 



### carbohydrate derivative biosynthetic process `http://purl.obolibrary.org/obo/GO_1901137`
#### Removed
- [carbohydrate derivative biosynthetic process](http://purl.obolibrary.org/obo/GO_1901137) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

#### Added
- [carbohydrate derivative biosynthetic process](http://purl.obolibrary.org/obo/GO_1901137) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### carbohydrate derivative catabolic process `http://purl.obolibrary.org/obo/GO_1901136`
#### Removed
- [carbohydrate derivative catabolic process](http://purl.obolibrary.org/obo/GO_1901136) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [carbohydrate derivative catabolic process](http://purl.obolibrary.org/obo/GO_1901136) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### carbohydrate derivative metabolic process `http://purl.obolibrary.org/obo/GO_1901135`
#### Removed
- [carbohydrate derivative metabolic process](http://purl.obolibrary.org/obo/GO_1901135) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 

#### Added
- [carbohydrate derivative metabolic process](http://purl.obolibrary.org/obo/GO_1901135) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### carbohydrate derivative transport `http://purl.obolibrary.org/obo/GO_1901264`
#### Removed
- [carbohydrate derivative transport](http://purl.obolibrary.org/obo/GO_1901264) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [carbohydrate derivative transport](http://purl.obolibrary.org/obo/GO_1901264) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### carbohydrate metabolic process `http://purl.obolibrary.org/obo/GO_0005975`
#### Removed
- [carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0005975) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 



### carbohydrate sulfate `http://purl.obolibrary.org/obo/CHEBI_35724`
#### Removed
- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35724" 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrate sulfate" 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate sulfates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrate sulphates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) SubClassOf [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) SubClassOf [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) 

- [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) SubClassOf [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) 



### carbohydrate transport `http://purl.obolibrary.org/obo/GO_0008643`
#### Removed
- [carbohydrate transport](http://purl.obolibrary.org/obo/GO_0008643) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [carbohydrate transport](http://purl.obolibrary.org/obo/GO_0008643) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### carbohydrates and carbohydrate derivatives `http://purl.obolibrary.org/obo/CHEBI_78616`
#### Removed
- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbohydrates and carbohydrate derivatives" 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrates and their derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78616" 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbohydrates and derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organooxygen compound that is a polyhydroxy-aldehyde or -ketone, or a compound derived from one. Carbohydrates contain only carbon, hydrogen and oxygen and usually have an empirical formula Cm(H2O)n; carbohydrate derivatives may contain other elements by substitution or condensation." 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) 

- [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 



### carbon atom `http://purl.obolibrary.org/obo/CHEBI_27594`
#### Removed
- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7440-44-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbonium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7440-44-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "12.00000" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kohlenstoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[C]" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06265" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbon atom" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3399" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27594" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "6C" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbono" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [mass](http://purl.obolibrary.org/obo/chebi/mass) "12.01070" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:C" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "OKTJSMMVPCPJKN-UHFFFAOYSA-N" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C" 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23009" 

- Class: [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) SubClassOf [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 

- [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) SubClassOf [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) 



### carbon group element atom `http://purl.obolibrary.org/obo/CHEBI_33306`
#### Removed
- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbonoides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "group IV elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon group elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbon group element atom" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33306" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "group 14 elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cristallogenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cristallogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon group element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) 

- [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) SubClassOf [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) 



### carbon group molecular entity `http://purl.obolibrary.org/obo/CHEBI_33582`
#### Removed
- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33582" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbon group molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbon group molecular entity" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbon group molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon group molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon group molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) SubClassOf [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) 

- [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [carbon group element atom](http://purl.obolibrary.org/obo/CHEBI_33306) 



### carbon oxoacid `http://purl.obolibrary.org/obo/CHEBI_35605`
#### Removed
- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoacids of carbon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbon oxoacid" 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35605" 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) SubClassOf [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) 

- [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 



### carbon oxoanion `http://purl.obolibrary.org/obo/CHEBI_35604`
#### Removed
- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbon oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxocarbon anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35604" 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbon oxoanion" 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxocarbon anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A negative ion consisting solely of carbon and oxygen  atoms, and therefore having the general formula CxOy(n-) for some integers x, y and n." 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbon oxoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) SubClassOf [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) SubClassOf [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) 

- [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 



### carbonate `http://purl.obolibrary.org/obo/CHEBI_41609`
#### Removed
- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CO3(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbonate" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C([O-])=O" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:CO3" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3600898" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:41605" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Karbonat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "trioxidocarbonate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "59.98584" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO3" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:29201" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CARBONATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [mass](http://purl.obolibrary.org/obo/chebi/mass) "60.00890" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1559" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:3812-32-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH2O3/c2-1(3)4/h(H2,2,3,4)/p-2" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[CO3](2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:41609" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BVKZGUZCCUSVTD-UHFFFAOYSA-L" 

- Class: [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) 

- [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) SubClassOf [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) 



### carbonic acid `http://purl.obolibrary.org/obo/CHEBI_28976`
#### Removed
- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BVKZGUZCCUSVTD-UHFFFAOYSA-N" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2CO3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbonic acid" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:463-79-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3401" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH2O3" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC(O)=O" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Koehlensaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [mass](http://purl.obolibrary.org/obo/chebi/mass) "62.02478" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2CO3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydroxidooxidocarbon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23017" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "62.00039" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:463-79-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:CO3" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[CO(OH)2]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH2O3/c2-1(3)4/h(H2,2,3,4)" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13351" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01353" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Carbonic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:25554" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28976" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23744" 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Dihydrogen carbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) SubClassOf [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) SubClassOf [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) 



### carbonyl compound `http://purl.obolibrary.org/obo/CHEBI_36586`
#### Removed
- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbonyl compound" 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonyl compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonyl compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any compound containing the carbonyl group, C=O. The term is commonly used in the restricted sense of aldehydes and ketones, although it actually includes carboxylic acids and derivatives." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36586" 

- Class: [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) 

- [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) SubClassOf [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) 



### carbonyl group `http://purl.obolibrary.org/obo/CHEBI_23019`
#### Removed
- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "&gt;C=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23019" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "O=C(*)*" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "27.99491" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [label](http://www.w3.org/2000/01/rdf-schema#label) "carbonyl group" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [mass](http://purl.obolibrary.org/obo/chebi/mass) "28.01010" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbonyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) 

- [carbonyl group](http://purl.obolibrary.org/obo/CHEBI_23019) SubClassOf [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) 



### carboxamide `http://purl.obolibrary.org/obo/CHEBI_37622`
#### Removed
- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary carboxamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:35354" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxamides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [mass](http://purl.obolibrary.org/obo/chebi/mass) "42.01680" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[*]C(=O)N([*])[*]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CNOR3" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*]C(=O)N([*])[*]" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxamides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "41.99799" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amide of a carboxylic acid, having the structure RC(=O)NR2. The term is used as a suffix in systematic name formation to denote the -C(=O)NH2 group including its carbon atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary carboxamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxamides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37622" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:35355" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxamides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboxamide" 

- Class: [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [carbamoyl group](http://purl.obolibrary.org/obo/CHEBI_23004) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) SubClassOf [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 

- [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 



### carboxy group `http://purl.obolibrary.org/obo/CHEBI_46883`
#### Removed
- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:FMT" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*C(=O)O" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:46883" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboxy group" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-C(O)OH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.99765" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO2" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "CARBOXY GROUP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-COOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [mass](http://purl.obolibrary.org/obo/chebi/mass) "45.01744" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-CO2H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:41420" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23025" 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxy" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) 

- [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) SubClassOf [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) 



### carboxylic acid `http://purl.obolibrary.org/obo/CHEBI_33575`
#### Removed
- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidos carboxilicos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido carboxilico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxoacid acid carrying at least one -C(=O)OH group and having the structure RC(=O)OH, where R is any any monovalent functional group. Carboxylic acids are the most common type of organic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidos carboxilicos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbonsaeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbonsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13428" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Karbonsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RC(=O)OH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Carboxylic_acid" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO2R" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC([*])=O" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide carboxylique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbonsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CHO2R" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23027" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OC([*])=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13627" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carbon oxoacid acid carrying at least one -C(=O)OH group and having the structure RC(=O)OH, where R is any any monovalent functional group. Carboxylic acids are the most common type of organic acid." 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33575" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [mass](http://purl.obolibrary.org/obo/chebi/mass) "45.01740" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide carboxylique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carbonsaeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acides carboxyliques" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.99765" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RC(=O)OH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido carboxilico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Karbonsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboxylic acid" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acides carboxyliques" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17147560" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18433345" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- Class: [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) SubClassOf [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) SubClassOf [carbon oxoacid](http://purl.obolibrary.org/obo/CHEBI_35605) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [carboxy group](http://purl.obolibrary.org/obo/CHEBI_46883) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 

- [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) SubClassOf [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) 



### carboxylic acid anion `http://purl.obolibrary.org/obo/CHEBI_29067`
#### Removed
- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxylic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23026" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboxylic acid anion" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The conjugate base formed when the carboxy group of a carboxylic acid is deprotonated." 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13626" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [mass](http://purl.obolibrary.org/obo/chebi/mass) "44.00950" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxylic acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C([*])=O" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "43.98983" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13945" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO2R" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a carboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:58657" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29067" 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) SubClassOf [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 

- [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) SubClassOf [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 



### carboxylic acid binding `http://purl.obolibrary.org/obo/GO_0031406`
#### Removed
- [carboxylic acid binding](http://purl.obolibrary.org/obo/GO_0031406) SubClassOf [anion binding](http://purl.obolibrary.org/obo/GO_0043168) 

#### Added
- [carboxylic acid binding](http://purl.obolibrary.org/obo/GO_0031406) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### carboxylic acid dianion `http://purl.obolibrary.org/obo/CHEBI_38716`
#### Removed
- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxylic acid dianions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic acid dianion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any dianion containing at least one carboxy group." 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboxylic acid dianion" 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38716" 

- Class: [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) 

- [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 



### carboxylic acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0046943`
#### Removed
- [carboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046943) SubClassOf [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) 

#### Added
- [carboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046943) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### carboxylic acid transport `http://purl.obolibrary.org/obo/GO_0046942`
#### Removed
- [carboxylic acid transport](http://purl.obolibrary.org/obo/GO_0046942) SubClassOf [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) 

#### Added
- [carboxylic acid transport](http://purl.obolibrary.org/obo/GO_0046942) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### carboxylic ester `http://purl.obolibrary.org/obo/CHEBI_33308`
#### Removed
- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CO2R2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "43.98983" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a carboxylic ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ester of a carboxylic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [mass](http://purl.obolibrary.org/obo/chebi/mass) "44.010" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxylic acid esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23028" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Carboxylic ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxylic acid esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [label](http://www.w3.org/2000/01/rdf-schema#label) "carboxylic ester" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3408" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt:" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ester" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Carboxylic ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carboxylic esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13204" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02391" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*]C(=O)O[*]" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33308" 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ester of a carboxylic acid, R(1)C(=O)OR(2), where R(1) = H or organyl and R(2) = organyl." 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO2R2" 

- Class: [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) SubClassOf [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) 

- [carboxylic ester](http://purl.obolibrary.org/obo/CHEBI_33308) SubClassOf [ester](http://purl.obolibrary.org/obo/CHEBI_35701) 



### cardiac muscle cell (sensu Arthopoda) `http://purl.obolibrary.org/obo/CL_0000193`
#### Removed
- [cardiac muscle cell (sensu Arthopoda)](http://purl.obolibrary.org/obo/CL_0000193) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000466" 



### cardiac muscle myoblast `http://purl.obolibrary.org/obo/CL_0000513`
#### Removed
- [cardiac muscle myoblast](http://purl.obolibrary.org/obo/CL_0000513) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000714" 



### cardiac muscle of right atrium `http://purl.obolibrary.org/obo/UBERON_0003379`

#### Added
- [cardiac muscle of right atrium](http://purl.obolibrary.org/obo/UBERON_0003379) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 

- [cardiac muscle of right atrium](http://purl.obolibrary.org/obo/UBERON_0003379) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 


### cardiac muscle tissue `http://purl.obolibrary.org/obo/UBERON_0001133`
#### Removed
- [cardiac muscle tissue](http://purl.obolibrary.org/obo/UBERON_0001133) SubClassOf [striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_0002036) 

#### Added
- [cardiac muscle tissue](http://purl.obolibrary.org/obo/UBERON_0001133) SubClassOf [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) 


### cardiac muscle tissue of interventricular septum `http://purl.obolibrary.org/obo/UBERON_0003383`

#### Added
- [cardiac muscle tissue of interventricular septum](http://purl.obolibrary.org/obo/UBERON_0003383) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 

- [cardiac muscle tissue of interventricular septum](http://purl.obolibrary.org/obo/UBERON_0003383) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 


### cardiac septum cell `http://purl.obolibrary.org/obo/CL_2000022`
#### Removed
- [cardiac septum cell](http://purl.obolibrary.org/obo/CL_2000022) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### cardiac valve cell `http://purl.obolibrary.org/obo/CL_1000147`
#### Removed
- [cardiac valve cell](http://purl.obolibrary.org/obo/CL_1000147) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### cardiocyte `http://purl.obolibrary.org/obo/CL_0002494`
#### Removed
- [cardiocyte](http://purl.obolibrary.org/obo/CL_0002494) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### cardiotonic drug `http://purl.obolibrary.org/obo/CHEBI_38147`
#### Removed
- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cardiotonic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug that has a strengthening effect on the heart or that can increase cardiac output." 

- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) [label](http://www.w3.org/2000/01/rdf-schema#label) "cardiotonic drug" 

- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38147" 

- Class: [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) 

- [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) SubClassOf [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) 



### cardiovascular drug `http://purl.obolibrary.org/obo/CHEBI_35554`
#### Removed
- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [label](http://www.w3.org/2000/01/rdf-schema#label) "cardiovascular drug" 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cardiovascular drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug that affects the rate or intensity of cardiac contraction, blood vessel diameter or blood volume." 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cardiovascular agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35554" 

- Class: [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) 

- [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### catalyst `http://purl.obolibrary.org/obo/CHEBI_35223`
#### Removed
- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that increases the rate of a reaction without modifying the overall standard Gibbs energy change in the reaction." 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "catalyseur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "catalyst" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "catalizador" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Katalysator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35223" 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) [label](http://www.w3.org/2000/01/rdf-schema#label) "catalyst" 

- Class: [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) 

- [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### catalytic activity, acting on DNA `http://purl.obolibrary.org/obo/GO_0140097`
#### Removed
- [catalytic activity, acting on DNA](http://purl.obolibrary.org/obo/GO_0140097) SubClassOf [catalytic activity, acting on a nucleic acid](http://purl.obolibrary.org/obo/GO_0140640) 

#### Added
- [catalytic activity, acting on DNA](http://purl.obolibrary.org/obo/GO_0140097) SubClassOf [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824) 


### catalytic activity, acting on RNA `http://purl.obolibrary.org/obo/GO_0140098`
#### Removed
- [catalytic activity, acting on RNA](http://purl.obolibrary.org/obo/GO_0140098) SubClassOf [catalytic activity, acting on a nucleic acid](http://purl.obolibrary.org/obo/GO_0140640) 

#### Added
- [catalytic activity, acting on RNA](http://purl.obolibrary.org/obo/GO_0140098) SubClassOf [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824) 


### catalytic activity, acting on a glycoprotein `http://purl.obolibrary.org/obo/GO_0140103`
#### Removed
- [catalytic activity, acting on a glycoprotein](http://purl.obolibrary.org/obo/GO_0140103) SubClassOf [catalytic activity, acting on a protein](http://purl.obolibrary.org/obo/GO_0140096) 

#### Added
- [catalytic activity, acting on a glycoprotein](http://purl.obolibrary.org/obo/GO_0140103) SubClassOf [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824) 


### catechol-containing compound biosynthetic process `http://purl.obolibrary.org/obo/GO_0009713`
#### Removed
- [catechol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0009713) SubClassOf [phenol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0046189) 

#### Added
- [catechol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0009713) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### catechol-containing compound catabolic process `http://purl.obolibrary.org/obo/GO_0019614`
#### Removed
- [catechol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019614) SubClassOf [phenol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019336) 

#### Added
- [catechol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019614) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### catecholamine `http://purl.obolibrary.org/obo/CHEBI_33567`
#### Removed
- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "catecholamines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [mass](http://purl.obolibrary.org/obo/chebi/mass) "151.163" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02012" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "151.06333" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Catecholamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3468" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23056" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [label](http://www.w3.org/2000/01/rdf-schema#label) "catecholamine" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H9NO2R2" 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "catecholamines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) SubClassOf [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) 

- [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) SubClassOf [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) 



### catecholamine binding `http://purl.obolibrary.org/obo/GO_1901338`
#### Removed
- [catecholamine binding](http://purl.obolibrary.org/obo/GO_1901338) SubClassOf [organic cyclic compound binding](http://purl.obolibrary.org/obo/GO_0097159) 

#### Added
- [catecholamine binding](http://purl.obolibrary.org/obo/GO_1901338) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### catecholamine biosynthetic process `http://purl.obolibrary.org/obo/GO_0042423`
#### Removed
- [catecholamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042423) SubClassOf [catechol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0009713) 



### catecholamine catabolic process `http://purl.obolibrary.org/obo/GO_0042424`
#### Removed
- [catecholamine catabolic process](http://purl.obolibrary.org/obo/GO_0042424) SubClassOf [catechol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019614) 



### catecholamine transport `http://purl.obolibrary.org/obo/GO_0051937`
#### Removed
- [catecholamine transport](http://purl.obolibrary.org/obo/GO_0051937) SubClassOf [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) 

- [catecholamine transport](http://purl.obolibrary.org/obo/GO_0051937) SubClassOf [organic hydroxy compound transport](http://purl.obolibrary.org/obo/GO_0015850) 

#### Added
- [catecholamine transport](http://purl.obolibrary.org/obo/GO_0051937) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### catecholamine uptake `http://purl.obolibrary.org/obo/GO_0090493`
#### Removed
- [catecholamine uptake](http://purl.obolibrary.org/obo/GO_0090493) SubClassOf [import into cell](http://purl.obolibrary.org/obo/GO_0098657) 

#### Added
- [catecholamine uptake](http://purl.obolibrary.org/obo/GO_0090493) SubClassOf [has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [intracellular anatomical structure](http://purl.obolibrary.org/obo/GO_0005622) 

- [catecholamine uptake](http://purl.obolibrary.org/obo/GO_0090493) SubClassOf [has target start location](http://purl.obolibrary.org/obo/RO_0002338) some [extracellular region](http://purl.obolibrary.org/obo/GO_0005576) 


### catechols `http://purl.obolibrary.org/obo/CHEBI_33566`
#### Removed
- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:134187" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "106.00548" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C6H2O2R4" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C15571" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC1=C(O)C(*)=C(*)C(*)=C1*" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a catechol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [label](http://www.w3.org/2000/01/rdf-schema#label) "catechols" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any compound containing an o-diphenol component." 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13628" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "benzene-1,2-diols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:18862" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [mass](http://purl.obolibrary.org/obo/chebi/mass) "106.079" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1,2-benzenediols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [catechols](http://purl.obolibrary.org/obo/CHEBI_33566) SubClassOf [benzenediols](http://purl.obolibrary.org/obo/CHEBI_33570) 



### cation `http://purl.obolibrary.org/obo/CHEBI_36916`
#### Removed
- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cationes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [label](http://www.w3.org/2000/01/rdf-schema#label) "cation" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36916" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kationen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23058" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kationen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01373" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monoatomic or polyatomic species having one or more elementary charges of the proton." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cationes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3473" 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- Class: [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 

- [cation](http://purl.obolibrary.org/obo/CHEBI_36916) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 



### cation binding `http://purl.obolibrary.org/obo/GO_0043169`
#### Removed
- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) [label](http://www.w3.org/2000/01/rdf-schema#label) "cation binding" 

- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a cation, a charged atom or group of atoms with a net positive charge." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043169" 

- Class: [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 

- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [cation](http://purl.obolibrary.org/obo/CHEBI_36916)) 

- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) SubClassOf [ion binding](http://purl.obolibrary.org/obo/GO_0043167) 

- [cation binding](http://purl.obolibrary.org/obo/GO_0043169) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 



### causal relation between entities `http://purl.obolibrary.org/obo/RO_0002506`
#### Removed
- [causal relation between entities](http://purl.obolibrary.org/obo/RO_0002506) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causal relation between entities](http://purl.obolibrary.org/obo/RO_0002506) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causal relation between material entity and a process `http://purl.obolibrary.org/obo/RO_0002595`
#### Removed
- [causal relation between material entity and a process](http://purl.obolibrary.org/obo/RO_0002595) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causal relation between material entity and a process](http://purl.obolibrary.org/obo/RO_0002595) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causal relation between processes `http://purl.obolibrary.org/obo/RO_0002501`
#### Removed
- [causal relation between processes](http://purl.obolibrary.org/obo/RO_0002501) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causal relation between processes](http://purl.obolibrary.org/obo/RO_0002501) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally downstream of `http://purl.obolibrary.org/obo/RO_0002404`
#### Removed
- [causally downstream of](http://purl.obolibrary.org/obo/RO_0002404) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causally downstream of](http://purl.obolibrary.org/obo/RO_0002404) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally downstream of or within `http://purl.obolibrary.org/obo/RO_0002427`
#### Removed
- [causally downstream of or within](http://purl.obolibrary.org/obo/RO_0002427) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causally downstream of or within](http://purl.obolibrary.org/obo/RO_0002427) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally influenced by `http://purl.obolibrary.org/obo/RO_0002559`
#### Removed
- [causally influenced by](http://purl.obolibrary.org/obo/RO_0002559) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causally influenced by](http://purl.obolibrary.org/obo/RO_0002559) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally influences `http://purl.obolibrary.org/obo/RO_0002566`
#### Removed
- [causally influences](http://purl.obolibrary.org/obo/RO_0002566) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

- [causally influences](http://purl.obolibrary.org/obo/RO_0002566) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Vasundra Tour&eacute;" 

#### Added
- [causally influences](http://purl.obolibrary.org/obo/RO_0002566) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-4639-4431](https://orcid.org/0000-0003-4639-4431) 

- [causally influences](http://purl.obolibrary.org/obo/RO_0002566) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally related to `http://purl.obolibrary.org/obo/RO_0002410`
#### Removed
- [causally related to](http://purl.obolibrary.org/obo/RO_0002410) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causally related to](http://purl.obolibrary.org/obo/RO_0002410) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally upstream of `http://purl.obolibrary.org/obo/RO_0002411`
#### Removed
- [causally upstream of](http://purl.obolibrary.org/obo/RO_0002411) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causally upstream of](http://purl.obolibrary.org/obo/RO_0002411) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally upstream of or within `http://purl.obolibrary.org/obo/RO_0002418`
#### Removed
- [causally upstream of or within](http://purl.obolibrary.org/obo/RO_0002418) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [causally upstream of or within](http://purl.obolibrary.org/obo/RO_0002418) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally upstream of or within, negative effect `http://purl.obolibrary.org/obo/RO_0004046`
#### Removed
- [causally upstream of or within, negative effect](http://purl.obolibrary.org/obo/RO_0004046) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [causally upstream of or within, negative effect](http://purl.obolibrary.org/obo/RO_0004046) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally upstream of or within, positive effect `http://purl.obolibrary.org/obo/RO_0004047`
#### Removed
- [causally upstream of or within, positive effect](http://purl.obolibrary.org/obo/RO_0004047) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [causally upstream of or within, positive effect](http://purl.obolibrary.org/obo/RO_0004047) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally upstream of, negative effect `http://purl.obolibrary.org/obo/RO_0002305`
#### Removed
- [causally upstream of, negative effect](http://purl.obolibrary.org/obo/RO_0002305) [creator](http://purl.org/dc/terms/creator) "cjm" 

#### Added
- [causally upstream of, negative effect](http://purl.obolibrary.org/obo/RO_0002305) [creator](http://purl.org/dc/terms/creator) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### causally upstream of, positive effect `http://purl.obolibrary.org/obo/RO_0002304`
#### Removed
- [causally upstream of, positive effect](http://purl.obolibrary.org/obo/RO_0002304) [creator](http://purl.org/dc/terms/creator) "cjm" 

#### Added
- [causally upstream of, positive effect](http://purl.obolibrary.org/obo/RO_0002304) [creator](http://purl.org/dc/terms/creator) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### cell `http://purl.obolibrary.org/obo/CL_0000000`

#### Added
- [cell](http://purl.obolibrary.org/obo/CL_0000000) SubClassOf [anatomical structure](http://purl.obolibrary.org/obo/UBERON_0000061) 


### cell death `http://purl.obolibrary.org/obo/GO_0008219`
#### Removed
- [cell death](http://purl.obolibrary.org/obo/GO_0008219) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_chembl](http://purl.obolibrary.org/obo/go#goslim_chembl) 

- [cell death](http://purl.obolibrary.org/obo/GO_0008219) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [cell death](http://purl.obolibrary.org/obo/GO_0008219) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_plant](http://purl.obolibrary.org/obo/go#goslim_plant) 

- [cell death](http://purl.obolibrary.org/obo/GO_0008219) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_agr](http://purl.obolibrary.org/obo/go#goslim_agr) 

- [cell death](http://purl.obolibrary.org/obo/GO_0008219) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_mouse](http://purl.obolibrary.org/obo/go#goslim_mouse) 



### cell development `http://purl.obolibrary.org/obo/GO_0048468`
#### Removed
- [cell development](http://purl.obolibrary.org/obo/GO_0048468) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process whose specific outcome is the progression of the cell over time, from its formation to the mature structure. Cell development does not include the steps involved in committing a cell to a specific fate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

#### Added
- [cell development](http://purl.obolibrary.org/obo/GO_0048468) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24390"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [cell development](http://purl.obolibrary.org/obo/GO_0048468) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The cellular developmental process in which a specific cell progresses from an immature to a mature state. Cell development start once cell commitment has taken place." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 


### cell differentiation `http://purl.obolibrary.org/obo/GO_0030154`
#### Removed
- [cell differentiation](http://purl.obolibrary.org/obo/GO_0030154) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which relatively unspecialized cells, e.g. embryonic or regenerative cells, acquire specialized structural and/or functional features that characterize the cells, tissues, or organs of the mature organism or some other relatively stable phase of the organism's life history. Differentiation includes the processes involved in commitment of a cell to a specific fate and its subsequent development to the mature state." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

#### Added
- [cell differentiation](http://purl.obolibrary.org/obo/GO_0030154) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The cellular developmental process in which a relatively unspecialized cell, e.g. embryonic or regenerative cell, acquires specialized structural and/or functional features that characterize a specific cell. Differentiation includes the processes involved in commitment of a cell to a specific fate and its subsequent development to the mature state." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [cell differentiation](http://purl.obolibrary.org/obo/GO_0030154) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24390"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 


### cell fate commitment `http://purl.obolibrary.org/obo/GO_0045165`
#### Removed
- [cell fate commitment](http://purl.obolibrary.org/obo/GO_0045165) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The commitment of cells to specific cell fates and their capacity to differentiate into particular kinds of cells. Positional information is established through protein signals that emanate from a localized source within a cell (the initial one-cell zygote) or within a developmental field." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0716731185" 

#### Added
- [cell fate commitment](http://purl.obolibrary.org/obo/GO_0045165) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24390"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [cell fate commitment](http://purl.obolibrary.org/obo/GO_0045165) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The cellular developmental process by which a cell establishes the intrinsic character of a cell or tissue region irreversibly committing it to a particular fate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0716731185" 


### cell maturation `http://purl.obolibrary.org/obo/GO_0048469`
#### Removed
- [cell maturation](http://purl.obolibrary.org/obo/GO_0048469) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A developmental process, independent of morphogenetic (shape) change, that is required for a cell to attain its fully functional state." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

#### Added
- [cell maturation](http://purl.obolibrary.org/obo/GO_0048469) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The cellular developmental process, independent of morphogenetic (shape) change, that is required for a specific cell to attain its fully functional state." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [cell maturation](http://purl.obolibrary.org/obo/GO_0048469) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24390"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 


### cell migration `http://purl.obolibrary.org/obo/GO_0016477`
#### Removed
- [cell migration](http://purl.obolibrary.org/obo/GO_0016477) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The controlled self-propelled movement of a cell from one site to a destination guided by molecular cues. Cell migration is a central process in the development and maintenance of multicellular organisms." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ems" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:cjm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pf" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Cell_migration" 

#### Added
- [cell migration](http://purl.obolibrary.org/obo/GO_0016477) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The controlled self-propelled movement of a cell from one site to a destination guided by molecular cues." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ems" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:cjm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pf" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Cell_migration" 

- [cell migration](http://purl.obolibrary.org/obo/GO_0016477) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24787"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 


### cell of skeletal muscle `http://purl.obolibrary.org/obo/CL_0000188`
#### Removed
- [cell of skeletal muscle](http://purl.obolibrary.org/obo/CL_0000188) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### cell periphery `http://purl.obolibrary.org/obo/GO_0071944`
#### Removed
- [cell periphery](http://purl.obolibrary.org/obo/GO_0071944) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The part of a cell encompassing the cell cortex, the plasma membrane, and any external encapsulating structures." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

#### Added
- [cell periphery](http://purl.obolibrary.org/obo/GO_0071944) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The broad region around and including the plasma membrane of a cell,  encompassing the cell cortex (inside the cell), the plasma membrane, and any external encapsulating structures." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pdt" 


### cellular alkane metabolic process `http://purl.obolibrary.org/obo/GO_0043446`
#### Removed
- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular alkane metabolic process" 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkane metabolism" 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043446" 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving an alkane, any acyclic branched or unbranched hydrocarbon having the general formula CnH2n+2, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Alkane" 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 

- [cellular alkane metabolic process](http://purl.obolibrary.org/obo/GO_0043446) SubClassOf [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) 



### cellular anatomical structure `http://purl.obolibrary.org/obo/CARO_0020003`
#### Removed
- [cellular anatomical structure](http://purl.obolibrary.org/obo/CARO_0020003) [created_by](ttp://www.geneontology.org/formats/oboInOwl#created_by) "dos" 

#### Added
- [cellular anatomical structure](http://purl.obolibrary.org/obo/CARO_0020003) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### cellular carbohydrate biosynthetic process `http://purl.obolibrary.org/obo/GO_0034637`
#### Removed
- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034637" 

- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y, carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular carbohydrate biosynthetic process" 

- Class: [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) 

- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) SubClassOf [cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0044249) 

- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) SubClassOf [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 

- [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) SubClassOf [carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0016051) 



### cellular carbohydrate catabolic process `http://purl.obolibrary.org/obo/GO_0044275`
#### Removed
- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular carbohydrate catabolism" 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044275" 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular carbohydrate breakdown" 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular carbohydrate catabolic process" 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular carbohydrate degradation" 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) SubClassOf [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) SubClassOf [carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0016052) 

- [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) SubClassOf [cellular catabolic process](http://purl.obolibrary.org/obo/GO_0044248) 



### cellular carbohydrate metabolic process `http://purl.obolibrary.org/obo/GO_0044262`
#### Removed
- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044262" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0006092" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular carbohydrate metabolism" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "main pathways of carbohydrate metabolic process" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular carbohydrate metabolic process" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "main pathways of carbohydrate metabolism" 

- Class: [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 

- [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) SubClassOf [carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0005975) 



### cellular detoxification of aldehyde `http://purl.obolibrary.org/obo/GO_0110095`
#### Removed
- [cellular detoxification of aldehyde](http://purl.obolibrary.org/obo/GO_0110095) EquivalentTo [cellular detoxification](http://purl.obolibrary.org/obo/GO_1990748) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478)) 

- [cellular detoxification of aldehyde](http://purl.obolibrary.org/obo/GO_0110095) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) 

#### Added
- [cellular detoxification of aldehyde](http://purl.obolibrary.org/obo/GO_0110095) EquivalentTo [cellular detoxification](http://purl.obolibrary.org/obo/GO_1990748) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478)) 

- [cellular detoxification of aldehyde](http://purl.obolibrary.org/obo/GO_0110095) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) 


### cellular detoxification of metal ion `http://purl.obolibrary.org/obo/GO_0140961`
#### Removed
- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular detoxification of metal ion" 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular detoxification of metal cation" 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process carried out at the cellular level that reduces or removes the toxicity of a metal ion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33046888" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26729300" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:34442707" 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2022-12-07T15:35:18Z" 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0140961" 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pg" 

- Class: [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) EquivalentTo [cellular detoxification](http://purl.obolibrary.org/obo/GO_1990748) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213)) 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) SubClassOf [cellular detoxification](http://purl.obolibrary.org/obo/GO_1990748) 

- [cellular detoxification of metal ion](http://purl.obolibrary.org/obo/GO_0140961) SubClassOf [detoxification of inorganic compound](http://purl.obolibrary.org/obo/GO_0061687) 



### cellular glucan metabolic process `http://purl.obolibrary.org/obo/GO_0006073`
#### Removed
- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular glucan metabolism" 

- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving glucans, polysaccharides consisting only of glucose residues, occurring at the level of an individual cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198547684" 

- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular glucan metabolic process" 

- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006073" 

- Class: [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) 

- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) SubClassOf [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) 

- [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) SubClassOf [glucan metabolic process](http://purl.obolibrary.org/obo/GO_0044042) 



### cellular lipid catabolic process `http://purl.obolibrary.org/obo/GO_0044242`
#### Removed
- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of lipids, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular lipid degradation" 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular lipid catabolism" 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular lipid catabolic process" 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044242" 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular lipid breakdown" 

- Class: [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) SubClassOf [cellular catabolic process](http://purl.obolibrary.org/obo/GO_0044248) 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) SubClassOf [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) 

- [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) SubClassOf [lipid catabolic process](http://purl.obolibrary.org/obo/GO_0016042) 



### cellular lipid metabolic process `http://purl.obolibrary.org/obo/GO_0044255`
#### Removed
- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving lipids, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular lipid metabolic process" 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044255" 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular lipid metabolism" 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- Class: [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 

- [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) SubClassOf [lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006629) 



### cellular macromolecule biosynthetic process `http://purl.obolibrary.org/obo/GO_0034645`
#### Removed
- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034645" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular biopolymer biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_chebi_dec09" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular macromolecule biosynthetic process" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0034961" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of a macromolecule, any molecule of high relative molecular mass, the structure of which essentially comprises the multiple repetition of units derived, actually or conceptually, from molecules of low relative molecular mass, carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) SubClassOf [cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0044249) 

- [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) SubClassOf [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) 



### cellular macromolecule catabolic process `http://purl.obolibrary.org/obo/GO_0044265`
#### Removed
- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule breakdown" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of a macromolecule, any large molecule including proteins, nucleic acids and carbohydrates, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular macromolecule catabolic process" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044265" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0034962" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule degradation" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule catabolism" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular biopolymer catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_chebi_dec09" 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) SubClassOf [cellular catabolic process](http://purl.obolibrary.org/obo/GO_0044248) 

- [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) SubClassOf [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) 



### cellular macromolecule metabolic process `http://purl.obolibrary.org/obo/GO_0044260`
#### Removed
- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0034960" 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular macromolecule metabolic process" 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044260" 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving macromolecules, any molecule of high relative molecular mass, the structure of which essentially comprises the multiple repetition of units derived, actually or conceptually, from molecules of low relative molecular mass, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular biopolymer metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_chebi_dec09" 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular macromolecule metabolism" 

- Class: [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) SubClassOf [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) 

- [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 



### cellular metabolic process `http://purl.obolibrary.org/obo/GO_0044237`

#### Added
- [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This term should not be used for direct annotation. It should be possible to make a more specific annotation to one of the children of this term." 


### cellular modified amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0042398`
#### Removed
- [cellular modified amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042398) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

#### Added
- [cellular modified amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042398) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### cellular modified amino acid catabolic process `http://purl.obolibrary.org/obo/GO_0042219`
#### Removed
- [cellular modified amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0042219) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

#### Added
- [cellular modified amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0042219) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### cellular organism `http://purl.obolibrary.org/obo/CARO_0010004`
#### Removed
- [cellular organism](http://purl.obolibrary.org/obo/CARO_0010004) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "mah" 

#### Added
- [cellular organism](http://purl.obolibrary.org/obo/CARO_0010004) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9114-8737](https://orcid.org/0000-0001-9114-8737) 


### cellular polysaccharide biosynthetic process `http://purl.obolibrary.org/obo/GO_0033692`
#### Removed
- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular polysaccharide biosynthetic process" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular glycan biosynthesis" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of polysaccharides, polymers of many (typically more than 10) monosaccharide residues linked glycosidically, occurring at the level of an individual cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide synthesis" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide biosynthesis" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide anabolism" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular glycan biosynthetic process" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide formation" 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033692" 

- Class: [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) SubClassOf [polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0000271) 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) SubClassOf [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) SubClassOf [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

- [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) SubClassOf [cellular carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0034637) 



### cellular polysaccharide catabolic process `http://purl.obolibrary.org/obo/GO_0044247`
#### Removed
- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide catabolism" 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide breakdown" 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of polysaccharides, polymers of many (typically more than 10) monosaccharide residues linked glycosidically, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular polysaccharide catabolic process" 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide degradation" 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044247" 

- Class: [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) SubClassOf [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) SubClassOf [polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0000272) 

- [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) SubClassOf [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) 



### cellular polysaccharide metabolic process `http://purl.obolibrary.org/obo/GO_0044264`
#### Removed
- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular polysaccharide metabolism" 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular glycan metabolism" 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044264" 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving polysaccharides, polymers of more than 10 monosaccharide residues joined by glycosidic linkages, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular polysaccharide metabolic process" 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular glycan metabolic process" 

- Class: [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) SubClassOf [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) SubClassOf [polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005976) 

- [cellular polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0044264) SubClassOf [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) 



### cellular process `http://purl.obolibrary.org/obo/GO_0009987`

#### Added
- [cellular process](http://purl.obolibrary.org/obo/GO_0009987) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This term should not be used for direct annotation. It should be possible to make a more specific annotation to one of the children of this term." 


### cellular response to L-glutamate `http://purl.obolibrary.org/obo/GO_1905232`

#### Added
- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to L-glutamate" 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cellular response to L-glutamate(1-)" 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1905232" 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a L-glutamate(1-) stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25962137" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000071" 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "sl" 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2016-06-07T17:30:08Z" 

- Class: [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) SubClassOf [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) 

- [cellular response to L-glutamate](http://purl.obolibrary.org/obo/GO_1905232) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to acetate `http://purl.obolibrary.org/obo/GO_0071311`
#### Removed
- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071311" 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an acetate stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to acetate" 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-10T04:48:16Z" 

- Class: [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) SubClassOf [cellular response to organic substance](http://purl.obolibrary.org/obo/GO_0071310) 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to acetate](http://purl.obolibrary.org/obo/GO_0071311) SubClassOf [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) 



### cellular response to acetylcholine `http://purl.obolibrary.org/obo/GO_1905145`
#### Removed
- [cellular response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905145) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 

- [cellular response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905145) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

#### Added
- [cellular response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905145) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to alcohol `http://purl.obolibrary.org/obo/GO_0097306`
#### Removed
- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to alcohol" 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alcohol stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pr" 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-05-15T03:49:51Z" 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0097306" 

- Class: [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) SubClassOf [cellular response to organic substance](http://purl.obolibrary.org/obo/GO_0071310) 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) SubClassOf [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) 



### cellular response to aldehyde `http://purl.obolibrary.org/obo/GO_0110096`
#### Removed
- [cellular response to aldehyde](http://purl.obolibrary.org/obo/GO_0110096) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

- [cellular response to aldehyde](http://purl.obolibrary.org/obo/GO_0110096) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

#### Added
- [cellular response to aldehyde](http://purl.obolibrary.org/obo/GO_0110096) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to aldosterone `http://purl.obolibrary.org/obo/GO_1904045`
#### Removed
- [cellular response to aldosterone](http://purl.obolibrary.org/obo/GO_1904045) SubClassOf [cellular response to mineralocorticoid stimulus](http://purl.obolibrary.org/obo/GO_0071389) 

- [cellular response to aldosterone](http://purl.obolibrary.org/obo/GO_1904045) SubClassOf [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) 

- [cellular response to aldosterone](http://purl.obolibrary.org/obo/GO_1904045) SubClassOf [cellular response to aldehyde](http://purl.obolibrary.org/obo/GO_0110096) 

- [cellular response to aldosterone](http://purl.obolibrary.org/obo/GO_1904045) SubClassOf [cellular response to ketone](http://purl.obolibrary.org/obo/GO_1901655) 

#### Added
- [cellular response to aldosterone](http://purl.obolibrary.org/obo/GO_1904045) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to alkaloid `http://purl.obolibrary.org/obo/GO_0071312`
#### Removed
- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alkaloid stimulus. Alkaloids are a large group of nitrogenous substances found in naturally in plants, many of which have extracts that are pharmacologically active." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071312" 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-10T04:50:58Z" 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to alkaloid" 

- Class: [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315)) 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) SubClassOf [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) 

- [cellular response to alkaloid](http://purl.obolibrary.org/obo/GO_0071312) SubClassOf [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) 



### cellular response to alkane `http://purl.obolibrary.org/obo/GO_1902779`
#### Removed
- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alkane stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22958739" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23826995" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000071" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to alkane" 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-03-21T03:18:04Z" 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902779" 

- Class: [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 

- [cellular response to alkane](http://purl.obolibrary.org/obo/GO_1902779) SubClassOf [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) 



### cellular response to amine stimulus `http://purl.obolibrary.org/obo/GO_0071418`
#### Removed
- [cellular response to amine stimulus](http://purl.obolibrary.org/obo/GO_0071418) SubClassOf [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) 

#### Added
- [cellular response to amine stimulus](http://purl.obolibrary.org/obo/GO_0071418) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to amino acid stimulus `http://purl.obolibrary.org/obo/GO_0071230`
#### Removed
- [cellular response to amino acid stimulus](http://purl.obolibrary.org/obo/GO_0071230) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to amino acid stimulus](http://purl.obolibrary.org/obo/GO_0071230) SubClassOf [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) 

#### Added
- [cellular response to amino acid stimulus](http://purl.obolibrary.org/obo/GO_0071230) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to ammonium ion `http://purl.obolibrary.org/obo/GO_0071242`
#### Removed
- [cellular response to ammonium ion](http://purl.obolibrary.org/obo/GO_0071242) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 

#### Added
- [cellular response to ammonium ion](http://purl.obolibrary.org/obo/GO_0071242) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to bile acid `http://purl.obolibrary.org/obo/GO_1903413`
#### Removed
- [cellular response to bile acid](http://purl.obolibrary.org/obo/GO_1903413) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to bile acid](http://purl.obolibrary.org/obo/GO_1903413) SubClassOf [cellular response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0071407) 

- [cellular response to bile acid](http://purl.obolibrary.org/obo/GO_1903413) SubClassOf [cellular response to lipid](http://purl.obolibrary.org/obo/GO_0071396) 

#### Added
- [cellular response to bile acid](http://purl.obolibrary.org/obo/GO_1903413) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to butyrate `http://purl.obolibrary.org/obo/GO_1903545`
#### Removed
- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-10-17T13:57:35Z" 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a butyrate stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mr" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9734870" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000071" 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mr" 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903545" 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to butyrate" 

- Class: [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) SubClassOf [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) 

- [cellular response to butyrate](http://purl.obolibrary.org/obo/GO_1903545) SubClassOf [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) 



### cellular response to calcium ion `http://purl.obolibrary.org/obo/GO_0071277`
#### Removed
- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071277" 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a calcium ion stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-10T03:55:01Z" 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to calcium ion" 

- Class: [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [calcium ion](http://purl.obolibrary.org/obo/CHEBI_39124)) 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) SubClassOf [response to calcium ion](http://purl.obolibrary.org/obo/GO_0051592) 

- [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) SubClassOf [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) 



### cellular response to carbohydrate stimulus `http://purl.obolibrary.org/obo/GO_0071322`
#### Removed
- [cellular response to carbohydrate stimulus](http://purl.obolibrary.org/obo/GO_0071322) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 



### cellular response to catecholamine stimulus `http://purl.obolibrary.org/obo/GO_0071870`
#### Removed
- [cellular response to catecholamine stimulus](http://purl.obolibrary.org/obo/GO_0071870) SubClassOf [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) 

- [cellular response to catecholamine stimulus](http://purl.obolibrary.org/obo/GO_0071870) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to catecholamine stimulus](http://purl.obolibrary.org/obo/GO_0071870) SubClassOf [cellular response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0071407) 

#### Added
- [cellular response to catecholamine stimulus](http://purl.obolibrary.org/obo/GO_0071870) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to chemical stress `http://purl.obolibrary.org/obo/GO_0062197`
#### Removed
- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2019-12-10T14:42:03Z" 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a chemical stimulus indicating the organism is under stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26653712" 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0062197" 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dph" 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to chemical stress" 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 

- [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) SubClassOf [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) 



### cellular response to corticosteroid stimulus `http://purl.obolibrary.org/obo/GO_0071384`
#### Removed
- [cellular response to corticosteroid stimulus](http://purl.obolibrary.org/obo/GO_0071384) SubClassOf [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) 

- [cellular response to corticosteroid stimulus](http://purl.obolibrary.org/obo/GO_0071384) SubClassOf [cellular response to steroid hormone stimulus](http://purl.obolibrary.org/obo/GO_0071383) 

#### Added
- [cellular response to corticosteroid stimulus](http://purl.obolibrary.org/obo/GO_0071384) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to dopamine `http://purl.obolibrary.org/obo/GO_1903351`
#### Removed
- [cellular response to dopamine](http://purl.obolibrary.org/obo/GO_1903351) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 

#### Added
- [cellular response to dopamine](http://purl.obolibrary.org/obo/GO_1903351) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to epinephrine stimulus `http://purl.obolibrary.org/obo/GO_0071872`
#### Removed
- [cellular response to epinephrine stimulus](http://purl.obolibrary.org/obo/GO_0071872) SubClassOf [cellular response to catecholamine stimulus](http://purl.obolibrary.org/obo/GO_0071870) 

#### Added
- [cellular response to epinephrine stimulus](http://purl.obolibrary.org/obo/GO_0071872) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to estradiol stimulus `http://purl.obolibrary.org/obo/GO_0071392`
#### Removed
- [cellular response to estradiol stimulus](http://purl.obolibrary.org/obo/GO_0071392) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to estradiol stimulus](http://purl.obolibrary.org/obo/GO_0071392) SubClassOf [cellular response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0071407) 

- [cellular response to estradiol stimulus](http://purl.obolibrary.org/obo/GO_0071392) SubClassOf [cellular response to lipid](http://purl.obolibrary.org/obo/GO_0071396) 

#### Added
- [cellular response to estradiol stimulus](http://purl.obolibrary.org/obo/GO_0071392) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to fatty acid `http://purl.obolibrary.org/obo/GO_0071398`
#### Removed
- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071398" 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to fatty acid" 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-11T04:39:56Z" 

- Class: [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) SubClassOf [cellular response to lipid](http://purl.obolibrary.org/obo/GO_0071396) 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to fatty acid](http://purl.obolibrary.org/obo/GO_0071398) SubClassOf [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) 



### cellular response to glucagon stimulus `http://purl.obolibrary.org/obo/GO_0071377`
#### Removed
- [cellular response to glucagon stimulus](http://purl.obolibrary.org/obo/GO_0071377) SubClassOf [cellular response to peptide hormone stimulus](http://purl.obolibrary.org/obo/GO_0071375) 

#### Added
- [cellular response to glucagon stimulus](http://purl.obolibrary.org/obo/GO_0071377) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to glucocorticoid stimulus `http://purl.obolibrary.org/obo/GO_0071385`
#### Removed
- [cellular response to glucocorticoid stimulus](http://purl.obolibrary.org/obo/GO_0071385) SubClassOf [cellular response to corticosteroid stimulus](http://purl.obolibrary.org/obo/GO_0071384) 

#### Added
- [cellular response to glucocorticoid stimulus](http://purl.obolibrary.org/obo/GO_0071385) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to glucose stimulus `http://purl.obolibrary.org/obo/GO_0071333`
#### Removed
- [cellular response to glucose stimulus](http://purl.obolibrary.org/obo/GO_0071333) SubClassOf [cellular response to hexose stimulus](http://purl.obolibrary.org/obo/GO_0071331) 

#### Added
- [cellular response to glucose stimulus](http://purl.obolibrary.org/obo/GO_0071333) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to glycoprotein `http://purl.obolibrary.org/obo/GO_1904588`
#### Removed
- [cellular response to glycoprotein](http://purl.obolibrary.org/obo/GO_1904588) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to glycoprotein](http://purl.obolibrary.org/obo/GO_1904588) SubClassOf [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) 

#### Added
- [cellular response to glycoprotein](http://purl.obolibrary.org/obo/GO_1904588) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to hexose stimulus `http://purl.obolibrary.org/obo/GO_0071331`
#### Removed
- [cellular response to hexose stimulus](http://purl.obolibrary.org/obo/GO_0071331) SubClassOf [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) 

#### Added
- [cellular response to hexose stimulus](http://purl.obolibrary.org/obo/GO_0071331) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to histamine `http://purl.obolibrary.org/obo/GO_0071420`
#### Removed
- [cellular response to histamine](http://purl.obolibrary.org/obo/GO_0071420) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 

#### Added
- [cellular response to histamine](http://purl.obolibrary.org/obo/GO_0071420) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to iron ion `http://purl.obolibrary.org/obo/GO_0071281`
#### Removed
- [cellular response to iron ion](http://purl.obolibrary.org/obo/GO_0071281) SubClassOf [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) 

#### Added
- [cellular response to iron ion](http://purl.obolibrary.org/obo/GO_0071281) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to ketone `http://purl.obolibrary.org/obo/GO_1901655`
#### Removed
- [cellular response to ketone](http://purl.obolibrary.org/obo/GO_1901655) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

#### Added
- [cellular response to ketone](http://purl.obolibrary.org/obo/GO_1901655) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to metal ion `http://purl.obolibrary.org/obo/GO_0071248`
#### Removed
- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to metal ion" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071248" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "cellular response to heavy metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-03T02:46:31Z" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a metal ion stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- Class: [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213)) 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) SubClassOf [cellular response to inorganic substance](http://purl.obolibrary.org/obo/GO_0071241) 

- [cellular response to metal ion](http://purl.obolibrary.org/obo/GO_0071248) SubClassOf [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) 



### cellular response to mineralocorticoid stimulus `http://purl.obolibrary.org/obo/GO_0071389`
#### Removed
- [cellular response to mineralocorticoid stimulus](http://purl.obolibrary.org/obo/GO_0071389) SubClassOf [cellular response to corticosteroid stimulus](http://purl.obolibrary.org/obo/GO_0071384) 

#### Added
- [cellular response to mineralocorticoid stimulus](http://purl.obolibrary.org/obo/GO_0071389) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to monoamine stimulus `http://purl.obolibrary.org/obo/GO_0071868`
#### Removed
- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-09-13T02:38:52Z" 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071868" 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to monoamine stimulus" 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a monoamine stimulus. A monoamine is any of a group of molecular messengers that contain one amino group that is connected to an aromatic ring by ethylene group (-CH2-CH2-). Monoamines are derived from the aromatic amino acids phenylalanine, tyrosine, histidine and tryptophan." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534)) 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) SubClassOf [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) 

- [cellular response to monoamine stimulus](http://purl.obolibrary.org/obo/GO_0071868) SubClassOf [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) 



### cellular response to monosaccharide stimulus `http://purl.obolibrary.org/obo/GO_0071326`
#### Removed
- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-10T05:27:18Z" 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to monosaccharide stimulus" 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071326" 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a monosaccharide stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) SubClassOf [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) 

- [cellular response to monosaccharide stimulus](http://purl.obolibrary.org/obo/GO_0071326) SubClassOf [cellular response to carbohydrate stimulus](http://purl.obolibrary.org/obo/GO_0071322) 



### cellular response to nitric oxide `http://purl.obolibrary.org/obo/GO_0071732`
#### Removed
- [cellular response to nitric oxide](http://purl.obolibrary.org/obo/GO_0071732) SubClassOf [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) 

- [cellular response to nitric oxide](http://purl.obolibrary.org/obo/GO_0071732) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 



### cellular response to norepinephrine stimulus `http://purl.obolibrary.org/obo/GO_0071874`
#### Removed
- [cellular response to norepinephrine stimulus](http://purl.obolibrary.org/obo/GO_0071874) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 

#### Added
- [cellular response to norepinephrine stimulus](http://purl.obolibrary.org/obo/GO_0071874) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to organonitrogen compound `http://purl.obolibrary.org/obo/GO_0071417`
#### Removed
- [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 



### cellular response to oxidative stress `http://purl.obolibrary.org/obo/GO_0034599`
#### Removed
- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034599" 

- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:add" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vk" 

- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to oxidative stress" 

- Class: [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 

- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) SubClassOf [cellular response to chemical stress](http://purl.obolibrary.org/obo/GO_0062197) 

- [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) SubClassOf [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) 



### cellular response to oxygen radical `http://purl.obolibrary.org/obo/GO_0071450`
#### Removed
- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071450" 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-16T04:38:52Z" 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an oxygen radical stimulus. An oxygen radical is any oxygen species that carries a free electron; examples include hydroxyl radicals and the superoxide anion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to oxygen radical" 

- Class: [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073)) 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) SubClassOf [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) 

- [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) SubClassOf [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) 



### cellular response to peptide `http://purl.obolibrary.org/obo/GO_1901653`
#### Removed
- [cellular response to peptide](http://purl.obolibrary.org/obo/GO_1901653) SubClassOf [cellular response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0071417) 

- [cellular response to peptide](http://purl.obolibrary.org/obo/GO_1901653) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

#### Added
- [cellular response to peptide](http://purl.obolibrary.org/obo/GO_1901653) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to peptide hormone stimulus `http://purl.obolibrary.org/obo/GO_0071375`
#### Removed
- [cellular response to peptide hormone stimulus](http://purl.obolibrary.org/obo/GO_0071375) SubClassOf [cellular response to peptide](http://purl.obolibrary.org/obo/GO_1901653) 

#### Added
- [cellular response to peptide hormone stimulus](http://purl.obolibrary.org/obo/GO_0071375) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to progesterone stimulus `http://purl.obolibrary.org/obo/GO_0071393`
#### Removed
- [cellular response to progesterone stimulus](http://purl.obolibrary.org/obo/GO_0071393) SubClassOf [cellular response to ketone](http://purl.obolibrary.org/obo/GO_1901655) 

- [cellular response to progesterone stimulus](http://purl.obolibrary.org/obo/GO_0071393) SubClassOf [cellular response to steroid hormone stimulus](http://purl.obolibrary.org/obo/GO_0071383) 

#### Added
- [cellular response to progesterone stimulus](http://purl.obolibrary.org/obo/GO_0071393) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to reactive nitrogen species `http://purl.obolibrary.org/obo/GO_1902170`
#### Removed
- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902170" 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to reactive nitrogen species" 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:1990106" 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-05-23T00:23:59Z" 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a reactive nitrogen species stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22504638" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sl" 

- Class: [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764)) 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) 

- [cellular response to reactive nitrogen species](http://purl.obolibrary.org/obo/GO_1902170) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 



### cellular response to reactive oxygen species `http://purl.obolibrary.org/obo/GO_0034614`
#### Removed
- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to reactive oxidative species" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to AOS" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to active oxygen species" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to ROS" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034614" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to reactive oxygen species" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to ROI" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a reactive oxygen species stimulus. Reactive oxygen species include singlet oxygen, superoxide, and oxygen free radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular response to reactive oxygen intermediate" 

- Class: [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523)) 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) SubClassOf [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) SubClassOf [cellular response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901701) 

- [cellular response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0034614) SubClassOf [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 



### cellular response to salt `http://purl.obolibrary.org/obo/GO_1902075`
#### Removed
- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to salt" 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902075" 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-04-22T15:42:02Z" 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "cellular response to salinity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mls" 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a salt stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mls" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16666921" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mls" 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) EquivalentTo [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [salt](http://purl.obolibrary.org/obo/CHEBI_24866)) 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) SubClassOf [response to salt](http://purl.obolibrary.org/obo/GO_1902074) 

- [cellular response to salt](http://purl.obolibrary.org/obo/GO_1902075) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 



### cellular response to serotonin `http://purl.obolibrary.org/obo/GO_1904015`
#### Removed
- [cellular response to serotonin](http://purl.obolibrary.org/obo/GO_1904015) SubClassOf [cellular response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901699) 

#### Added
- [cellular response to serotonin](http://purl.obolibrary.org/obo/GO_1904015) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to steroid hormone stimulus `http://purl.obolibrary.org/obo/GO_0071383`
#### Removed
- [cellular response to steroid hormone stimulus](http://purl.obolibrary.org/obo/GO_0071383) SubClassOf [cellular response to lipid](http://purl.obolibrary.org/obo/GO_0071396) 

- [cellular response to steroid hormone stimulus](http://purl.obolibrary.org/obo/GO_0071383) SubClassOf [cellular response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0071407) 

#### Added
- [cellular response to steroid hormone stimulus](http://purl.obolibrary.org/obo/GO_0071383) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to stress `http://purl.obolibrary.org/obo/GO_0033554`
#### Removed
- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) [label](http://www.w3.org/2000/01/rdf-schema#label) "cellular response to stress" 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating the organism is under stress. The stress is usually, but not necessarily, exogenous (e.g. temperature, humidity, ionizing radiation)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [gocheck_do_not_manually_annotate](http://purl.obolibrary.org/obo/go#gocheck_do_not_manually_annotate) 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is in the subset of terms that should not be used for direct gene product annotation. Instead, select a child term or, if no appropriate child term exists, please request a new term. Direct annotations to this term may be amended during annotation QC." 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033554" 

- Class: [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) SubClassOf [cellular response to stimulus](http://purl.obolibrary.org/obo/GO_0051716) 

- [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) SubClassOf [response to stress](http://purl.obolibrary.org/obo/GO_0006950) 



### cellular response to superoxide `http://purl.obolibrary.org/obo/GO_0071451`
#### Removed
- [cellular response to superoxide](http://purl.obolibrary.org/obo/GO_0071451) SubClassOf [cellular response to oxygen radical](http://purl.obolibrary.org/obo/GO_0071450) 

#### Added
- [cellular response to superoxide](http://purl.obolibrary.org/obo/GO_0071451) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to testosterone stimulus `http://purl.obolibrary.org/obo/GO_0071394`
#### Removed
- [cellular response to testosterone stimulus](http://purl.obolibrary.org/obo/GO_0071394) SubClassOf [cellular response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0071407) 

- [cellular response to testosterone stimulus](http://purl.obolibrary.org/obo/GO_0071394) SubClassOf [cellular response to lipid](http://purl.obolibrary.org/obo/GO_0071396) 

- [cellular response to testosterone stimulus](http://purl.obolibrary.org/obo/GO_0071394) SubClassOf [cellular response to ketone](http://purl.obolibrary.org/obo/GO_1901655) 

#### Added
- [cellular response to testosterone stimulus](http://purl.obolibrary.org/obo/GO_0071394) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cellular response to vasopressin `http://purl.obolibrary.org/obo/GO_1904117`
#### Removed
- [cellular response to vasopressin](http://purl.obolibrary.org/obo/GO_1904117) SubClassOf [cellular response to peptide hormone stimulus](http://purl.obolibrary.org/obo/GO_0071375) 

#### Added
- [cellular response to vasopressin](http://purl.obolibrary.org/obo/GO_1904117) SubClassOf [cellular response to chemical stimulus](http://purl.obolibrary.org/obo/GO_0070887) 


### cementoblast `http://purl.obolibrary.org/obo/CL_0000061`
#### Removed
- [cementoblast](http://purl.obolibrary.org/obo/CL_0000061) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000859" 



### central memory CD4-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000904`
#### Removed
- [central memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000904) EquivalentTo [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [central memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000904) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [central memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000904) EquivalentTo [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) 

- [central memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000904) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### central memory CD8-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000907`
#### Removed
- [central memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000907) EquivalentTo [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [central memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000907) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [central memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000907) EquivalentTo [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) 

- [central memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000907) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### central nervous system depressant `http://purl.obolibrary.org/obo/CHEBI_35488`
#### Removed
- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CNS depressants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A loosely defined group of drugs that tend to reduce the activity of the central nervous system." 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [label](http://www.w3.org/2000/01/rdf-schema#label) "central nervous system depressant" 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35488" 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "central nervous system depressants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) 

- [central nervous system depressant](http://purl.obolibrary.org/obo/CHEBI_35488) SubClassOf [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) 



### central nervous system drug `http://purl.obolibrary.org/obo/CHEBI_35470`
#### Removed
- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "central nervous system agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A class of drugs producing both physiological and psychological effects through a variety of mechanisms involving the central nervous system." 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [label](http://www.w3.org/2000/01/rdf-schema#label) "central nervous system drug" 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CNS drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35470" 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CNS agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) 

- [central nervous system drug](http://purl.obolibrary.org/obo/CHEBI_35470) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### cerebral cortex neuron `http://purl.obolibrary.org/obo/CL_0010012`
#### Removed
- [cerebral cortex neuron](http://purl.obolibrary.org/obo/CL_0010012) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002609" 



### chalcocarbonic acid `http://purl.obolibrary.org/obo/CHEBI_36961`
#### Removed
- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcocarbonic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcocarbonic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36961" 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [label](http://www.w3.org/2000/01/rdf-schema#label) "chalcocarbonic acid" 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcocarbonic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) 

- [chalcocarbonic acid](http://purl.obolibrary.org/obo/CHEBI_36961) SubClassOf [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) 



### chalcogen `http://purl.obolibrary.org/obo/CHEBI_33303`
#### Removed
- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "group 16 elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcogenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anfigeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Chalkogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Chalkogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33303" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [label](http://www.w3.org/2000/01/rdf-schema#label) "chalcogen" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any p-block element belonging to the group 16 family of the periodic table." 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17084588" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "group VI elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anfigenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "calcogeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) 

- [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) SubClassOf [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) 



### chalcogen hydride `http://purl.obolibrary.org/obo/CHEBI_36902`
#### Removed
- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36902" 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogen hydride" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) [label](http://www.w3.org/2000/01/rdf-schema#label) "chalcogen hydride" 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) SubClassOf [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) 

- [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) SubClassOf [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) 



### chalcogen molecular entity `http://purl.obolibrary.org/obo/CHEBI_33304`
#### Removed
- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any p-block molecular entity containing a chalcogen." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [label](http://www.w3.org/2000/01/rdf-schema#label) "chalcogen molecular entity" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33304" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogen molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogen molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) 

- [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) SubClassOf [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) 



### chalcogen oxoacid `http://purl.obolibrary.org/obo/CHEBI_33484`
#### Removed
- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) [label](http://www.w3.org/2000/01/rdf-schema#label) "chalcogen oxoacid" 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogen oxoacid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33484" 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) 

- [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) SubClassOf [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) 



### chalcogen oxoanion `http://purl.obolibrary.org/obo/CHEBI_33485`
#### Removed
- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33485" 

- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chalcogen oxoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chalcogen oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) [label](http://www.w3.org/2000/01/rdf-schema#label) "chalcogen oxoanion" 

- Class: [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) 

- [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) SubClassOf [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) 



### characteristic of part of `http://purl.obolibrary.org/obo/RO_0002314`
#### Removed
- [characteristic of part of](http://purl.obolibrary.org/obo/RO_0002314) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [characteristic of part of](http://purl.obolibrary.org/obo/RO_0002314) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### charge `http://purl.obolibrary.org/obo/chebi/charge`
#### Removed
- AnnotationProperty: [charge](http://purl.obolibrary.org/obo/chebi/charge) 



### chemical entity `http://purl.obolibrary.org/obo/CHEBI_24431`
#### Removed
- [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "chemical entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) [label](http://www.w3.org/2000/01/rdf-schema#label) "chemical entity" 



### chemical role `http://purl.obolibrary.org/obo/CHEBI_51086`
#### Removed
- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) [label](http://www.w3.org/2000/01/rdf-schema#label) "chemical role" 

- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A role played by the molecular entity or part thereof within a chemical context." 

- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51086" 

- Class: [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 

- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) SubClassOf [role](http://purl.obolibrary.org/obo/CHEBI_50906) 

- [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) SubClassOf [role](http://purl.obolibrary.org/obo/BFO_0000023) 



### chemical substance `http://purl.obolibrary.org/obo/CHEBI_59999`
#### Removed
- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59999" 

- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Chemische Substanz" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A chemical substance is a portion of matter of constant composition, composed of molecular entities of the same type or of different types." 

- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) [label](http://www.w3.org/2000/01/rdf-schema#label) "chemical substance" 

- Class: [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) 

- [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) SubClassOf [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) 



### cholane `http://purl.obolibrary.org/obo/CHEBI_35519`
#### Removed
- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [label](http://www.w3.org/2000/01/rdf-schema#label) "cholane" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35519" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C24H42/c1-5-8-17(2)20-12-13-21-19-11-10-18-9-6-7-15-23(18,3)22(19)14-16-24(20,21)4/h17-22H,5-16H2,1-4H3/t17-,18?,19+,20-,21+,22+,23+,24-/m1/s1" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]1(CC[C@@]2([H])[C@]3([H])CCC4CCCC[C@]4(C)[C@@]3([H])CC[C@]12C)[C@H](C)CCC" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C24H42" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QSHQKIURKJITMZ-BRPMRXRMSA-N" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cholane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "330.32865" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [mass](http://purl.obolibrary.org/obo/chebi/mass) "330.59028" 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) 

- [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) SubClassOf [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) 



### cholangiocyte `http://purl.obolibrary.org/obo/CL_1000488`
#### Removed
- [cholangiocyte](http://purl.obolibrary.org/obo/CL_1000488) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### cholanic acid `http://purl.obolibrary.org/obo/CHEBI_36237`
#### Removed
- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C24H40O2/c1-16(7-12-22(25)26)19-10-11-20-18-9-8-17-6-4-5-14-23(17,2)21(18)13-15-24(19,20)3/h16-21H,4-15H2,1-3H3,(H,25,26)/t16-,17?,18+,19-,20+,21+,23+,24-/m1/s1" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "360.30283" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:25312-65-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "RPKLZQLYODPWTM-KBMWBBLPSA-N" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A steroid acid that consists of cholane having a carboxy group in place of the methyl group at position 24." 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [label](http://www.w3.org/2000/01/rdf-schema#label) "cholanic acid" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:13246008" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [mass](http://purl.obolibrary.org/obo/chebi/mass) "360.57320" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cholan-24-oic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Patent:JP2008069152" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C24H40O2" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]1(CC[C@@]2([H])[C@]3([H])CCC4CCCC[C@]4(C)[C@@]3([H])CC[C@]12C)[C@H](C)CCC(O)=O" 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36237" 

- Class: [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) 

- [cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36237) SubClassOf [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) 



### cholanic acids `http://purl.obolibrary.org/obo/CHEBI_36278`
#### Removed
- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) [label](http://www.w3.org/2000/01/rdf-schema#label) "cholanic acids" 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23166" 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36278" 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23211" 

- Class: [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) SubClassOf [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) 

- [cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36278) SubClassOf [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) 



### cholanoid `http://purl.obolibrary.org/obo/CHEBI_36078`
#### Removed
- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_class:LMST04" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:50419" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bile acids and derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholanoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36078" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22867" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) [label](http://www.w3.org/2000/01/rdf-schema#label) "cholanoid" 

- Class: [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 

- [cholanoid](http://purl.obolibrary.org/obo/CHEBI_36078) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [cholane](http://purl.obolibrary.org/obo/CHEBI_35519) 



### cholinergic agonist `http://purl.obolibrary.org/obo/CHEBI_38324`
#### Removed
- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetylcholine agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [label](http://www.w3.org/2000/01/rdf-schema#label) "cholinergic agonist" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38324" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetylcholine agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acetylcholine receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholinergic agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any drug that binds to and activates cholinergic receptors." 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholinomimetic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholinomimetics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) 

- [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) SubClassOf [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) 



### cholinergic drug `http://purl.obolibrary.org/obo/CHEBI_38323`
#### Removed
- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholinomimetic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholinergic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38323" 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [label](http://www.w3.org/2000/01/rdf-schema#label) "cholinergic drug" 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cholinergic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any drug used for its actions on cholinergic systems. Included here are agonists and antagonists, drugs that affect the life cycle of acetylcholine, and drugs that affect the survival of cholinergic neurons." 

- Class: [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) 

- [cholinergic drug](http://purl.obolibrary.org/obo/CHEBI_38323) SubClassOf [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) 



### chondroitin D-glucuronate `http://purl.obolibrary.org/obo/CHEBI_16137`
#### Removed
- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A mucopolysaccharide composed of repeating beta-D-glucopyranuronosyl-(1-&gt;3)-beta-D-N-acetylgalactosaminyl units." 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16137" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13989" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Chondroitin-D-glucuronate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [formula](http://purl.obolibrary.org/obo/chebi/formula) "(C14H21NO11)nH2O" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23221" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [label](http://www.w3.org/2000/01/rdf-schema#label) "chondroitin D-glucuronate" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:G11334" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3673" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Chondroitin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13992" 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00401" 

- Class: [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) SubClassOf [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) 



### chondroitin D-glucuronate anion `http://purl.obolibrary.org/obo/CHEBI_57652`
#### Removed
- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H2O(C14H20NO11)n" 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [label](http://www.w3.org/2000/01/rdf-schema#label) "chondroitin D-glucuronate anion" 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:57652" 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chondroitin D-glucuronate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chondroitin D-glucuronate polyanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Anionic form of chondroitin D-glucuronate arising from deprotonation of the carboxylic acid groups of the repeating units; major species at pH 7.3." 

- Class: [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) SubClassOf [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) 

- [chondroitin D-glucuronate anion](http://purl.obolibrary.org/obo/CHEBI_57652) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) 



### chondroitin sulfate `http://purl.obolibrary.org/obo/CHEBI_37397`
#### Removed
- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7538297" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chondroitin polysulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23224" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Chondroitin sulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chondroitin sulfates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3676" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chondroitin sulfuric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chondroitin sulphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Chondroitinsulfat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of a class of 10--60 kDa glycosaminoglycan sulfates, widely distributed in cartilage and other mammalian connective tissues." 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [label](http://www.w3.org/2000/01/rdf-schema#label) "chondroitin sulfate" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37397" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11514091" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-28-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-28-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00607" 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [chondroitin D-glucuronate](http://purl.obolibrary.org/obo/CHEBI_16137) 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) SubClassOf [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) 

- [chondroitin sulfate](http://purl.obolibrary.org/obo/CHEBI_37397) SubClassOf [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) 



### chondroitin sulfate binding `http://purl.obolibrary.org/obo/GO_0035374`
#### Removed
- [chondroitin sulfate binding](http://purl.obolibrary.org/obo/GO_0035374) SubClassOf [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) 

- [chondroitin sulfate binding](http://purl.obolibrary.org/obo/GO_0035374) SubClassOf [glycosaminoglycan binding](http://purl.obolibrary.org/obo/GO_0005539) 

#### Added
- [chondroitin sulfate binding](http://purl.obolibrary.org/obo/GO_0035374) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### chondroitin sulfate biosynthetic process `http://purl.obolibrary.org/obo/GO_0030206`
#### Removed
- [chondroitin sulfate biosynthetic process](http://purl.obolibrary.org/obo/GO_0030206) SubClassOf [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) 

- [chondroitin sulfate biosynthetic process](http://purl.obolibrary.org/obo/GO_0030206) SubClassOf [glycosaminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006024) 

#### Added
- [chondroitin sulfate biosynthetic process](http://purl.obolibrary.org/obo/GO_0030206) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### chondroitin sulfate catabolic process `http://purl.obolibrary.org/obo/GO_0030207`
#### Removed
- [chondroitin sulfate catabolic process](http://purl.obolibrary.org/obo/GO_0030207) SubClassOf [glycosaminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006027) 

- [chondroitin sulfate catabolic process](http://purl.obolibrary.org/obo/GO_0030207) SubClassOf [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) 

#### Added
- [chondroitin sulfate catabolic process](http://purl.obolibrary.org/obo/GO_0030207) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### chondroitin sulfate metabolic process `http://purl.obolibrary.org/obo/GO_0030204`
#### Removed
- [chondroitin sulfate metabolic process](http://purl.obolibrary.org/obo/GO_0030204) SubClassOf [mucopolysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903510) 

- [chondroitin sulfate metabolic process](http://purl.obolibrary.org/obo/GO_0030204) SubClassOf [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

#### Added
- [chondroitin sulfate metabolic process](http://purl.obolibrary.org/obo/GO_0030204) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### choroid plexus cell `http://purl.obolibrary.org/obo/CL_4023073`
#### Removed
- [choroid plexus cell](http://purl.obolibrary.org/obo/CL_4023073) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### choroid plexus epithelial cell `http://purl.obolibrary.org/obo/CL_0000706`
#### Removed
- [choroid plexus epithelial cell](http://purl.obolibrary.org/obo/CL_0000706) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000430" 



### ciliated cell `http://purl.obolibrary.org/obo/CL_0000064`

#### Added
- [ciliated cell](http://purl.obolibrary.org/obo/CL_0000064) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### ciliated olfactory receptor neuron `http://purl.obolibrary.org/obo/CL_0000847`
#### Removed
- [ciliated olfactory receptor neuron](http://purl.obolibrary.org/obo/CL_0000847) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 



### circulating cell `http://purl.obolibrary.org/obo/CL_0000080`
#### Removed
- [circulating cell](http://purl.obolibrary.org/obo/CL_0000080) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### class switched memory B cell `http://purl.obolibrary.org/obo/CL_0000972`
#### Removed
- [class switched memory B cell](http://purl.obolibrary.org/obo/CL_0000972) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [isotype switching](http://purl.obolibrary.org/obo/GO_0045190)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) 

- [class switched memory B cell](http://purl.obolibrary.org/obo/CL_0000972) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753) 

#### Added
- [class switched memory B cell](http://purl.obolibrary.org/obo/CL_0000972) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [isotype switching](http://purl.obolibrary.org/obo/GO_0045190)) 

- [class switched memory B cell](http://purl.obolibrary.org/obo/CL_0000972) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753) 


### classical monocyte `http://purl.obolibrary.org/obo/CL_0000860`
#### Removed
- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [monocyte chemotaxis](http://purl.obolibrary.org/obo/GO_0002548)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [inflammatory response](http://purl.obolibrary.org/obo/GO_0006954)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

#### Added
- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [monocyte chemotaxis](http://purl.obolibrary.org/obo/GO_0002548)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [inflammatory response](http://purl.obolibrary.org/obo/GO_0006954)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) 

- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [classical monocyte](http://purl.obolibrary.org/obo/CL_0000860) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 


### clathrate compound `http://purl.obolibrary.org/obo/CHEBI_39024`
#### Removed
- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cage compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "clathrates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39024" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "clathrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Inclusion compound in which the guest molecule is in a cage formed by the host molecule or by a lattice of host molecules." 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [label](http://www.w3.org/2000/01/rdf-schema#label) "clathrate compound" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "clatratos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "clathrate compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compuesto de clatrato" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Klathrat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Clathrat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Clathratverbindung" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Klathratverbindung" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "clatrato" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) 

- [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) SubClassOf [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) 



### cofactor `http://purl.obolibrary.org/obo/CHEBI_23357`
#### Removed
- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23357" 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cofactors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic molecule or ion (usually a metal ion) that is required by an enzyme for its activity. It may be attached either loosely (coenzyme) or tightly (prosthetic group)." 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Cofactor_(biochemistry)" 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [label](http://www.w3.org/2000/01/rdf-schema#label) "cofactor" 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cofactor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) SubClassOf [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) 



### common dendritic progenitor `http://purl.obolibrary.org/obo/CL_0001029`
#### Removed
- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) EquivalentTo [hematopoietic lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0002031) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) EquivalentTo [hematopoietic lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0002031) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [common dendritic progenitor](http://purl.obolibrary.org/obo/CL_0001029) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### common lymphoid progenitor `http://purl.obolibrary.org/obo/CL_0000051`
#### Removed
- [common lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000051) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000044" 



### composed primarily of `http://purl.obolibrary.org/obo/RO_0002473`
#### Removed
- [composed primarily of](http://purl.obolibrary.org/obo/RO_0002473) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [composed primarily of](http://purl.obolibrary.org/obo/RO_0002473) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### composite particle `http://purl.obolibrary.org/obo/CHEBI_36343`
#### Removed
- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) [label](http://www.w3.org/2000/01/rdf-schema#label) "composite particle" 

- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "composite particles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A subatomic particle known to have substructure (i.e. consisting of smaller particles)." 

- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36343" 

- Class: [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) 

- [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) SubClassOf [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) 



### compound eye cone cell `http://purl.obolibrary.org/obo/CL_0000718`
#### Removed
- [compound eye cone cell](http://purl.obolibrary.org/obo/CL_0000718) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### compound eye retinal cell `http://purl.obolibrary.org/obo/CL_0009001`
#### Removed
- [compound eye retinal cell](http://purl.obolibrary.org/obo/CL_0009001) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### conjugated protein `http://purl.obolibrary.org/obo/CHEBI_33837`
#### Removed
- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Conjugated protein is a protein that contains a non-peptide component, usually in stoichiometric proportion." 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33837" 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [label](http://www.w3.org/2000/01/rdf-schema#label) "conjugated protein" 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "complex protein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "COMe" 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "COMe:PRX000001" 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "conjugated proteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) SubClassOf [protein](http://purl.obolibrary.org/obo/CHEBI_36080) 

- [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) SubClassOf [protein](http://purl.obolibrary.org/obo/PR_000000001) 



### connective tissue cell `http://purl.obolibrary.org/obo/CL_0002320`
#### Removed
- [connective tissue cell](http://purl.obolibrary.org/obo/CL_0002320) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000406" 

- [connective tissue cell](http://purl.obolibrary.org/obo/CL_0002320) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### continuous with `http://purl.obolibrary.org/obo/RO_0002150`
#### Removed
- [continuous with](http://purl.obolibrary.org/obo/RO_0002150) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

#### Added
- [continuous with](http://purl.obolibrary.org/obo/RO_0002150) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### contraceptive drug `http://purl.obolibrary.org/obo/CHEBI_49323`
#### Removed
- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:49323" 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [label](http://www.w3.org/2000/01/rdf-schema#label) "contraceptive drug" 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "contraceptive agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A chemical substance that prevents or reduces the probability of conception." 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "contraceptive drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) 

- [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) SubClassOf [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) 



### contributes to morphology of `http://purl.obolibrary.org/obo/RO_0002433`
#### Removed
- [contributes to morphology of](http://purl.obolibrary.org/obo/RO_0002433) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [contributes to morphology of](http://purl.obolibrary.org/obo/RO_0002433) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### corneal endothelial cell `http://purl.obolibrary.org/obo/CL_0000132`
#### Removed
- [corneal endothelial cell](http://purl.obolibrary.org/obo/CL_0000132) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Cell of the single layer of large flattened cells covering the surface of the cornea." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tfm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:A09.371.060.067.31" 

- [corneal endothelial cell](http://purl.obolibrary.org/obo/CL_0000132) SubClassOf [squamous epithelial cell](http://purl.obolibrary.org/obo/CL_0000076) 

#### Added
- [corneal endothelial cell](http://purl.obolibrary.org/obo/CL_0000132) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An hexagonal, flattened, mitochondria-rich endothelial cell that forms a monolayer on the posterior surface of the cornea (the corneal endothelium). Corneal endothelial cells are derived from the neural crest and are responsible for keeping the cornea transparent by maintaining the tissue in a semi-dry state through the action of their ionic pumps and tight junction barrier." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tfm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:36769303" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:A09.371.060.067.31" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:34741068" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23284695" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21976958" 

- [corneal endothelial cell](http://purl.obolibrary.org/obo/CL_0000132) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [corneal endothelium](http://purl.obolibrary.org/obo/UBERON_0001985) 

- [corneal endothelial cell](http://purl.obolibrary.org/obo/CL_0000132) SubClassOf [endothelial cell](http://purl.obolibrary.org/obo/CL_0000115) 


### corneal epithelial cell `http://purl.obolibrary.org/obo/CL_0000575`
#### Removed
- [corneal epithelial cell](http://purl.obolibrary.org/obo/CL_0000575) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000431" 



### cortical visual area `http://purl.obolibrary.org/obo/UBERON_8440011`
#### Removed
- [cortical visual area](http://purl.obolibrary.org/obo/UBERON_8440011) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-7258-9596](http://orcid.org/0000-0001-7258-9596) 

#### Added
- [cortical visual area](http://purl.obolibrary.org/obo/UBERON_8440011) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-7258-9596](https://orcid.org/0000-0001-7258-9596) 


### corticosteroid `http://purl.obolibrary.org/obo/CHEBI_50858`
#### Removed
- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [label](http://www.w3.org/2000/01/rdf-schema#label) "corticosteroid" 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50858" 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A natural or synthetic analogue of the hormones secreted by the adrenal gland." 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticoides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticosteroides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticosteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) 

- [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### corticosteroid hormone `http://purl.obolibrary.org/obo/CHEBI_36699`
#### Removed
- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of a class of steroid hormones that are produced in the adrenal cortex." 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36699" 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticosteroid hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenal cortex hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [label](http://www.w3.org/2000/01/rdf-schema#label) "corticosteroid hormone" 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) SubClassOf [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) 

- [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) SubClassOf [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) 



### corticotropin `http://purl.obolibrary.org/obo/CHEBI_3892`
#### Removed
- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00146" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:4931" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [label](http://www.w3.org/2000/01/rdf-schema#label) "corticotropin" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticotropin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [mass](http://purl.obolibrary.org/obo/chebi/mass) "4541.06600" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CSCC[C@H](NC(=O)[C@H](CO)NC(=O)[C@H](Cc1ccc(O)cc1)NC(=O)[C@@H](N)CO)C(=O)N[C@@H](CCC(O)=O)C(=O)N[C@@H](Cc1cnc[nH]1)C(=O)N[C@@H](Cc1ccccc1)C(=O)N[C@@H](CCCNC(N)=N)C(=O)N[C@@H](Cc1c[nH]c2ccccc12)C(=O)NCC(=O)N[C@@H](CCCCN)C(=O)N1CCC[C@H]1C(=O)N[C@@H](C(C)C)C(=O)NCC(=O)N[C@@H](CCCCN)C(=O)N[C@@H](CCCCN)C(=O)N[C@@H](CCCNC(N)=N)C(=O)N[C@@H](CCCNC(N)=N)C(=O)N1CCC[C@H]1C(=O)N[C@@H](C(C)C)C(=O)N[C@@H](CCCCN)C(=O)N[C@@H](C(C)C)C(=O)N[C@@H](Cc1ccc(O)cc1)C(=O)N1CCC[C@H]1C(=O)N[C@@H](CC(N)=O)C(=O)NCC(=O)N[C@@H](C)C(=O)N[C@@H](CCC(O)=O)C(=O)N[C@@H](CC(O)=O)C(=O)N[C@@H](CCC(O)=O)C(=O)N[C@@H](CO)C(=O)N[C@@H](C)C(=O)N[C@@H](CCC(O)=O)C(=O)N[C@@H](C)C(=O)N[C@@H](Cc1ccccc1)C(=O)N1CCC[C@H]1C(=O)N[C@@H](CC(C)C)C(=O)N[C@@H](CCC(O)=O)C(=O)N[C@@H](Cc1ccccc1)C(O)=O" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SYSMEHFRWGKPVGKKRRPVKVYPDGAEDQLAEAFPLEF" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9002-60-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9002-60-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticotrophinum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polypeptide hormone produced and secreted by the pituitary gland comprising 39 amino acid residues coupled in a linear sequence. The N-terminal 24-amino acid segment is identical in all species and contains the adrenocorticotrophic activity. Corticotropin stimulates the cortex of the adrenal gland and boosts the synthesis of corticosteroids, mainly glucocorticoids but also sex steroids (androgens). It is used in the treatment of certain neurological disorders such as infantile spasms and multiple sclerosis, and diagnostically to investigate adrenocortical insufficiency." 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C207H308N56O58S" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cortrophin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:3892" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C207H308N56O58S/c1-108(2)89-140(186(302)240-135(69-74-163(279)280)182(298)254-149(204(320)321)94-117-43-20-15-21-44-117)250-193(309)152-54-35-86-262(152)202(318)147(92-116-41-18-14-19-42-116)252-171(287)114(11)230-175(291)132(66-71-160(273)274)234-170(286)113(10)231-191(307)150(105-265)255-183(299)136(70-75-164(281)282)241-190(306)146(98-165(283)284)249-180(296)133(67-72-161(275)276)235-169(285)112(9)229-157(270)101-225-174(290)145(97-156(213)269)251-194(310)153-55-36-87-263(153)203(319)148(93-119-60-64-123(268)65-61-119)253-199(315)167(110(5)6)257-185(301)129(49-26-30-79-210)243-198(314)168(111(7)8)259-196(312)155-57-38-85-261(155)201(317)139(53-34-83-223-207(218)219)244-178(294)130(51-32-81-221-205(214)215)237-177(293)128(48-25-29-78-209)236-176(292)127(47-24-28-77-208)232-158(271)103-227-197(313)166(109(3)4)258-195(311)154-56-37-84-260(154)200(316)138(50-27-31-80-211)233-159(272)102-226-173(289)143(95-120-99-224-126-46-23-22-45-124(120)126)247-179(295)131(52-33-82-222-206(216)217)238-187(303)142(90-115-39-16-13-17-40-115)246-189(305)144(96-121-100-220-107-228-121)248-181(297)134(68-73-162(277)278)239-184(300)137(76-88-322-12)242-192(308)151(106-266)256-188(304)141(245-172(288)125(212)104-264)91-118-58-62-122(267)63-59-118/h13-23,39-46,58-65,99-100,107-114,125,127-155,166-168,224,264-268H,24-38,47-57,66-98,101-106,208-212H2,1-12H3,(H2,213,269)(H,220,228)(H,225,290)(H,226,289)(H,227,313)(H,229,270)(H,230,291)(H,231,307)(H,232,271)(H,233,272)(H,234,286)(H,235,285)(H,236,292)(H,237,293)(H,238,303)(H,239,300)(H,240,302)(H,241,306)(H,242,308)(H,243,314)(H,244,294)(H,245,288)(H,246,305)(H,247,295)(H,248,297)(H,249,296)(H,250,309)(H,251,310)(H,252,287)(H,253,315)(H,254,298)(H,255,299)(H,256,304)(H,257,301)(H,258,311)(H,259,312)(H,273,274)(H,275,276)(H,277,278)(H,279,280)(H,281,282)(H,283,284)(H,320,321)(H4,214,215,221)(H4,216,217,222)(H4,218,219,223)/t112-,113-,114-,125-,127-,128-,129-,130-,131-,132-,133-,134-,135-,136-,137-,138-,139-,140-,141-,142-,143-,144-,145-,146-,147-,148-,149-,150-,151-,152-,153-,154-,155-,166-,167-,168-/m0/s1" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticotrophine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB01285" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corticotrofina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ACTH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "IDLFZVILOHSSID-OVLDLUHVSA-N" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02017" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-seryl-L-tyrosyl-L-seryl-L-methionyl-L-alpha-glutamyl-L-histidyl-L-phenylalanyl-L-arginyl-L-tryptophylglycyl-L-lysyl-L-prolyl-L-valylglycyl-L-lysyl-L-lysyl-L-arginyl-L-arginyl-L-prolyl-L-valyl-L-lysyl-L-valyl-L-tyrosyl-L-prolyl-L-alpha-aspartylglycyl-L-alanyl-L-alpha-glutamyl-L-alpha-aspartyl-L-alpha-glutamyl-L-seryl-L-alanyl-L-alpha-glutamyl-L-alanyl-L-phenylalanyl-L-prolyl-L-leucyl-L-alpha-glutamyl-L-phenylalanine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "4538.25937" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Corticotropin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "adrenocorticotropin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Adrenocorticotropic hormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) SubClassOf [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) SubClassOf [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) 

- [corticotropin](http://purl.obolibrary.org/obo/CHEBI_3892) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) 



### cranial salt gland `http://purl.obolibrary.org/obo/UBERON_0004759`
#### Removed
- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A salt gland located in the cranium or head region." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OBOL:automatic" 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:0004759" 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) [label](http://www.w3.org/2000/01/rdf-schema#label) "cranial salt gland" 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [organ_slim](http://purl.obolibrary.org/obo/uberon/core#organ_slim) 

- Class: [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) EquivalentTo [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [head](http://purl.obolibrary.org/obo/UBERON_0000033)) 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [head](http://purl.obolibrary.org/obo/UBERON_0000033) 

- [cranial salt gland](http://purl.obolibrary.org/obo/UBERON_0004759) SubClassOf [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) 



### created_by `ttp://www.geneontology.org/formats/oboInOwl#created_by`
#### Removed
- AnnotationProperty: [created_by](ttp://www.geneontology.org/formats/oboInOwl#created_by) 



### crustacean metabolite `http://purl.obolibrary.org/obo/CHEBI_83039`
#### Removed
- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An animal metabolite produced by arthropods such as crabs, lobsters, crayfish, shrimps and krill." 

- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) [label](http://www.w3.org/2000/01/rdf-schema#label) "crustacean metabolite" 

- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "crustacean metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:83039" 

- Class: [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) 

- [crustacean metabolite](http://purl.obolibrary.org/obo/CHEBI_83039) SubClassOf [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) 



### cyclic compound `http://purl.obolibrary.org/obo/CHEBI_33595`
#### Removed
- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33595" 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Cyclic_compound" 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any molecule that consists of a series of atoms joined together to form a ring." 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) [label](http://www.w3.org/2000/01/rdf-schema#label) "cyclic compound" 

- Class: [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) 

- [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) SubClassOf [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) 



### cyclic ketone `http://purl.obolibrary.org/obo/CHEBI_3992`
#### Removed
- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [label](http://www.w3.org/2000/01/rdf-schema#label) "cyclic ketone" 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02019" 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Cyclic ketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:3992" 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cyclic ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) 

- [cyclic ketone](http://purl.obolibrary.org/obo/CHEBI_3992) SubClassOf [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) 



### cyclic organic group `http://purl.obolibrary.org/obo/CHEBI_52845`
#### Removed
- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic group that consists of a closed ring. It may be a substituent or a skeleton." 

- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52845" 

- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cyclic organic groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) [label](http://www.w3.org/2000/01/rdf-schema#label) "cyclic organic group" 

- Class: [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) 

- [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### cyclic peptide `http://purl.obolibrary.org/obo/CHEBI_23449`
#### Removed
- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptide cyclique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cyclic peptides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [label](http://www.w3.org/2000/01/rdf-schema#label) "cyclic peptide" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Cyclopeptid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Zyklopeptid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptido ciclico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23449" 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) 

- [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) SubClassOf [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) 



### d-block element atom `http://purl.obolibrary.org/obo/CHEBI_33561`
#### Removed
- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "d-block elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "d-block element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33561" 

- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) [label](http://www.w3.org/2000/01/rdf-schema#label) "d-block element atom" 

- Class: [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) 

- [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) SubClassOf [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) 



### d-block molecular entity `http://purl.obolibrary.org/obo/CHEBI_33676`
#### Removed
- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A d-block molecular entity is a molecular entity containing one or more atoms of a d-block element." 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "d-block molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33676" 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "d-block compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "d-block molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) [label](http://www.w3.org/2000/01/rdf-schema#label) "d-block molecular entity" 

- Class: [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) SubClassOf [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) 

- [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) 



### decidual natural killer cell, human `http://purl.obolibrary.org/obo/CL_0002343`
#### Removed
- [decidual natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002343) EquivalentTo [mature natural killer cell](http://purl.obolibrary.org/obo/CL_0000824) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [galectin-1](http://purl.obolibrary.org/obo/PR_000009766)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [decidual natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002343) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

#### Added
- [decidual natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002343) EquivalentTo [mature natural killer cell](http://purl.obolibrary.org/obo/CL_0000824) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [galectin-1](http://purl.obolibrary.org/obo/PR_000009766)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) 

- [decidual natural killer cell, human](http://purl.obolibrary.org/obo/CL_0002343) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 


### dendritic cell `http://purl.obolibrary.org/obo/CL_0000451`
#### Removed
- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) EquivalentTo [leukocyte](http://purl.obolibrary.org/obo/CL_0000738) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [mononucleate](http://purl.obolibrary.org/obo/PATO_0001407)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation of peptide or polysaccharide antigen via MHC class II](http://purl.obolibrary.org/obo/GO_0002504)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation](http://purl.obolibrary.org/obo/GO_0019882)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of T cell differentiation](http://purl.obolibrary.org/obo/GO_0045580)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

#### Added
- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) EquivalentTo [leukocyte](http://purl.obolibrary.org/obo/CL_0000738) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [mononucleate](http://purl.obolibrary.org/obo/PATO_0001407)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation of peptide or polysaccharide antigen via MHC class II](http://purl.obolibrary.org/obo/GO_0002504)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation](http://purl.obolibrary.org/obo/GO_0019882)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of T cell differentiation](http://purl.obolibrary.org/obo/GO_0045580)) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

- [dendritic cell](http://purl.obolibrary.org/obo/CL_0000451) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### deoxyribonucleic acid `http://purl.obolibrary.org/obo/CHEBI_16991`
#### Removed
- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "desoxyribose nucleic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00039" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DNAn" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "thymus nucleic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33698" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DNA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Deoxyribonucleic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-49-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13302" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "High molecular weight, linear polymers, composed of nucleotides containing deoxyribose and linked by phosphodiester bonds; DNA contain the genetic information of organisms." 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [label](http://www.w3.org/2000/01/rdf-schema#label) "deoxyribonucleic acid" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(Deoxyribonucleotide)m" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-49-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Desoxyribonukleinsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DNS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DNAn+1" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "deoxyribonucleic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DNA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(Deoxyribonucleotide)n" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(Deoxyribonucleotide)n+m" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "deoxyribonucleic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4291" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16991" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DNA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:21123" 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [canonical deoxyribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50298) 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [canonical deoxyribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33793) 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) SubClassOf [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [deoxyribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_16991) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### depends on `http://purl.obolibrary.org/obo/RO_0002502`
#### Removed
- [depends on](http://purl.obolibrary.org/obo/RO_0002502) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [depends on](http://purl.obolibrary.org/obo/RO_0002502) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### detoxification of iron ion `http://purl.obolibrary.org/obo/GO_1990461`
#### Removed
- [detoxification of iron ion](http://purl.obolibrary.org/obo/GO_1990461) SubClassOf [detoxification of inorganic compound](http://purl.obolibrary.org/obo/GO_0061687) 

#### Added
- [detoxification of iron ion](http://purl.obolibrary.org/obo/GO_1990461) SubClassOf [detoxification](http://purl.obolibrary.org/obo/GO_0098754) 


### developmentally contributes to `http://purl.obolibrary.org/obo/RO_0002255`
#### Removed
- [developmentally contributes to](http://purl.obolibrary.org/obo/RO_0002255) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [developmentally contributes to](http://purl.obolibrary.org/obo/RO_0002255) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### developmentally induced by `http://purl.obolibrary.org/obo/RO_0002256`
#### Removed
- [developmentally induced by](http://purl.obolibrary.org/obo/RO_0002256) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

- [developmentally induced by](http://purl.obolibrary.org/obo/RO_0002256) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

- [developmentally induced by](http://purl.obolibrary.org/obo/RO_0002256) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Melissa Haendel" 

#### Added
- [developmentally induced by](http://purl.obolibrary.org/obo/RO_0002256) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [developmentally induced by](http://purl.obolibrary.org/obo/RO_0002256) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9114-8737](https://orcid.org/0000-0001-9114-8737) 

- [developmentally induced by](http://purl.obolibrary.org/obo/RO_0002256) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### developmentally induces `http://purl.obolibrary.org/obo/RO_0002257`
#### Removed
- [developmentally induces](http://purl.obolibrary.org/obo/RO_0002257) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [developmentally induces](http://purl.obolibrary.org/obo/RO_0002257) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### developmentally preceded by `http://purl.obolibrary.org/obo/RO_0002258`
#### Removed
- [developmentally preceded by](http://purl.obolibrary.org/obo/RO_0002258) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [developmentally preceded by](http://purl.obolibrary.org/obo/RO_0002258) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### developmentally related to `http://purl.obolibrary.org/obo/RO_0002324`
#### Removed
- [developmentally related to](http://purl.obolibrary.org/obo/RO_0002324) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [developmentally related to](http://purl.obolibrary.org/obo/RO_0002324) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### developmentally replaces `http://purl.obolibrary.org/obo/RO_0002285`
#### Removed
- [developmentally replaces](http://purl.obolibrary.org/obo/RO_0002285) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [developmentally replaces](http://purl.obolibrary.org/obo/RO_0002285) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### developmentally succeeded by `http://purl.obolibrary.org/obo/RO_0002286`
#### Removed
- [developmentally succeeded by](http://purl.obolibrary.org/obo/RO_0002286) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [developmentally succeeded by](http://purl.obolibrary.org/obo/RO_0002286) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### develops from `http://purl.obolibrary.org/obo/RO_0002202`
#### Removed
- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Terry Meehan"@en 

- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Melissa Haendel" 

#### Added
- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-1980-3228](https://orcid.org/0000-0003-1980-3228) 

- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9114-8737](https://orcid.org/0000-0001-9114-8737) 

- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [develops from](http://purl.obolibrary.org/obo/RO_0002202) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### develops from part of `http://purl.obolibrary.org/obo/RO_0002225`
#### Removed
- [develops from part of](http://purl.obolibrary.org/obo/RO_0002225) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [develops from part of](http://purl.obolibrary.org/obo/RO_0002225) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### develops in `http://purl.obolibrary.org/obo/RO_0002226`
#### Removed
- [develops in](http://purl.obolibrary.org/obo/RO_0002226) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [develops in](http://purl.obolibrary.org/obo/RO_0002226) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### develops into `http://purl.obolibrary.org/obo/RO_0002203`
#### Removed
- [develops into](http://purl.obolibrary.org/obo/RO_0002203) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

- [develops into](http://purl.obolibrary.org/obo/RO_0002203) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

- [develops into](http://purl.obolibrary.org/obo/RO_0002203) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Terry Meehan"@en 

#### Added
- [develops into](http://purl.obolibrary.org/obo/RO_0002203) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [develops into](http://purl.obolibrary.org/obo/RO_0002203) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-1980-3228](https://orcid.org/0000-0003-1980-3228) 

- [develops into](http://purl.obolibrary.org/obo/RO_0002203) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### device utilizes material `http://purl.obolibrary.org/obo/RO_0017001`
#### Removed
- [device utilizes material](http://purl.obolibrary.org/obo/RO_0017001) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "https://orcid.org/0000-0001-9625-1899" 

- [device utilizes material](http://purl.obolibrary.org/obo/RO_0017001) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "https://orcid.org/0000-0003-2620-0345" 

#### Added
- [device utilizes material](http://purl.obolibrary.org/obo/RO_0017001) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9625-1899](https://orcid.org/0000-0001-9625-1899) 

- [device utilizes material](http://purl.obolibrary.org/obo/RO_0017001) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-2620-0345](https://orcid.org/0000-0003-2620-0345) 


### diagnostic agent `http://purl.obolibrary.org/obo/CHEBI_33295`
#### Removed
- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33295" 

- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance administered to aid diagnosis of a disease." 

- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) [label](http://www.w3.org/2000/01/rdf-schema#label) "diagnostic agent" 

- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "diagnostic aid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) 

- [diagnostic agent](http://purl.obolibrary.org/obo/CHEBI_33295) SubClassOf [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) 



### diatomic oxygen `http://purl.obolibrary.org/obo/CHEBI_33263`
#### Removed
- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "31.98983" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [label](http://www.w3.org/2000/01/rdf-schema#label) "diatomic oxygen" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O2" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [mass](http://purl.obolibrary.org/obo/chebi/mass) "31.999" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33263" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) 

- [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) SubClassOf [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) 



### diazole `http://purl.obolibrary.org/obo/CHEBI_23677`
#### Removed
- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An azole that is either one of a pair of heterocyclic organic compounds comprising three carbon atoms and two nitrogen atoms arranged in a ring." 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "diazoles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "diazoles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [label](http://www.w3.org/2000/01/rdf-schema#label) "diazole" 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Either one of a pair of heterocyclic organic compounds comprising three carbon atoms and two nitrogen atoms arranged in a ring." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23677" 

- Class: [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) 

- [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) SubClassOf [azole](http://purl.obolibrary.org/obo/CHEBI_68452) 



### dicarboxylic acid `http://purl.obolibrary.org/obo/CHEBI_35692`
#### Removed
- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35692" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Dicarboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02028" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4501" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any carboxylic acid containing two carboxy groups." 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:36172" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [label](http://www.w3.org/2000/01/rdf-schema#label) "dicarboxylic acid" 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23692" 

- Class: [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) SubClassOf [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) 

- [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) SubClassOf [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 



### dicarboxylic acid anion `http://purl.obolibrary.org/obo/CHEBI_35693`
#### Removed
- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) [label](http://www.w3.org/2000/01/rdf-schema#label) "dicarboxylic acid anion" 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dicarboxylic acid anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35693" 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylic acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) 

- [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 



### dicarboxylic acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0043650`
#### Removed
- [dicarboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0043650) SubClassOf [carboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046394) 

#### Added
- [dicarboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0043650) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### dicarboxylic acid catabolic process `http://purl.obolibrary.org/obo/GO_0043649`
#### Removed
- [dicarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0043649) SubClassOf [carboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0046395) 

#### Added
- [dicarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0043649) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### dicarboxylic acid dianion `http://purl.obolibrary.org/obo/CHEBI_28965`
#### Removed
- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [label](http://www.w3.org/2000/01/rdf-schema#label) "dicarboxylic acid dianion" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carboxylic acid dianion obtained by deprotonation of both carboxy groups of any dicarboxylic acid." 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23688" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylic acid dianions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23689" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13632" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [mass](http://purl.obolibrary.org/obo/chebi/mass) "88.019" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:38711" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a dicarboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2O4R" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "87.97966" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28965" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C(=O)[*]C([O-])=O" 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dicarboxylic acid dianion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) SubClassOf [carboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_38716) 

- [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) SubClassOf [dicarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35693) 



### dicarboxylic acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005310`
#### Removed
- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [label](http://www.w3.org/2000/01/rdf-schema#label) "dicarboxylic acid transmembrane transporter activity" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sodium:dicarboxylate/tricarboxylate symporter activity" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylic acid permease activity" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-1614546" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Sulfate is exported to the cytosol in exchange for dicarboxylate" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0005310" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0005312" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015365" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "dicarboxylate carrier" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylate (succinate/fumarate/malate) antiporter activity" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-372843" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "malate [mitochondrial matrix] + orthophosphate [cytosol] &lt;=&gt; malate [cytosol] + orthophosphate [mitochondrial matrix]" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of dicarboxylic acids from one side of a membrane to the other. A dicarboxylic acid is an organic acid with two COOH groups." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692)) 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [dicarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_35692) 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [dicarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0006835) 

- [dicarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005310) SubClassOf [organic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005342) 



### dicarboxylic acid transport `http://purl.obolibrary.org/obo/GO_0006835`
#### Removed
- [dicarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0006835) SubClassOf [carboxylic acid transport](http://purl.obolibrary.org/obo/GO_0046942) 

#### Added
- [dicarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0006835) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### dicarboxylic acids and O-substituted derivatives `http://purl.obolibrary.org/obo/CHEBI_131927`
#### Removed
- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A class of carbonyl compound encompassing dicarboxylic acids and any derivatives obtained by substitution of either one or both of the carboxy hydrogens." 

- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) [label](http://www.w3.org/2000/01/rdf-schema#label) "dicarboxylic acids and O-substituted derivatives" 

- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dicarboxylic acids and derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:131927" 

- Class: [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) 

- [dicarboxylic acids and O-substituted derivatives](http://purl.obolibrary.org/obo/CHEBI_131927) SubClassOf [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) 



### dihydrogenphosphate `http://purl.obolibrary.org/obo/CHEBI_39745`
#### Removed
- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydroxidodioxidophosphate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:39739" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1999" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [label](http://www.w3.org/2000/01/rdf-schema#label) "dihydrogenphosphate" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DIHYDROGENPHOSPHATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:29137" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H2O4P" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2PO4(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydrogentetraoxophosphate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydrogenphosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [mass](http://purl.obolibrary.org/obo/chebi/mass) "96.98724" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H3O4P/c1-5(2,3)4/h(H3,1,2,3,4)/p-1" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]OP([O-])(=O)O[H]" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydrogen(tetraoxidophosphate)(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "96.96962" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39745" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monovalent inorganic anion that consists of phosphoric acid in which one of the three OH groups has been deprotonated." 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB02831" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[PO2(OH)2](-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NBIIXXVUZAFLBC-UHFFFAOYSA-M" 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydrogentetraoxophosphate(V)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:2HP" 

- Class: [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) SubClassOf [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) 

- [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) SubClassOf [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) 



### dioxygen `http://purl.obolibrary.org/obo/CHEBI_15379`
#### Removed
- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16977326" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13416" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:OXYGEN-MOLECULE" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00007" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molecular oxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7782-44-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Oxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O2" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Disauerstoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Oxygen" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:30491" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10906528" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OXYGEN MOLECULE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9463773" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18210929" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15379" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [label](http://www.w3.org/2000/01/rdf-schema#label) "dioxygen" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E 948" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:485" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "MYMOFIZGZYHOMD-UHFFFAOYSA-N" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23833" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E-948" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[OO]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10745" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7782-44-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7860" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7782-44-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25366" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0001377" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:750" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E948" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00003" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19840863" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [mass](http://purl.obolibrary.org/obo/chebi/mass) "31.998" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:OXY" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7710549" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18638417" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dioxygene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "O=O" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44742" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "31.98983" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/O2/c1-2" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dioxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [anti-inflammatory drug](http://purl.obolibrary.org/obo/CHEBI_35472) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) 

- [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) SubClassOf [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) 



### dipolar compound `http://purl.obolibrary.org/obo/CHEBI_51151`
#### Removed
- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dipolar compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51151" 

- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An  organic molecule that is electrically neutral carrying a positive and a negative charge in one of its major canonical descriptions. In most dipolar compounds the charges are delocalized; however the term is also applied to species where this is not the case." 

- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) [label](http://www.w3.org/2000/01/rdf-schema#label) "dipolar compound" 

- Class: [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) 

- [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) SubClassOf [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) 



### directly develops from `http://purl.obolibrary.org/obo/RO_0002207`
#### Removed
- [directly develops from](http://purl.obolibrary.org/obo/RO_0002207) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

- [directly develops from](http://purl.obolibrary.org/obo/RO_0002207) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

- [directly develops from](http://purl.obolibrary.org/obo/RO_0002207) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "has developmental precursor" 

#### Added
- [directly develops from](http://purl.obolibrary.org/obo/RO_0002207) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [directly develops from](http://purl.obolibrary.org/obo/RO_0002207) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "has developmental precursor" 

- [directly develops from](http://purl.obolibrary.org/obo/RO_0002207) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### directly negatively regulates activity of `http://purl.obolibrary.org/obo/RO_0002449`
#### Removed
- [directly negatively regulates activity of](http://purl.obolibrary.org/obo/RO_0002449) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

- [directly negatively regulates activity of](http://purl.obolibrary.org/obo/RO_0002449) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Vasundra Tour&eacute;" 

#### Added
- [directly negatively regulates activity of](http://purl.obolibrary.org/obo/RO_0002449) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-4639-4431](https://orcid.org/0000-0003-4639-4431) 

- [directly negatively regulates activity of](http://purl.obolibrary.org/obo/RO_0002449) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### directly positively regulates activity of `http://purl.obolibrary.org/obo/RO_0002450`
#### Removed
- [directly positively regulates activity of](http://purl.obolibrary.org/obo/RO_0002450) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Vasundra Tour&eacute;" 

- [directly positively regulates activity of](http://purl.obolibrary.org/obo/RO_0002450) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [directly positively regulates activity of](http://purl.obolibrary.org/obo/RO_0002450) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-4639-4431](https://orcid.org/0000-0003-4639-4431) 

- [directly positively regulates activity of](http://purl.obolibrary.org/obo/RO_0002450) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### directly regulates `http://purl.obolibrary.org/obo/RO_0002578`
#### Removed
- [directly regulates](http://purl.obolibrary.org/obo/RO_0002578) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [directly regulates](http://purl.obolibrary.org/obo/RO_0002578) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### directly regulates activity of `http://purl.obolibrary.org/obo/RO_0002448`
#### Removed
- [directly regulates activity of](http://purl.obolibrary.org/obo/RO_0002448) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Vasundra Tour&eacute;" 

- [directly regulates activity of](http://purl.obolibrary.org/obo/RO_0002448) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [directly regulates activity of](http://purl.obolibrary.org/obo/RO_0002448) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-4639-4431](https://orcid.org/0000-0003-4639-4431) 

- [directly regulates activity of](http://purl.obolibrary.org/obo/RO_0002448) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### divalent inorganic anion `http://purl.obolibrary.org/obo/CHEBI_79388`
#### Removed
- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) [label](http://www.w3.org/2000/01/rdf-schema#label) "divalent inorganic anion" 

- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any inorganic anion with a valency of two." 

- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "divalent inorganic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:79388" 

- Class: [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) 

- [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) SubClassOf [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 



### divalent inorganic cation `http://purl.obolibrary.org/obo/CHEBI_64641`
#### Removed
- [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) [label](http://www.w3.org/2000/01/rdf-schema#label) "divalent inorganic cation" 

- [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64641" 

- [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An inorganic cation with a valency of two." 

- Class: [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) 

- [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) SubClassOf [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) 



### divalent metal cation `http://purl.obolibrary.org/obo/CHEBI_60240`
#### Removed
- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60240" 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A metal cation with a valence of two." 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a divalent metal cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) [label](http://www.w3.org/2000/01/rdf-schema#label) "divalent metal cation" 

- Class: [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) SubClassOf [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [divalent metal cation](http://purl.obolibrary.org/obo/CHEBI_60240) SubClassOf [divalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_64641) 



### donor `http://purl.obolibrary.org/obo/CHEBI_17891`
#### Removed
- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Donator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17891" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "donneur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01351" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [label](http://www.w3.org/2000/01/rdf-schema#label) "donor" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity that can transfer (&quot;donate&quot;) an electron, a pair of electrons, an atom or a group to another molecular entity." 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4697" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14202" 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Donor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [donor](http://purl.obolibrary.org/obo/CHEBI_17891) 

- [donor](http://purl.obolibrary.org/obo/CHEBI_17891) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### dopamine `http://purl.obolibrary.org/obo/CHEBI_18243`
#### Removed
- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Deoxyepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-aminoethyl)pyrocatechol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [mass](http://purl.obolibrary.org/obo/chebi/mass) "153.17840" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-(2-aminoethyl)benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Dopamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-Aminoethyl)benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(3,4-dihydroxyphenyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "153.07898" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Dopamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(3,4-dihydroxyphenyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H11NO2" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO2/c9-4-3-6-1-2-7(10)8(11)5-6/h1-2,5,10-11H,3-4,9H2" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/fbbt#INN) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopaminum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:947" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00988" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1072822" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-aminoethyl)-1,2-benzenediol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-Hydroxytyramine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-aminoethyl)catechol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Catechol in which the hydrogen at position 4 is substituted by a 2-aminoethyl group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:DOPAMINE" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-Aminoethyl)-1,2-benzenediol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:11930" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [label](http://www.w3.org/2000/01/rdf-schema#label) "dopamine" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1764" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NCCc1ccc(O)c(O)c1" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C8H11NO2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-Hydroxytyramine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-Aminoethyl)benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18243" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(3,4-Dihydroxyphenyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11149432" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:11695" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-(2-aminoethyl)benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23886" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-aminoethyl)catechol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(3,4-Dihydroxyphenyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3,4-Dihydroxyphenethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:43686" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydroxytyramin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/fbbt#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "VYFYYTLLBUKUHU-UHFFFAOYSA-N" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3,4-Dihydroxyphenethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-aminoethyl)pyrocatechol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000073" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Deoxyepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChIKey=VYFYYTLLBUKUHU-UHFFFAOYSA-N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChIKey](http://purl.obolibrary.org/obo/fbbt#InChIKey) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9422813" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-Aminoethyl)-1,2-benzenediol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-(2-aminoethyl)-1,2-benzenediol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-4630" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001408" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydroxytyramin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChI=1S/C8H11NO2/c9-4-3-6-1-2-7(10)8(11)5-6/h1-2,5,10-11H,3-4,9H2" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChI](http://purl.obolibrary.org/obo/fbbt#InChI) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Dopamine" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C03758" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopaminum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/fbbt#INN) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-61-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCCc1ccc(O)c(O)c1" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D07870" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14203" 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10629745" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cardiotonic drug](http://purl.obolibrary.org/obo/CHEBI_38147) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [beta-adrenergic agonist](http://purl.obolibrary.org/obo/CHEBI_35522) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) 

- [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) 



### dopamine binding `http://purl.obolibrary.org/obo/GO_0035240`
#### Removed
- [dopamine binding](http://purl.obolibrary.org/obo/GO_0035240) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 

#### Added
- [dopamine binding](http://purl.obolibrary.org/obo/GO_0035240) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### dopamine metabolic process `http://purl.obolibrary.org/obo/GO_0042417`
#### Removed
- [dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0042417) SubClassOf [nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0006807) 

#### Added
- [dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0042417) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### dopamine secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061527`

#### Added
- [dopamine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061527) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905)) 


### dopamine transport `http://purl.obolibrary.org/obo/GO_0015872`
#### Removed
- [dopamine transport](http://purl.obolibrary.org/obo/GO_0015872) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

#### Added
- [dopamine transport](http://purl.obolibrary.org/obo/GO_0015872) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### dopamine uptake `http://purl.obolibrary.org/obo/GO_0090494`
#### Removed
- [dopamine uptake](http://purl.obolibrary.org/obo/GO_0090494) SubClassOf [import into cell](http://purl.obolibrary.org/obo/GO_0098657) 

#### Added
- [dopamine uptake](http://purl.obolibrary.org/obo/GO_0090494) SubClassOf [has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [intracellular anatomical structure](http://purl.obolibrary.org/obo/GO_0005622) 

- [dopamine uptake](http://purl.obolibrary.org/obo/GO_0090494) SubClassOf [has target start location](http://purl.obolibrary.org/obo/RO_0002338) some [extracellular region](http://purl.obolibrary.org/obo/GO_0005576) 


### dopaminergic agent `http://purl.obolibrary.org/obo/CHEBI_48560`
#### Removed
- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopaminergic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [label](http://www.w3.org/2000/01/rdf-schema#label) "dopaminergic agent" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug used for its effects on dopamine receptors, on the life cycle of dopamine, or on the survival of dopaminergic neurons." 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48560" 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) 

- [dopaminergic agent](http://purl.obolibrary.org/obo/CHEBI_48560) SubClassOf [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) 



### dopaminium(1+) `http://purl.obolibrary.org/obo/CHEBI_59905`
#### Removed
- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO2/c9-4-3-6-1-2-7(10)8(11)5-6/h1-2,5,10-11H,3-4,9H2/p+1" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "VYFYYTLLBUKUHU-UHFFFAOYSA-O" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(3,4-dihydroxyphenyl)ethan-1-aminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ammonium ion that is the conjugate acid of dopamine; major species at pH 7.3." 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "154.08626" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CCc1ccc(O)c(O)c1" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [mass](http://purl.obolibrary.org/obo/chebi/mass) "154.18640" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [label](http://www.w3.org/2000/01/rdf-schema#label) "dopaminium(1+)" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dopaminium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H12NO2" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:328863" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(3,4-dihydroxyphenyl)ethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59905" 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [dopamine](http://purl.obolibrary.org/obo/CHEBI_18243) 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) SubClassOf [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [dopaminium(1+)](http://purl.obolibrary.org/obo/CHEBI_59905) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### double negative memory B cell `http://purl.obolibrary.org/obo/CL_0000981`
#### Removed
- [double negative memory B cell](http://purl.obolibrary.org/obo/CL_0000981) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) 

- [double negative memory B cell](http://purl.obolibrary.org/obo/CL_0000981) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 

#### Added
- [double negative memory B cell](http://purl.obolibrary.org/obo/CL_0000981) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) 

- [double negative memory B cell](http://purl.obolibrary.org/obo/CL_0000981) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 


### double negative thymocyte `http://purl.obolibrary.org/obo/CL_0002489`
#### Removed
- [double negative thymocyte](http://purl.obolibrary.org/obo/CL_0002489) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [double negative thymocyte](http://purl.obolibrary.org/obo/CL_0002489) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [double negative thymocyte](http://purl.obolibrary.org/obo/CL_0002489) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402) 

#### Added
- [double negative thymocyte](http://purl.obolibrary.org/obo/CL_0002489) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [double negative thymocyte](http://purl.obolibrary.org/obo/CL_0002489) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [double negative thymocyte](http://purl.obolibrary.org/obo/CL_0002489) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402) 


### drug `http://purl.obolibrary.org/obo/CHEBI_23888`
#### Removed
- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "medicine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substance which when absorbed into a living organism may modify one or more of its functions. The term is generally accepted for a substance taken for a therapeutic purpose, but is also commonly used for abused substances." 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23888" 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) [label](http://www.w3.org/2000/01/rdf-schema#label) "drug" 

- Class: [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 

- [drug](http://purl.obolibrary.org/obo/CHEBI_23888) SubClassOf [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) 



### early T lineage precursor `http://purl.obolibrary.org/obo/CL_0002425`
#### Removed
- [early T lineage precursor](http://purl.obolibrary.org/obo/CL_0002425) EquivalentTo [pro-T cell](http://purl.obolibrary.org/obo/CL_0000827) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [early T lineage precursor](http://purl.obolibrary.org/obo/CL_0002425) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

#### Added
- [early T lineage precursor](http://purl.obolibrary.org/obo/CL_0002425) EquivalentTo [pro-T cell](http://purl.obolibrary.org/obo/CL_0000827) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) 

- [early T lineage precursor](http://purl.obolibrary.org/obo/CL_0002425) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 


### early lymphoid progenitor `http://purl.obolibrary.org/obo/CL_0000936`
#### Removed
- [early lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000936) EquivalentTo [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [lymphocyte differentiation](http://purl.obolibrary.org/obo/GO_0030098)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) 

- [early lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000936) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460) 

- [early lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000936) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 

#### Added
- [early lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000936) EquivalentTo [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [lymphocyte differentiation](http://purl.obolibrary.org/obo/GO_0030098)) 

- [early lymphoid progenitor](http://purl.obolibrary.org/obo/CL_0000936) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glycophorin-A](http://purl.obolibrary.org/obo/PR_000001460) 


### early pro-B cell `http://purl.obolibrary.org/obo/CL_0002046`
#### Removed
- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) EquivalentTo [pro-B cell](http://purl.obolibrary.org/obo/CL_0000826) and ([participates in](http://purl.obolibrary.org/obo/RO_0000056) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [B-cell receptor CD22](http://purl.obolibrary.org/obo/PR_000001288)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) 

- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338) 

- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

#### Added
- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) EquivalentTo [pro-B cell](http://purl.obolibrary.org/obo/CL_0000826) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([participates in](http://purl.obolibrary.org/obo/RO_0000056) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [B-cell receptor CD22](http://purl.obolibrary.org/obo/PR_000001288)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) 

- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338) 

- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [early pro-B cell](http://purl.obolibrary.org/obo/CL_0002046) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### ecdysteroid `http://purl.obolibrary.org/obo/CHEBI_23897`
#### Removed
- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ecdysteroid" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23896" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ecdysteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ecdysteroid hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23897" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A class of steroids that include insect moulting and sex hormones." 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) [label](http://www.w3.org/2000/01/rdf-schema#label) "ecdysteroid" 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 

- [ecdysteroid](http://purl.obolibrary.org/obo/CHEBI_23897) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 



### ecdysteroid biosynthetic process `http://purl.obolibrary.org/obo/GO_0045456`
#### Removed
- [ecdysteroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045456) SubClassOf [steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006694) 



### ecdysteroid catabolic process `http://purl.obolibrary.org/obo/GO_0046344`
#### Removed
- [ecdysteroid catabolic process](http://purl.obolibrary.org/obo/GO_0046344) SubClassOf [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) 



### ecdysteroid metabolic process `http://purl.obolibrary.org/obo/GO_0045455`
#### Removed
- [ecdysteroid metabolic process](http://purl.obolibrary.org/obo/GO_0045455) SubClassOf [steroid metabolic process](http://purl.obolibrary.org/obo/GO_0008202) 



### ecto-epithelial cell of viscerocranial mucosa `http://purl.obolibrary.org/obo/CL_0002283`
#### Removed
- [ecto-epithelial cell of viscerocranial mucosa](http://purl.obolibrary.org/obo/CL_0002283) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000440" 



### ectodermal cell `http://purl.obolibrary.org/obo/CL_0000221`
#### Removed
- [ectodermal cell](http://purl.obolibrary.org/obo/CL_0000221) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### effector CD4-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0001044`
#### Removed
- [effector CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001044) EquivalentTo [effector T cell](http://purl.obolibrary.org/obo/CL_0000911) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [effector CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001044) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

#### Added
- [effector CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001044) EquivalentTo [effector T cell](http://purl.obolibrary.org/obo/CL_0000911) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) 

- [effector CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001044) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 


### effector CD8-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0001050`
#### Removed
- [effector CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001050) EquivalentTo [effector T cell](http://purl.obolibrary.org/obo/CL_0000911) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) 

- [effector CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001050) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

#### Added
- [effector CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001050) EquivalentTo [effector T cell](http://purl.obolibrary.org/obo/CL_0000911) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [effector CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0001050) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 


### effector memory CD4-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000905`
#### Removed
- [effector memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000905) EquivalentTo [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [effector memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000905) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

- [effector memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000905) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

#### Added
- [effector memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000905) EquivalentTo [CD4-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001204) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [effector memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000905) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [effector memory CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000905) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 


### effector memory CD4-positive, alpha-beta T cell, terminally differentiated `http://purl.obolibrary.org/obo/CL_0001087`
#### Removed
- [effector memory CD4-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001087) EquivalentTo [CD4-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000897) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) 

- [effector memory CD4-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001087) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [effector memory CD4-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001087) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017) 

#### Added
- [effector memory CD4-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001087) EquivalentTo [CD4-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000897) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) 

- [effector memory CD4-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001087) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [effector memory CD4-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001087) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017) 


### effector memory CD8-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000913`
#### Removed
- [effector memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000913) EquivalentTo [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [effector memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000913) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [effector memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000913) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [effector memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000913) EquivalentTo [CD8-positive, alpha-beta memory T cell, CD45RO-positive](http://purl.obolibrary.org/obo/CL_0001203) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [effector memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000913) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

- [effector memory CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000913) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 


### effector memory CD8-positive, alpha-beta T cell, terminally differentiated `http://purl.obolibrary.org/obo/CL_0001062`
#### Removed
- [effector memory CD8-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001062) EquivalentTo [CD8-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000909) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) 

- [effector memory CD8-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001062) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017) 

- [effector memory CD8-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001062) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

#### Added
- [effector memory CD8-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001062) EquivalentTo [CD8-positive, alpha-beta memory T cell](http://purl.obolibrary.org/obo/CL_0000909) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [memory T cell differentiation](http://purl.obolibrary.org/obo/GO_0043379)) 

- [effector memory CD8-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001062) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203) 

- [effector memory CD8-positive, alpha-beta T cell, terminally differentiated](http://purl.obolibrary.org/obo/CL_0001062) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017) 


### egg follicle `http://purl.obolibrary.org/obo/UBERON_8450001`
#### Removed
- [egg follicle](http://purl.obolibrary.org/obo/UBERON_8450001) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-6095-8718](http://orcid.org/0000-0002-6095-8718) 

#### Added
- [egg follicle](http://purl.obolibrary.org/obo/UBERON_8450001) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-6095-8718](https://orcid.org/0000-0002-6095-8718) 


### electron `http://purl.obolibrary.org/obo/CHEBI_10545`
#### Removed
- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C05359" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "e" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:10545" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "0.0" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Elementary particle not affected by the strong force having a spin 1/2, a negative elementary charge and a rest mass of 0.000548579903(13) u, or 0.51099906(15) MeV." 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21614077" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "e-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Elektron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "e(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "electron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "electron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "negatron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta-particle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [label](http://www.w3.org/2000/01/rdf-schema#label) "electron" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Electron" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "electron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) [mass](http://purl.obolibrary.org/obo/chebi/mass) "0.000548579903" 

- Class: [electron](http://purl.obolibrary.org/obo/CHEBI_10545) 

- [electron](http://purl.obolibrary.org/obo/CHEBI_10545) SubClassOf [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) 



### elemental calcium `http://purl.obolibrary.org/obo/CHEBI_35155`
#### Removed
- [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35155" 

- [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) [label](http://www.w3.org/2000/01/rdf-schema#label) "elemental calcium" 

- [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) 

- [elemental calcium](http://purl.obolibrary.org/obo/CHEBI_35155) SubClassOf [calcium molecular entity](http://purl.obolibrary.org/obo/CHEBI_22985) 



### elemental iron `http://purl.obolibrary.org/obo/CHEBI_82663`
#### Removed
- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An elemental molecular entity in which all of the atoms have atomic number 26." 

- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:82663" 

- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) [label](http://www.w3.org/2000/01/rdf-schema#label) "elemental iron" 

- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) 

- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) SubClassOf [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) 

- [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) SubClassOf [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) 



### elemental molecular entity `http://purl.obolibrary.org/obo/CHEBI_33259`
#### Removed
- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoatomic molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoatomic entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoatomic molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33259" 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity all atoms of which have the same atomic number." 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) [label](http://www.w3.org/2000/01/rdf-schema#label) "elemental molecular entity" 

- Class: [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) 

- [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 



### elemental molecule `http://purl.obolibrary.org/obo/CHEBI_25362`
#### Removed
- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [label](http://www.w3.org/2000/01/rdf-schema#label) "elemental molecule" 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25362" 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecule all atoms of which have the same atomic number." 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoatomic molecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoatomic molecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) SubClassOf [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) 

- [elemental molecule](http://purl.obolibrary.org/obo/CHEBI_25362) SubClassOf [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) 



### elemental oxygen `http://purl.obolibrary.org/obo/CHEBI_33262`
#### Removed
- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) [label](http://www.w3.org/2000/01/rdf-schema#label) "elemental oxygen" 

- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33262" 

- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) 

- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) SubClassOf [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) 

- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) SubClassOf [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) 

- [elemental oxygen](http://purl.obolibrary.org/obo/CHEBI_33262) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 



### elemental sodium `http://purl.obolibrary.org/obo/CHEBI_37246`
#### Removed
- [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) [label](http://www.w3.org/2000/01/rdf-schema#label) "elemental sodium" 

- [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37246" 

- Class: [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) 

- [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) SubClassOf [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) 



### enabled by `http://purl.obolibrary.org/obo/RO_0002333`
#### Removed
- [enabled by](http://purl.obolibrary.org/obo/RO_0002333) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [enabled by](http://purl.obolibrary.org/obo/RO_0002333) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### enables `http://purl.obolibrary.org/obo/RO_0002327`
#### Removed
- [enables](http://purl.obolibrary.org/obo/RO_0002327) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [enables](http://purl.obolibrary.org/obo/RO_0002327) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### enables subfunction `http://purl.obolibrary.org/obo/RO_0004031`
#### Removed
- [enables subfunction](http://purl.obolibrary.org/obo/RO_0004031) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [enables subfunction](http://purl.obolibrary.org/obo/RO_0004031) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### endocardial cell `http://purl.obolibrary.org/obo/CL_0002350`
#### Removed
- [endocardial cell](http://purl.obolibrary.org/obo/CL_0002350) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000475" 



### endocrine cell `http://purl.obolibrary.org/obo/CL_0000163`
#### Removed
- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) EquivalentTo [secretory cell](http://purl.obolibrary.org/obo/CL_0000151) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [endocrine hormone secretion](http://purl.obolibrary.org/obo/GO_0060986)) 

- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [endocrine gland](http://purl.obolibrary.org/obo/UBERON_0002368) 

- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) SubClassOf [capable of](http://purl.obolibrary.org/obo/RO_0002215) some [endocrine hormone secretion](http://purl.obolibrary.org/obo/GO_0060986) 

#### Added
- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) EquivalentTo [native cell](http://purl.obolibrary.org/obo/CL_0000003) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some 
([hormone secretion](http://purl.obolibrary.org/obo/GO_0046879) and ([has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [circulatory system](http://purl.obolibrary.org/obo/UBERON_0001009)))) 

- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) SubClassOf [capable of](http://purl.obolibrary.org/obo/RO_0002215) some 
([hormone secretion](http://purl.obolibrary.org/obo/GO_0046879) and ([has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [circulatory system](http://purl.obolibrary.org/obo/UBERON_0001009))) 

- [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [endocrine system](http://purl.obolibrary.org/obo/UBERON_0000949) 


### endocytosis `http://purl.obolibrary.org/obo/GO_0006897`
#### Removed
- [endocytosis](http://purl.obolibrary.org/obo/GO_0006897) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A vesicle-mediated transport process in which cells take up external materials or membrane constituents by the invagination of a small region of the plasma membrane to form a new membrane-bounded vesicle." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0716731363" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

#### Added
- [endocytosis](http://purl.obolibrary.org/obo/GO_0006897) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24907"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [endocytosis](http://purl.obolibrary.org/obo/GO_0006897) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A vesicle-mediated transport process in which cells take up external materials or membrane constituents by the invagination of a part of the plasma membrane to form a new membrane-bounded vesicle." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0716731363" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Endocytosis" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 


### endodermal cell `http://purl.obolibrary.org/obo/CL_0000223`
#### Removed
- [endodermal cell](http://purl.obolibrary.org/obo/CL_0000223) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### endothelial cell of artery `http://purl.obolibrary.org/obo/CL_1000413`
#### Removed
- [endothelial cell of artery](http://purl.obolibrary.org/obo/CL_1000413) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002542" 



### endothelial cell of lymphatic vessel `http://purl.obolibrary.org/obo/CL_0002138`
#### Removed
- [endothelial cell of lymphatic vessel](http://purl.obolibrary.org/obo/CL_0002138) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000421" 



### endothelial cell of sinusoid `http://purl.obolibrary.org/obo/CL_0002262`
#### Removed
- [endothelial cell of sinusoid](http://purl.obolibrary.org/obo/CL_0002262) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000403" 



### endothelial cell of viscerocranial mucosa `http://purl.obolibrary.org/obo/CL_0002261`
#### Removed
- [endothelial cell of viscerocranial mucosa](http://purl.obolibrary.org/obo/CL_0002261) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000446" 



### endothelium of arteriole `http://purl.obolibrary.org/obo/UBERON_0001916`

#### Added
- [endothelium of arteriole](http://purl.obolibrary.org/obo/UBERON_0001916) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 

- [endothelium of arteriole](http://purl.obolibrary.org/obo/UBERON_0001916) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 


### ends `http://purl.obolibrary.org/obo/RO_0002229`

#### Added
- [ends](http://purl.obolibrary.org/obo/RO_0002229) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### ends with `http://purl.obolibrary.org/obo/RO_0002230`

#### Added
- [ends with](http://purl.obolibrary.org/obo/RO_0002230) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### enone `http://purl.obolibrary.org/obo/CHEBI_51689`
#### Removed
- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Enone" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [label](http://www.w3.org/2000/01/rdf-schema#label) "enone" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*]\C([*])=C(\[*])C([*])=O" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha,beta-unsaturated ketone of general formula R(1)R(2)C=CR(3)-C(=O)R(4) (R(4) =/= H) in which the C=O function is conjugated to a C=C double bond at the alpha,beta position." 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "51.99491" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [mass](http://purl.obolibrary.org/obo/chebi/mass) "52.03150" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C3OR4" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51689" 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "enones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [enone](http://purl.obolibrary.org/obo/CHEBI_51689) 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) SubClassOf [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) 

- [enone](http://purl.obolibrary.org/obo/CHEBI_51689) SubClassOf [alpha,beta-unsaturated ketone](http://purl.obolibrary.org/obo/CHEBI_51721) 



### enterocyte of epithelium proper of large intestine `http://purl.obolibrary.org/obo/CL_1000346`
#### Removed
- [enterocyte of epithelium proper of large intestine](http://purl.obolibrary.org/obo/CL_1000346) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000336" 



### enzyme inhibitor `http://purl.obolibrary.org/obo/CHEBI_23924`
#### Removed
- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibidor enzimatico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [label](http://www.w3.org/2000/01/rdf-schema#label) "enzyme inhibitor" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "enzyme inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound or agent that combines with an enzyme in such a manner as to prevent the normal substrate-enzyme combination and the catalytic reaction." 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "enzyme inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23924" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibiteur enzymatique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibidores enzimaticos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibiteurs enzymatiques" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) SubClassOf [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) 

- [enzyme inhibitor](http://purl.obolibrary.org/obo/CHEBI_23924) SubClassOf [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) 



### enzyme regulator activity `http://purl.obolibrary.org/obo/GO_0030234`
#### Removed
- [enzyme regulator activity](http://purl.obolibrary.org/obo/GO_0030234) EquivalentTo [molecular function regulator activity](http://purl.obolibrary.org/obo/GO_0098772) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824)) 

- [enzyme regulator activity](http://purl.obolibrary.org/obo/GO_0030234) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824) 

#### Added
- [enzyme regulator activity](http://purl.obolibrary.org/obo/GO_0030234) EquivalentTo [molecular function regulator activity](http://purl.obolibrary.org/obo/GO_0098772) and ([directly regulates](http://purl.obolibrary.org/obo/RO_0002578) some [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824)) 

- [enzyme regulator activity](http://purl.obolibrary.org/obo/GO_0030234) SubClassOf [directly regulates](http://purl.obolibrary.org/obo/RO_0002578) some [catalytic activity](http://purl.obolibrary.org/obo/GO_0003824) 


### eosinophil progenitor cell `http://purl.obolibrary.org/obo/CL_0000611`
#### Removed
- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) EquivalentTo [granulocytopoietic cell](http://purl.obolibrary.org/obo/CL_0002191) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [eosinophil differentiation](http://purl.obolibrary.org/obo/GO_0030222)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

#### Added
- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) EquivalentTo [granulocytopoietic cell](http://purl.obolibrary.org/obo/CL_0002191) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-5 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001867)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [eosinophil differentiation](http://purl.obolibrary.org/obo/GO_0030222)) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [eosinophil progenitor cell](http://purl.obolibrary.org/obo/CL_0000611) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 


### eosinophilic myelocyte `http://purl.obolibrary.org/obo/CL_0000612`
#### Removed
- [eosinophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000612) EquivalentTo [immature eosinophil](http://purl.obolibrary.org/obo/CL_0000772) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [eosinophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000612) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820) 

- [eosinophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000612) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

#### Added
- [eosinophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000612) EquivalentTo [immature eosinophil](http://purl.obolibrary.org/obo/CL_0000772) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) 

- [eosinophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000612) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [eosinophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000612) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820) 


### epidermal cell `http://purl.obolibrary.org/obo/CL_0000362`
#### Removed
- [epidermal cell](http://purl.obolibrary.org/obo/CL_0000362) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000396" 



### epidermal ciliary cell `http://purl.obolibrary.org/obo/CL_0007018`
#### Removed
- [epidermal ciliary cell](http://purl.obolibrary.org/obo/CL_0007018) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### epinephrine binding `http://purl.obolibrary.org/obo/GO_0051379`
#### Removed
- [epinephrine binding](http://purl.obolibrary.org/obo/GO_0051379) SubClassOf [catecholamine binding](http://purl.obolibrary.org/obo/GO_1901338) 

#### Added
- [epinephrine binding](http://purl.obolibrary.org/obo/GO_0051379) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### epinephrine biosynthetic process `http://purl.obolibrary.org/obo/GO_0042418`
#### Removed
- [epinephrine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042418) SubClassOf [catecholamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042423) 

#### Added
- [epinephrine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042418) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### epinephrine catabolic process `http://purl.obolibrary.org/obo/GO_0042419`
#### Removed
- [epinephrine catabolic process](http://purl.obolibrary.org/obo/GO_0042419) SubClassOf [catecholamine catabolic process](http://purl.obolibrary.org/obo/GO_0042424) 

#### Added
- [epinephrine catabolic process](http://purl.obolibrary.org/obo/GO_0042419) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### epinephrine metabolic process `http://purl.obolibrary.org/obo/GO_0042414`
#### Removed
- [epinephrine metabolic process](http://purl.obolibrary.org/obo/GO_0042414) SubClassOf [catecholamine metabolic process](http://purl.obolibrary.org/obo/GO_0006584) 

#### Added
- [epinephrine metabolic process](http://purl.obolibrary.org/obo/GO_0042414) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### epinephrine secretion `http://purl.obolibrary.org/obo/GO_0048242`
#### Removed
- [epinephrine secretion](http://purl.obolibrary.org/obo/GO_0048242) SubClassOf [catecholamine secretion](http://purl.obolibrary.org/obo/GO_0050432) 

#### Added
- [epinephrine secretion](http://purl.obolibrary.org/obo/GO_0048242) SubClassOf [secretion](http://purl.obolibrary.org/obo/GO_0046903) 


### epinephrine secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061529`

#### Added
- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "adrenaline secretion, neurotransmission" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-06-21T15:47:22Z" 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0061529" 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dph" 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The regulated release of epinephrine by a cell in which the epinephrine acts as a neurotransmitter." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) [label](http://www.w3.org/2000/01/rdf-schema#label) "epinephrine secretion, neurotransmission" 

- Class: [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [adrenaline](http://purl.obolibrary.org/obo/CHEBI_33568)) 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) SubClassOf [epinephrine secretion](http://purl.obolibrary.org/obo/GO_0048242) 

- [epinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061529) SubClassOf [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) 


### epinephrine transport `http://purl.obolibrary.org/obo/GO_0048241`
#### Removed
- [epinephrine transport](http://purl.obolibrary.org/obo/GO_0048241) SubClassOf [catecholamine transport](http://purl.obolibrary.org/obo/GO_0051937) 

#### Added
- [epinephrine transport](http://purl.obolibrary.org/obo/GO_0048241) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### epinephrine uptake `http://purl.obolibrary.org/obo/GO_0051625`
#### Removed
- [epinephrine uptake](http://purl.obolibrary.org/obo/GO_0051625) SubClassOf [catecholamine uptake](http://purl.obolibrary.org/obo/GO_0090493) 

#### Added
- [epinephrine uptake](http://purl.obolibrary.org/obo/GO_0051625) SubClassOf [has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [intracellular anatomical structure](http://purl.obolibrary.org/obo/GO_0005622) 

- [epinephrine uptake](http://purl.obolibrary.org/obo/GO_0051625) SubClassOf [has target start location](http://purl.obolibrary.org/obo/RO_0002338) some [extracellular region](http://purl.obolibrary.org/obo/GO_0005576) 


### epithelial cell `http://purl.obolibrary.org/obo/CL_0000066`
#### Removed
- [epithelial cell](http://purl.obolibrary.org/obo/CL_0000066) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### epithelial cell of esophagus `http://purl.obolibrary.org/obo/CL_0002252`
#### Removed
- [epithelial cell of esophagus](http://purl.obolibrary.org/obo/CL_0002252) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000402" 



### epithelial cell of large intestine `http://purl.obolibrary.org/obo/CL_0002253`
#### Removed
- [epithelial cell of large intestine](http://purl.obolibrary.org/obo/CL_0002253) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000292" 



### epithelial cell of parathyroid gland `http://purl.obolibrary.org/obo/CL_0002260`
#### Removed
- [epithelial cell of parathyroid gland](http://purl.obolibrary.org/obo/CL_0002260) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000429" 



### epithelial cell of prostate `http://purl.obolibrary.org/obo/CL_0002231`
#### Removed
- [epithelial cell of prostate](http://purl.obolibrary.org/obo/CL_0002231) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000408" 

- [epithelial cell of prostate](http://purl.obolibrary.org/obo/CL_0002231) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000295" 



### epithelial cell of prostatic acinus `http://purl.obolibrary.org/obo/CL_0002233`
#### Removed
- [epithelial cell of prostatic acinus](http://purl.obolibrary.org/obo/CL_0002233) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000461" 



### epithelial cell of prostatic duct `http://purl.obolibrary.org/obo/CL_0002232`
#### Removed
- [epithelial cell of prostatic duct](http://purl.obolibrary.org/obo/CL_0002232) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000462" 



### epithelial cell of small intestine `http://purl.obolibrary.org/obo/CL_0002254`
#### Removed
- [epithelial cell of small intestine](http://purl.obolibrary.org/obo/CL_0002254) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000293" 



### epithelial cell of stomach `http://purl.obolibrary.org/obo/CL_0002178`
#### Removed
- [epithelial cell of stomach](http://purl.obolibrary.org/obo/CL_0002178) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000399" 



### epithelial cell of thymus `http://purl.obolibrary.org/obo/CL_0002293`
#### Removed
- [epithelial cell of thymus](http://purl.obolibrary.org/obo/CL_0002293) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000459" 



### epithelial cell of thyroid gland `http://purl.obolibrary.org/obo/CL_0002257`
#### Removed
- [epithelial cell of thyroid gland](http://purl.obolibrary.org/obo/CL_0002257) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000297" 



### epithelial cell of tracheobronchial tree `http://purl.obolibrary.org/obo/CL_0002202`
#### Removed
- [epithelial cell of tracheobronchial tree](http://purl.obolibrary.org/obo/CL_0002202) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000407" 



### epithelial cell of uterus `http://purl.obolibrary.org/obo/CL_0002149`
#### Removed
- [epithelial cell of uterus](http://purl.obolibrary.org/obo/CL_0002149) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000294" 



### epithelium of lobular bronchiole `http://purl.obolibrary.org/obo/UBERON_8600001`
#### Removed
- [epithelium of lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600001) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](http://orcid.org/0000-0001-6677-8489) 

#### Added
- [epithelium of lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600001) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 


### epitope `http://purl.obolibrary.org/obo/CHEBI_53000`
#### Removed
- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "epitope role" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:53000" 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The biological role played by a material entity when bound by a receptor of the adaptive immune system. Specific site on an antigen to which an antibody binds." 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antigenic determinant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "epitope function" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [label](http://www.w3.org/2000/01/rdf-schema#label) "epitope" 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) 

- [epitope](http://purl.obolibrary.org/obo/CHEBI_53000) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### erythroblast `http://purl.obolibrary.org/obo/CL_0000765`
#### Removed
- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleus](http://purl.obolibrary.org/obo/GO_0005634)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [erythrocyte differentiation](http://purl.obolibrary.org/obo/GO_0030218)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleus](http://purl.obolibrary.org/obo/GO_0005634)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [erythrocyte differentiation](http://purl.obolibrary.org/obo/GO_0030218)) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [erythroblast](http://purl.obolibrary.org/obo/CL_0000765) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 


### erythrocyte `http://purl.obolibrary.org/obo/CL_0000232`
#### Removed
- [erythrocyte](http://purl.obolibrary.org/obo/CL_0000232) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [biconcave](http://purl.obolibrary.org/obo/PATO_0002039)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [blood circulation](http://purl.obolibrary.org/obo/GO_0008015)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [oxygen transport](http://purl.obolibrary.org/obo/GO_0015671)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [ribosome](http://purl.obolibrary.org/obo/GO_0005840)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) 

- [erythrocyte](http://purl.obolibrary.org/obo/CL_0000232) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [ribosome](http://purl.obolibrary.org/obo/GO_0005840) 

- [erythrocyte](http://purl.obolibrary.org/obo/CL_0000232) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945) 

#### Added
- [erythrocyte](http://purl.obolibrary.org/obo/CL_0000232) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [ribosome](http://purl.obolibrary.org/obo/GO_0005840)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [biconcave](http://purl.obolibrary.org/obo/PATO_0002039)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [blood circulation](http://purl.obolibrary.org/obo/GO_0008015)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [oxygen transport](http://purl.obolibrary.org/obo/GO_0015671)) 

- [erythrocyte](http://purl.obolibrary.org/obo/CL_0000232) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945) 

- [erythrocyte](http://purl.obolibrary.org/obo/CL_0000232) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [ribosome](http://purl.obolibrary.org/obo/GO_0005840) 


### erythroid lineage cell `http://purl.obolibrary.org/obo/CL_0000764`
#### Removed
- [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002156" 



### erythroid progenitor cell, mammalian `http://purl.obolibrary.org/obo/CL_0001066`
#### Removed
- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) EquivalentTo [erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0000038) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [erythrocyte differentiation](http://purl.obolibrary.org/obo/GO_0030218)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

#### Added
- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) EquivalentTo [erythroid progenitor cell](http://purl.obolibrary.org/obo/CL_0000038) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [erythrocyte differentiation](http://purl.obolibrary.org/obo/GO_0030218)) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [erythroid progenitor cell, mammalian](http://purl.obolibrary.org/obo/CL_0001066) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 


### ester `http://purl.obolibrary.org/obo/CHEBI_35701`
#### Removed
- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35701" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4859" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ester" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [label](http://www.w3.org/2000/01/rdf-schema#label) "ester" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00287" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23960" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound formally derived from an oxoacid RkE(=O)l(OH)m (l &gt; 0) and an alcohol, phenol, heteroarenol, or enol by linking with formal loss of water from an acidic hydroxy group of the former and a hydroxy group of the latter." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [ester](http://purl.obolibrary.org/obo/CHEBI_35701) 

- [ester](http://purl.obolibrary.org/obo/CHEBI_35701) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 



### estradiol `http://purl.obolibrary.org/obo/CHEBI_23965`
#### Removed
- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C18H24O2/c1-18-9-8-14-13-5-3-12(19)10-11(13)2-4-15(14)16(18)6-7-17(18)20/h3,5,10,14-17,19-20H,2,4,6-9H2,1H3/t14-,15-,16+,17?,18+/m1/s1" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A 3-hydroxy steroid that is estra-1,3,5(10)-triene substituted by hydroxy groups at positions 3 and 17." 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:42364" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Estradiol" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24084694" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [label](http://www.w3.org/2000/01/rdf-schema#label) "estradiol" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@]12CC[C@]3(C)C(O)CC[C@@]3([H])[C@]1([H])CCc1cc(O)ccc21" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C18H24O2" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestradiol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10696569" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "272.17763" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "VOXZDWNPVJITMN-WKUFJEKOSA-N" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23965" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [mass](http://purl.obolibrary.org/obo/chebi/mass) "272.38196" 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "estra-1,3,5(10)-triene-3,17-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) SubClassOf [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) SubClassOf [17-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36838) 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) 

- [estradiol](http://purl.obolibrary.org/obo/CHEBI_23965) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### estradiol binding `http://purl.obolibrary.org/obo/GO_1903924`
#### Removed
- [estradiol binding](http://purl.obolibrary.org/obo/GO_1903924) SubClassOf [steroid binding](http://purl.obolibrary.org/obo/GO_0005496) 

#### Added
- [estradiol binding](http://purl.obolibrary.org/obo/GO_1903924) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### estradiol secretion `http://purl.obolibrary.org/obo/GO_0035938`
#### Removed
- [estradiol secretion](http://purl.obolibrary.org/obo/GO_0035938) SubClassOf [organic hydroxy compound transport](http://purl.obolibrary.org/obo/GO_0015850) 



### estrane `http://purl.obolibrary.org/obo/CHEBI_23966`
#### Removed
- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestrane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [label](http://www.w3.org/2000/01/rdf-schema#label) "estrane" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Oestran" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [mass](http://purl.obolibrary.org/obo/chebi/mass) "246.43080" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3125721" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23966" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "estrane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C18H30/c1-18-11-4-7-17(18)16-9-8-13-5-2-3-6-14(13)15(16)10-12-18/h13-17H,2-12H2,1H3/t13?,14-,15+,16+,17-,18-/m0/s1" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "246.23475" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C18H30" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMST02010000" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "GRXPVLPQNMUNNX-MHJRRCNVSA-N" 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@]12CCCCC1CC[C@]1([H])[C@]2([H])CC[C@]2(C)CCC[C@@]12[H]" 

- Class: [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) 

- [estrane](http://purl.obolibrary.org/obo/CHEBI_23966) SubClassOf [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) 



### estrogen `http://purl.obolibrary.org/obo/CHEBI_50114`
#### Removed
- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Estrogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestrogens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Estrogen" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "estrogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Oestrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestrogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Oestrogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50114" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "estrogenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestrogenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [label](http://www.w3.org/2000/01/rdf-schema#label) "estrogen" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "estrogenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "estrogeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "estrogens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A hormone that stimulates or controls the development and maintenance of female sex characteristics in mammals by binding to oestrogen receptors. The oestrogens are named for their importance in the oestrous cycle. The oestrogens that occur naturally in the body, notably estrone, estradiol, estriol, and estetrol are steroids. Other compounds with oestrogenic activity are produced by plants (phytoestrogens) and fungi (mycoestrogens); synthetic compounds with oestrogenic activity are known as xenoestrogens." 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "estrogenes Hormon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) 

- [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) SubClassOf [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) 



### estrogen secretion `http://purl.obolibrary.org/obo/GO_0035937`
#### Removed
- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [label](http://www.w3.org/2000/01/rdf-schema#label) "estrogen secretion" 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The regulated release of estrogen into the circulatory system. Estrogen is a steroid hormone that stimulates or controls the development and maintenance of female sex characteristics in mammals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sl" 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-07-20T01:14:44Z" 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oestrogen secretion" 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0035937" 

- Class: [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) EquivalentTo [secretion](http://purl.obolibrary.org/obo/GO_0046903) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114)) 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [estrogen](http://purl.obolibrary.org/obo/CHEBI_50114) 

- [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) SubClassOf [steroid hormone secretion](http://purl.obolibrary.org/obo/GO_0035929) 



### eukaryotic metabolite `http://purl.obolibrary.org/obo/CHEBI_75763`
#### Removed
- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "eukaryotic metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) [label](http://www.w3.org/2000/01/rdf-schema#label) "eukaryotic metabolite" 

- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75763" 

- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any  metabolite produced during a metabolic reaction in eukaryotes, the taxon that include members of the fungi, plantae and animalia kingdoms." 

- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) 

- [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) SubClassOf [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 



### evolutionarily related to `http://purl.obolibrary.org/obo/RO_0002320`
#### Removed
- [evolutionarily related to](http://purl.obolibrary.org/obo/RO_0002320) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [evolutionarily related to](http://purl.obolibrary.org/obo/RO_0002320) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### excitatory amino acid agonist `http://purl.obolibrary.org/obo/CHEBI_50103`
#### Removed
- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50103" 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An agent that binds to and activates excitatory amino acid receptors." 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "excitatory amino acid receptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "excitatory amino acid agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "excitatory amino acid receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [label](http://www.w3.org/2000/01/rdf-schema#label) "excitatory amino acid agonist" 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) 

- [excitatory amino acid agonist](http://purl.obolibrary.org/obo/CHEBI_50103) SubClassOf [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) 



### existence ends during `http://purl.obolibrary.org/obo/RO_0002492`
#### Removed
- [existence ends during](http://purl.obolibrary.org/obo/RO_0002492) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence ends during](http://purl.obolibrary.org/obo/RO_0002492) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence ends during or before `http://purl.obolibrary.org/obo/RO_0002497`
#### Removed
- [existence ends during or before](http://purl.obolibrary.org/obo/RO_0002497) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence ends during or before](http://purl.obolibrary.org/obo/RO_0002497) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence ends with `http://purl.obolibrary.org/obo/RO_0002493`
#### Removed
- [existence ends with](http://purl.obolibrary.org/obo/RO_0002493) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence ends with](http://purl.obolibrary.org/obo/RO_0002493) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence overlaps `http://purl.obolibrary.org/obo/RO_0002490`
#### Removed
- [existence overlaps](http://purl.obolibrary.org/obo/RO_0002490) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence overlaps](http://purl.obolibrary.org/obo/RO_0002490) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence starts and ends during `http://purl.obolibrary.org/obo/RO_0002491`
#### Removed
- [existence starts and ends during](http://purl.obolibrary.org/obo/RO_0002491) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence starts and ends during](http://purl.obolibrary.org/obo/RO_0002491) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence starts during `http://purl.obolibrary.org/obo/RO_0002488`
#### Removed
- [existence starts during](http://purl.obolibrary.org/obo/RO_0002488) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence starts during](http://purl.obolibrary.org/obo/RO_0002488) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence starts during or after `http://purl.obolibrary.org/obo/RO_0002496`
#### Removed
- [existence starts during or after](http://purl.obolibrary.org/obo/RO_0002496) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence starts during or after](http://purl.obolibrary.org/obo/RO_0002496) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### existence starts with `http://purl.obolibrary.org/obo/RO_0002489`
#### Removed
- [existence starts with](http://purl.obolibrary.org/obo/RO_0002489) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [existence starts with](http://purl.obolibrary.org/obo/RO_0002489) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### exopolysaccharide `http://purl.obolibrary.org/obo/CHEBI_72813`
#### Removed
- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:2688547" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20718297" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20172021" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1444258" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "extracellular polymeric substances" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "extracellular polymeric substance" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11785425" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Extracellular_polymeric_substance" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "exopolysaccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:72813" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20631870" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16075348" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biomacromolecule composed of carbohydrate residues which is secreted by a microorganism into the surrounding environment." 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Exopolysaccharides" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17440912" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Exopolysaccharide" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19453747" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18097339" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [label](http://www.w3.org/2000/01/rdf-schema#label) "exopolysaccharide" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15738217" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:6354590" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11160795" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) 

- [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) SubClassOf [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) 



### expressed in `http://purl.obolibrary.org/obo/RO_0002206`
#### Removed
- [expressed in](http://purl.obolibrary.org/obo/RO_0002206) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [expressed in](http://purl.obolibrary.org/obo/RO_0002206) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### expresses `http://purl.obolibrary.org/obo/RO_0002292`
#### Removed
- [expresses](http://purl.obolibrary.org/obo/RO_0002292) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [expresses](http://purl.obolibrary.org/obo/RO_0002292) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### extraembryonic cell `http://purl.obolibrary.org/obo/CL_0000349`
#### Removed
- [extraembryonic cell](http://purl.obolibrary.org/obo/CL_0000349) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### farnesane `http://purl.obolibrary.org/obo/CHEBI_36756`
#### Removed
- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "farnesane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Patent:US2008098645" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "212.25040" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CCC(C)CCCC(C)CCCC(C)C" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C15H32/c1-6-14(4)10-8-12-15(5)11-7-9-13(2)3/h13-15H,6-12H2,1-5H3" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36756" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:CPD-8764" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:3891-98-3" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:3891-98-3" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [mass](http://purl.obolibrary.org/obo/chebi/mass) "212.41458" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Patent:US7399323" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C15H32" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1719672" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [label](http://www.w3.org/2000/01/rdf-schema#label) "farnesane" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1719672" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "YFHFHLSMISYUAQ-UHFFFAOYSA-N" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMPR0103010000" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Farnesan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A sesquiterpene that is dodecane substituted by methyl groups at positions 2, 6 and 10." 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2,6,10-trimethyldodecane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) SubClassOf [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) 

- [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) SubClassOf [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 



### farnesane sesquiterpenoid `http://purl.obolibrary.org/obo/CHEBI_36757`
#### Removed
- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36757" 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "farnesane sesquiterpenoid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "farnesane sesquiterpenoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) [label](http://www.w3.org/2000/01/rdf-schema#label) "farnesane sesquiterpenoid" 

- Class: [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) SubClassOf [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) 

- [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [farnesane](http://purl.obolibrary.org/obo/CHEBI_36756) 



### fasciculates with `http://purl.obolibrary.org/obo/RO_0002101`
#### Removed
- [fasciculates with](http://purl.obolibrary.org/obo/RO_0002101) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

- [fasciculates with](http://purl.obolibrary.org/obo/RO_0002101) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a neuron and the neuron projection bundle it fasciculates with. FOL: x fasciculates_with y iff: exists some 'neuron ; CL_0000540'(x), some 'neuron projection bundle ; CARO_0001001'(y), some 'neuron projection ; GO_0043005'(np), np part_of x AND np overlaps y AND np aligned_with y" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBC:DOS" 

#### Added
- [fasciculates with](http://purl.obolibrary.org/obo/RO_0002101) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [fasciculates with](http://purl.obolibrary.org/obo/RO_0002101) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a neuron and the neuron projection bundle it fasciculates with. FOL: x fasciculates_with y iff: exists some 'neuron ; CL_0000540'(x), some 'neuron projection bundle ; CARO_0001001'(y), some 'neuron projection ; GO_0043005'(np), np part_of x AND np overlaps y AND np aligned_with y" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### fat cell `http://purl.obolibrary.org/obo/CL_0000136`
#### Removed
- [fat cell](http://purl.obolibrary.org/obo/CL_0000136) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000450" 



### fatty acid `http://purl.obolibrary.org/obo/CHEBI_35366`
#### Removed
- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.99765" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fatty_acid" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC([*])=O" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13633" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14328676" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO2R" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fettsaeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide gras" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00162" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fettsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4984" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24024" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidos grasos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any aliphatic monocarboxylic acid derived from or contained in esterified form in an animal or vegetable fat, oil or wax. Natural fatty acids commonly have a chain of 4 to 28 carbons (usually unbranched and even-numbered), which may be saturated or unsaturated. By extension, the term is sometimes used to embrace all acyclic aliphatic carboxylic acids." 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fettsaeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fettsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any aliphatic monocarboxylic acid derived from or contained in esterified form in an animal or vegetable fat, oil or wax." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "CHO2R" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OC([*])=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidos grasos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [mass](http://purl.obolibrary.org/obo/chebi/mass) "45.01740" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido graso" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido graso" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14287444" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide gras" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14300208" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acides gras" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acides gras" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35366" 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid" 

- Class: [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) SubClassOf [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) SubClassOf [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) 



### fatty acid 4:0 `http://purl.obolibrary.org/obo/CHEBI_140601`
#### Removed
- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [mass](http://purl.obolibrary.org/obo/chebi/mass) "45.017" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any saturated fatty acid containing 4 carbons." 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO2R" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.99765" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*C(O)=O" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid 4:0" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:140601" 

- Class: [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) SubClassOf [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) 

- [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) 



### fatty acid anion `http://purl.obolibrary.org/obo/CHEBI_28868`
#### Removed
- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The conjugate base of a fatty acid, arising from deprotonation of the carboxylic acid group of the corresponding fatty acid." 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02403" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO2R" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13634" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anion de l'acide gras" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "43.98983" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid anion" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18628202" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [mass](http://purl.obolibrary.org/obo/chebi/mass) "44.00950" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28868" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Fatty acid anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C([*])=O" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido graso anionico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Alkanate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fettsaeureanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4985" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fettsaeureanionen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24022" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidos grasos anionicos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) SubClassOf [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) 

- [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) SubClassOf [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) 



### fatty acid anion 4:0 `http://purl.obolibrary.org/obo/CHEBI_78115`
#### Removed
- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acid 4:0" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78115" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C([*])=O" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid anion 4:0" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [mass](http://purl.obolibrary.org/obo/chebi/mass) "87.09718" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any saturated fatty acid anion containing 4 carbons. Formed by deprotonation of the carboxylic acid moiety. Major species at pH 7.3." 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H7O2" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "87.04460" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [fatty acid 4:0](http://purl.obolibrary.org/obo/CHEBI_140601) 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) SubClassOf [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) 

- [fatty acid anion 4:0](http://purl.obolibrary.org/obo/CHEBI_78115) SubClassOf [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 



### fatty acid binding `http://purl.obolibrary.org/obo/GO_0005504`
#### Removed
- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0005504" 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid binding" 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a fatty acid, an aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) SubClassOf [monocarboxylic acid binding](http://purl.obolibrary.org/obo/GO_0033293) 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) SubClassOf [lipid binding](http://purl.obolibrary.org/obo/GO_0008289) 

- [fatty acid binding](http://purl.obolibrary.org/obo/GO_0005504) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 



### fatty acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0006633`
#### Removed
- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid synthesis" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006633" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-4381" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fatty_acid_synthesis" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0000037" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-5156" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid biosynthesis" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid formation" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:FASYN-INITIAL-PWY" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid biosynthetic process" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid anabolism" 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of a fatty acid, any of the aliphatic monocarboxylic acids that can be liberated by hydrolysis from naturally occurring fats and oils. Fatty acids are predominantly straight-chain acids of 4 to 24 carbon atoms, which may be saturated or unsaturated; branched fatty acids and hydroxy fatty acids also occur, and very long chain acids of over 30 carbons are found in waxes." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) SubClassOf [monocarboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0072330) 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) SubClassOf [lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008610) 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) SubClassOf [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 



### fatty acid catabolic process `http://purl.obolibrary.org/obo/GO_0009062`
#### Removed
- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid catabolism" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0009062" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid breakdown" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of a fatty acid, any of the aliphatic monocarboxylic acids that can be liberated by hydrolysis from naturally occurring fats and oils. Fatty acids are predominantly straight-chain acids of 4 to 24 carbon atoms, which may be saturated or unsaturated; branched fatty acids and hydroxy fatty acids also occur, and very long chain acids of over 30 carbons are found in waxes." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fatty_acid_degradation" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid degradation" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid catabolic process" 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) SubClassOf [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) SubClassOf [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 

- [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) SubClassOf [monocarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0072329) 



### fatty acid homeostasis `http://purl.obolibrary.org/obo/GO_0055089`
#### Removed
- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid homeostasis" 

- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of fatty acid within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:rl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0055089" 

- Class: [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) 

- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) EquivalentTo [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [fatty acid homeostasis](http://purl.obolibrary.org/obo/GO_0055089) SubClassOf [lipid homeostasis](http://purl.obolibrary.org/obo/GO_0055088) 



### fatty acid metabolic process `http://purl.obolibrary.org/obo/GO_0006631`
#### Removed
- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fatty_acid_metabolism" 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006631" 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid metabolic process" 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198547684" 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acid metabolism" 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) SubClassOf [monocarboxylic acid metabolic process](http://purl.obolibrary.org/obo/GO_0032787) 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) SubClassOf [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) 

- [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 



### fatty acid transmembrane transport `http://purl.obolibrary.org/obo/GO_1902001`
#### Removed
- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid transmembrane transport" 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which a fatty acid is transported across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9395310" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:rb" 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-03-21T09:57:00Z" 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902001" 

- Class: [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) SubClassOf [carboxylic acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1905039) 

- [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) SubClassOf [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 



### fatty acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015245`
#### Removed
- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of fatty acids from one side of a membrane to the other. Fatty acids are aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid transmembrane transporter activity" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fatty acyl transporter activity" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fatty acid transporter activity" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "peroxisomal fatty acyl transporter" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-879585" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC27A1,4,6 transport LCFAs from extracellular region to cytosol" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015246" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015245" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-5627891" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Defective SLC27A4 does not transport LCFAs from extracellular region to cytosol" 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "fatty-acyl group transporter activity" 

- Class: [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) EquivalentTo [transporter activity](http://purl.obolibrary.org/obo/GO_0005215) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) SubClassOf [lipid transporter activity](http://purl.obolibrary.org/obo/GO_0005319) 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) SubClassOf [carboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046943) 

- [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 



### fatty acid transport `http://purl.obolibrary.org/obo/GO_0015908`
#### Removed
- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015908" 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of fatty acids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Fatty acids are aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) [label](http://www.w3.org/2000/01/rdf-schema#label) "fatty acid transport" 

- Class: [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) SubClassOf [monocarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0015718) 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) SubClassOf [lipid transport](http://purl.obolibrary.org/obo/GO_0006869) 

- [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 



### fermentation `http://purl.obolibrary.org/obo/GO_0006113`
#### Removed
- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006113" 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fermentation_(biochemistry)" 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The anaerobic enzymatic conversion of organic compounds, especially carbohydrates, coupling the oxidation and reduction of NAD/H and the generation of adenosine triphosphate (ATP)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0201090910" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Fermentation" 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [label](http://www.w3.org/2000/01/rdf-schema#label) "fermentation" 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:FERMENTATION-PWY" 

- Class: [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 

- [fermentation](http://purl.obolibrary.org/obo/GO_0006113) SubClassOf [energy derivation by oxidation of organic compounds](http://purl.obolibrary.org/obo/GO_0015980) 



### fermion `http://purl.obolibrary.org/obo/CHEBI_36340`
#### Removed
- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [label](http://www.w3.org/2000/01/rdf-schema#label) "fermion" 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36340" 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fermions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Particle of half-integer spin quantum number following Fermi-Dirac statistics. Fermions are named after Enrico Fermi." 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "fermion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) 

- [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) SubClassOf [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) 



### fertilizer `http://purl.obolibrary.org/obo/CHEBI_33287`
#### Removed
- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33287" 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fertiliser" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A fertilizer is any substance that is added to soil or water to assist the growth of plants." 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [label](http://www.w3.org/2000/01/rdf-schema#label) "fertilizer" 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fertilizers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) 

- [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) SubClassOf [agrochemical](http://purl.obolibrary.org/obo/CHEBI_33286) 



### fetal liver hematopoietic progenitor cell `http://purl.obolibrary.org/obo/CL_0002353`
#### Removed
- [fetal liver hematopoietic progenitor cell](http://purl.obolibrary.org/obo/CL_0002353) EquivalentTo [gestational hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002352) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC protein complex](http://purl.obolibrary.org/obo/GO_0042611)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896)) 

- [fetal liver hematopoietic progenitor cell](http://purl.obolibrary.org/obo/CL_0002353) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896) 

- [fetal liver hematopoietic progenitor cell](http://purl.obolibrary.org/obo/CL_0002353) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308) 

#### Added
- [fetal liver hematopoietic progenitor cell](http://purl.obolibrary.org/obo/CL_0002353) EquivalentTo [gestational hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002352) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC protein complex](http://purl.obolibrary.org/obo/GO_0042611)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [fetal liver hematopoietic progenitor cell](http://purl.obolibrary.org/obo/CL_0002353) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural killer cell receptor 2B4](http://purl.obolibrary.org/obo/PR_000001896) 

- [fetal liver hematopoietic progenitor cell](http://purl.obolibrary.org/obo/CL_0002353) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD48 molecule](http://purl.obolibrary.org/obo/PR_000001308) 


### fibrocyte `http://purl.obolibrary.org/obo/CL_0000135`
#### Removed
- [fibrocyte](http://purl.obolibrary.org/obo/CL_0000135) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### flask cell `http://purl.obolibrary.org/obo/CL_0007023`
#### Removed
- [flask cell](http://purl.obolibrary.org/obo/CL_0007023) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### follicular B cell `http://purl.obolibrary.org/obo/CL_0000843`
#### Removed
- [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 

- [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

#### Added
- [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) 

- [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 

- [follicular B cell](http://purl.obolibrary.org/obo/CL_0000843) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 


### follicular fluid `http://purl.obolibrary.org/obo/UBERON_0000038`
#### Removed
- [follicular fluid](http://purl.obolibrary.org/obo/UBERON_0000038) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 



### food acidity regulator `http://purl.obolibrary.org/obo/CHEBI_64049`
#### Removed
- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [label](http://www.w3.org/2000/01/rdf-schema#label) "food acidity regulator" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A food additive that is used to change or otherwise control the acidity or alkalinity of foods. They may be acids, bases, neutralising agents or buffering agents." 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Acidity_regulator" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidity regulator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pH control agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "food acidity regulators" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64049" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pH control agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidity regulators" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) 

- [food acidity regulator](http://purl.obolibrary.org/obo/CHEBI_64049) SubClassOf [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) 



### food additive `http://purl.obolibrary.org/obo/CHEBI_64047`
#### Removed
- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [label](http://www.w3.org/2000/01/rdf-schema#label) "food additive" 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substance which is added to food to preserve or enhance its flavour and/or appearance." 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64047" 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Food_additive" 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "food additives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 

- [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) SubClassOf [food component](http://purl.obolibrary.org/obo/CHEBI_78295) 



### food component `http://purl.obolibrary.org/obo/CHEBI_78295`
#### Removed
- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [label](http://www.w3.org/2000/01/rdf-schema#label) "food component" 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dietary components" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78295" 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A physiological role played by any substance that is distributed in foodstuffs. It includes materials derived from plants or animals, such as vitamins or minerals, as well as environmental contaminants." 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dietary component" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "food components" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [food component](http://purl.obolibrary.org/obo/CHEBI_78295) 

- [food component](http://purl.obolibrary.org/obo/CHEBI_78295) SubClassOf [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) 



### food packaging gas `http://purl.obolibrary.org/obo/CHEBI_77974`
#### Removed
- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:77974" 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Packaging_gas" 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [label](http://www.w3.org/2000/01/rdf-schema#label) "food packaging gas" 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A food additive that is a (generally inert) gas which is used to envelop foodstuffs during packing and so protect them from unwanted chemical reactions such as food spoilage or oxidation during subsequent transport and storage. The term includes propellant gases, used to expel foods from a container." 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "food packaging gases" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) 

- [food packaging gas](http://purl.obolibrary.org/obo/CHEBI_77974) SubClassOf [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) 



### food preservative `http://purl.obolibrary.org/obo/CHEBI_65255`
#### Removed
- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Substances which are added to food in order to prevent decomposition caused by  microbial growth or by undesirable chemical changes." 

- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:65255" 

- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "food preservatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) [label](http://www.w3.org/2000/01/rdf-schema#label) "food preservative" 

- Class: [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) 

- [food preservative](http://purl.obolibrary.org/obo/CHEBI_65255) SubClassOf [food additive](http://purl.obolibrary.org/obo/CHEBI_64047) 



### formate `http://purl.obolibrary.org/obo/CHEBI_15740`
#### Removed
- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17190852" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14276" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.99820" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:71-47-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH2O2/c2-1-3/h1H,(H,2,3)/p-1" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]C([O-])=O" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Formate" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00058" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1901205" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "methanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "formiate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [mass](http://purl.obolibrary.org/obo/chebi/mass) "45.01744" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BDAGIHXWWSANSR-UHFFFAOYSA-M" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:FORMATE" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "formic acid, ion(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [label](http://www.w3.org/2000/01/rdf-schema#label) "formate" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15740" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "formylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1901205" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:71-47-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UM-BBD_compID:c0106" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "UM-BBD" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monocarboxylic acid anion that is the conjugate base of formic acid. Induces severe metabolic acidosis and ocular injury in human subjects." 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24081" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:3946945" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen carboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1006" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO2" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000142" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HCO2 anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- Class: [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [formate](http://purl.obolibrary.org/obo/CHEBI_15740) SubClassOf [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) 



### formate biosynthetic process `http://purl.obolibrary.org/obo/GO_0015943`
#### Removed
- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formic acid biosynthetic process" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015943" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate formation" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate anabolism" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [label](http://www.w3.org/2000/01/rdf-schema#label) "formate biosynthetic process" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate biosynthesis" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formic acid biosynthesis" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of formate, also known as methanoate, the anion HCOO- derived from methanoic (formic) acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate synthesis" 

- Class: [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) SubClassOf [monocarboxylic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0072330) 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 

- [formate biosynthetic process](http://purl.obolibrary.org/obo/GO_0015943) SubClassOf [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) 



### formate catabolic process `http://purl.obolibrary.org/obo/GO_0042183`
#### Removed
- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [label](http://www.w3.org/2000/01/rdf-schema#label) "formate catabolic process" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formic acid catabolism" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of formate, also known as methanoate, the anion HCOO- derived from methanoic (formic) acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate breakdown" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formic acid catabolic process" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0042183" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate degradation" 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate catabolism" 

- Class: [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) SubClassOf [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) SubClassOf [monocarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0072329) 

- [formate catabolic process](http://purl.obolibrary.org/obo/GO_0042183) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 



### formate metabolic process `http://purl.obolibrary.org/obo/GO_0015942`
#### Removed
- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate metabolism" 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) [label](http://www.w3.org/2000/01/rdf-schema#label) "formate metabolic process" 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015942" 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving formate, also known as methanoate, the anion HCOO- derived from methanoic (formic) acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) SubClassOf [monocarboxylic acid metabolic process](http://purl.obolibrary.org/obo/GO_0032787) 

- [formate metabolic process](http://purl.obolibrary.org/obo/GO_0015942) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 



### formate transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015499`
#### Removed
- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "formate uptake transmembrane transporter activity" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [label](http://www.w3.org/2000/01/rdf-schema#label) "formate transmembrane transporter activity" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "RHEA:29679" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of formate from one side of a membrane to the other. Formate is also known as methanoate, the anion HCOO- derived from methanoic (formic) acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015659" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015499" 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate uptake permease activity" 

- Class: [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [formate transport](http://purl.obolibrary.org/obo/GO_0015724) 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 

- [formate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015499) SubClassOf [carboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046943) 



### formate transport `http://purl.obolibrary.org/obo/GO_0015724`
#### Removed
- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) [label](http://www.w3.org/2000/01/rdf-schema#label) "formate transport" 

- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of formate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015724" 

- Class: [formate transport](http://purl.obolibrary.org/obo/GO_0015724) 

- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) SubClassOf [monocarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0015718) 

- [formate transport](http://purl.obolibrary.org/obo/GO_0015724) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 



### formed as result of `http://purl.obolibrary.org/obo/RO_0002354`
#### Removed
- [formed as result of](http://purl.obolibrary.org/obo/RO_0002354) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [formed as result of](http://purl.obolibrary.org/obo/RO_0002354) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### formic acid `http://purl.obolibrary.org/obo/CHEBI_30751`
#### Removed
- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7361809" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]C(O)=O" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5145" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18397576" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14637377" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "methoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001182" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22622393" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1209246" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "bilorin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:FORMATE" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16230297" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:64-18-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB01942" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:FMT" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:64-18-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22385261" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "FORMIC ACID" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000142" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMFA01010040" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16120414" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22447125" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16222862" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH2O2" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen carboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BPDB:1749" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16445901" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Methanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BDAGIHXWWSANSR-UHFFFAOYSA-N" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acide formique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22304812" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ameisensaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22080171" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22483350" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18034701" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "46.00548" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H-COOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH2O2/c2-1-3/h1H,(H,2,3)" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24082" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [mass](http://purl.obolibrary.org/obo/chebi/mass) "46.02538" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30751" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15811469" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HCOOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16185830" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Formic_acid" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:64-18-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HCO2H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Patent:CN101481304" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1209246" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:3946945" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22606986" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12591956" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [label](http://www.w3.org/2000/01/rdf-schema#label) "formic acid" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "formylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22499553" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1008" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The simplest carboxylic acid, containing a single carbon. Occurs naturally in various sources including the venom of bee and ant stings, and is a useful organic synthetic reagent. Principally used as a preservative and antibacterial agent in livestock feed. Induces severe metabolic acidosis and ocular injury in human subjects." 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:42460" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22280475" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16465784" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00058" 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22540994" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [antibacterial agent](http://purl.obolibrary.org/obo/CHEBI_33282) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [astringent](http://purl.obolibrary.org/obo/CHEBI_74783) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 

- [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) SubClassOf [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 



### formic acid secretion `http://purl.obolibrary.org/obo/GO_0046721`
#### Removed
- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046721" 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formate secretion" 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) [label](http://www.w3.org/2000/01/rdf-schema#label) "formic acid secretion" 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The controlled release of formic acid, HCOOH, by a cell or a tissue." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) EquivalentTo [secretion](http://purl.obolibrary.org/obo/GO_0046903) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) SubClassOf [acid secretion](http://purl.obolibrary.org/obo/GO_0046717) 

- [formic acid secretion](http://purl.obolibrary.org/obo/GO_0046721) SubClassOf [formate transport](http://purl.obolibrary.org/obo/GO_0015724) 



### formula `http://purl.obolibrary.org/obo/chebi/formula`
#### Removed
- AnnotationProperty: [formula](http://purl.obolibrary.org/obo/chebi/formula) 



### formyl group `http://purl.obolibrary.org/obo/CHEBI_42485`
#### Removed
- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:FOR" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "FORMYL GROUP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CBN" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24089" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]C(*)=O" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:42480" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "formyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [mass](http://purl.obolibrary.org/obo/chebi/mass) "29.01804" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "29.00274" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-CH(O)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H-CO-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [label](http://www.w3.org/2000/01/rdf-schema#label) "formyl group" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:42485" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-CHO" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aldehyde group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "methanoyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "carbaldehyde" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) SubClassOf [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) some [formic acid](http://purl.obolibrary.org/obo/CHEBI_30751) 

- [formyl group](http://purl.obolibrary.org/obo/CHEBI_42485) SubClassOf [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) 



### fraction A pre-pro B cell `http://purl.obolibrary.org/obo/CL_0002045`
#### Removed
- [fraction A pre-pro B cell](http://purl.obolibrary.org/obo/CL_0002045) EquivalentTo [pro-B cell](http://purl.obolibrary.org/obo/CL_0000826) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) 

- [fraction A pre-pro B cell](http://purl.obolibrary.org/obo/CL_0002045) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980) 

- [fraction A pre-pro B cell](http://purl.obolibrary.org/obo/CL_0002045) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039) 

#### Added
- [fraction A pre-pro B cell](http://purl.obolibrary.org/obo/CL_0002045) EquivalentTo [pro-B cell](http://purl.obolibrary.org/obo/CL_0000826) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [fraction A pre-pro B cell](http://purl.obolibrary.org/obo/CL_0002045) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039) 

- [fraction A pre-pro B cell](http://purl.obolibrary.org/obo/CL_0002045) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980) 


### fraction B precursor B cell `http://purl.obolibrary.org/obo/CL_0002047`
#### Removed
- [fraction B precursor B cell](http://purl.obolibrary.org/obo/CL_0002047) EquivalentTo [fraction B/C precursor B cell](http://purl.obolibrary.org/obo/CL_0002400) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) 

- [fraction B precursor B cell](http://purl.obolibrary.org/obo/CL_0002047) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039) 

#### Added
- [fraction B precursor B cell](http://purl.obolibrary.org/obo/CL_0002047) EquivalentTo [fraction B/C precursor B cell](http://purl.obolibrary.org/obo/CL_0002400) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [fraction B precursor B cell](http://purl.obolibrary.org/obo/CL_0002047) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039) 


### fraction B/C precursor B cell `http://purl.obolibrary.org/obo/CL_0002400`
#### Removed
- [fraction B/C precursor B cell](http://purl.obolibrary.org/obo/CL_0002400) EquivalentTo [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) 

#### Added
- [fraction B/C precursor B cell](http://purl.obolibrary.org/obo/CL_0002400) EquivalentTo [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 


### fraction C precursor B cell `http://purl.obolibrary.org/obo/CL_0002049`
#### Removed
- [fraction C precursor B cell](http://purl.obolibrary.org/obo/CL_0002049) EquivalentTo [fraction B/C precursor B cell](http://purl.obolibrary.org/obo/CL_0002400) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707)) 

- [fraction C precursor B cell](http://purl.obolibrary.org/obo/CL_0002049) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707) 

#### Added
- [fraction C precursor B cell](http://purl.obolibrary.org/obo/CL_0002049) EquivalentTo [fraction B/C precursor B cell](http://purl.obolibrary.org/obo/CL_0002400) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859)) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460)) 

- [fraction C precursor B cell](http://purl.obolibrary.org/obo/CL_0002049) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707) 


### fraction D precursor B cell `http://purl.obolibrary.org/obo/CL_0002052`
#### Removed
- [fraction D precursor B cell](http://purl.obolibrary.org/obo/CL_0002052) EquivalentTo [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) 

- [fraction D precursor B cell](http://purl.obolibrary.org/obo/CL_0002052) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708) 

- [fraction D precursor B cell](http://purl.obolibrary.org/obo/CL_0002052) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369) 

#### Added
- [fraction D precursor B cell](http://purl.obolibrary.org/obo/CL_0002052) EquivalentTo [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [glutamyl aminopeptidase](http://purl.obolibrary.org/obo/PR_000002039)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) 

- [fraction D precursor B cell](http://purl.obolibrary.org/obo/CL_0002052) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708) 

- [fraction D precursor B cell](http://purl.obolibrary.org/obo/CL_0002052) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369) 


### fraction E immature B cell `http://purl.obolibrary.org/obo/CL_0002054`
#### Removed
- [fraction E immature B cell](http://purl.obolibrary.org/obo/CL_0002054) EquivalentTo [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) 

- [fraction E immature B cell](http://purl.obolibrary.org/obo/CL_0002054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [fraction E immature B cell](http://purl.obolibrary.org/obo/CL_0002054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

#### Added
- [fraction E immature B cell](http://purl.obolibrary.org/obo/CL_0002054) EquivalentTo [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) 

- [fraction E immature B cell](http://purl.obolibrary.org/obo/CL_0002054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [fraction E immature B cell](http://purl.obolibrary.org/obo/CL_0002054) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 


### fraction F mature B cell `http://purl.obolibrary.org/obo/CL_0002056`
#### Removed
- [fraction F mature B cell](http://purl.obolibrary.org/obo/CL_0002056) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [fraction F mature B cell](http://purl.obolibrary.org/obo/CL_0002056) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 

- [fraction F mature B cell](http://purl.obolibrary.org/obo/CL_0002056) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

#### Added
- [fraction F mature B cell](http://purl.obolibrary.org/obo/CL_0002056) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RABC](http://purl.obolibrary.org/obo/PR_000001014)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) 

- [fraction F mature B cell](http://purl.obolibrary.org/obo/CL_0002056) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

- [fraction F mature B cell](http://purl.obolibrary.org/obo/CL_0002056) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 


### functionally related to `http://purl.obolibrary.org/obo/RO_0002328`
#### Removed
- [functionally related to](http://purl.obolibrary.org/obo/RO_0002328) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [functionally related to](http://purl.obolibrary.org/obo/RO_0002328) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### fundamental metabolite `http://purl.obolibrary.org/obo/CHEBI_78675`
#### Removed
- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "essential metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "essential metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78675" 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [label](http://www.w3.org/2000/01/rdf-schema#label) "fundamental metabolite" 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fundamental metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any metabolite produced by all living cells." 

- Class: [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 

- [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) SubClassOf [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 



### fundamental particle `http://purl.obolibrary.org/obo/CHEBI_33233`
#### Removed
- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "elementary particles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "elementary particle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33233" 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [label](http://www.w3.org/2000/01/rdf-schema#label) "fundamental particle" 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A particle not known to have substructure." 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) 

- [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) SubClassOf [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) 



### fungal metabolite `http://purl.obolibrary.org/obo/CHEBI_76946`
#### Removed
- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [label](http://www.w3.org/2000/01/rdf-schema#label) "fungal metabolite" 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:76947" 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:75765" 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76946" 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fungal metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any eukaryotic metabolite produced during a metabolic reaction in fungi, the kingdom that includes microorganisms such as the yeasts and moulds." 

- Class: [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) 

- [fungal metabolite](http://purl.obolibrary.org/obo/CHEBI_76946) SubClassOf [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) 



### gamma-amino acid `http://purl.obolibrary.org/obo/CHEBI_33707`
#### Removed
- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A non-proteinogenic amino-acid in which the amino group is located on the carbon atom at the position gamma to the carboxy group." 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gamma-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [label](http://www.w3.org/2000/01/rdf-schema#label) "gamma-amino acid" 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gamma-amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33707" 

- Class: [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) 

- [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) SubClassOf [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) 



### gamma-amino acid anion `http://purl.obolibrary.org/obo/CHEBI_71666`
#### Removed
- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:71666" 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) [label](http://www.w3.org/2000/01/rdf-schema#label) "gamma-amino acid anion" 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-amino acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amino-acid anion in which the amino group is situated gamma- to the carboxylate group." 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) SubClassOf [amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_37022) 

- [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) 



### gamma-aminobutyrate `http://purl.obolibrary.org/obo/CHEBI_30566`
#### Removed
- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BTCSSZJGUNDROE-UHFFFAOYSA-M" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCCCC([O-])=O" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12509893" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutanoic acid ion (1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00334" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:559138" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:20317" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H8NO2" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [mass](http://purl.obolibrary.org/obo/chebi/mass) "102.11186" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-aminobutyrate anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-aminobutanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:11961" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3536873" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Amino-butyrat" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3536873" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)/p-1" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An gamma-amino acid anion resulting from the deprotonation of the carboxy group of gamma-aminobutyric acid." 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [label](http://www.w3.org/2000/01/rdf-schema#label) "gamma-aminobutyrate" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-aminobutanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "102.05605" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutyrate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Aminobutylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30566" 

- Class: [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) SubClassOf [gamma-amino acid anion](http://purl.obolibrary.org/obo/CHEBI_71666) 

- [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) 



### gamma-aminobutyric acid `http://purl.obolibrary.org/obo/CHEBI_16865`
#### Removed
- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10930630" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChIKey=BTCSSZJGUNDROE-UHFFFAOYSA-N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChIKey](http://purl.obolibrary.org/obo/fbbt#InChIKey) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:906818" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [label](http://www.w3.org/2000/01/rdf-schema#label) "gamma-aminobutyric acid" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22770225" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMFA01100039" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gamma-Aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:4-AMINO-BUTYRATE" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amino fatty acid composed of butanoic acid with the amino substituent at C-4." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GAMMA-AMINO-BUTANOIC ACID" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "103.06333" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:20318" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:40483" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:1262" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Gamma-Aminobutyric_acid" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gamma-aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST Chemistry WebBook:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "piperidinic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "piperidic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChI](http://purl.obolibrary.org/obo/fbbt#InChI) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21614609" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-amino-n-butyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST Chemistry WebBook:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1786" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gamma-aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GABA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "piperidinic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001337" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST Chemistry WebBook:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:49775" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "piperidic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCCCC(O)=O" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:906818" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A gamma-amino acid that is butanoic acid with the amino substituent located at C-4." 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gamma-Aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16865" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GAMMA-AMINO-BUTANOIC ACID" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00334" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BTCSSZJGUNDROE-UHFFFAOYSA-N" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BPDB:2298" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:193777" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "omega-aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-amino-n-butyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10630630" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H9NO2" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00058" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:56-12-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GABA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:56-12-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-Aminobuttersaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB02530" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16276116" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:ABU" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [mass](http://purl.obolibrary.org/obo/chebi/mass) "103.11980" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C4H9NO2" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Aminobutanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "omega-aminobutyric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST Chemistry WebBook:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NCCCC(O)=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000112" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma-Aminobuttersaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST Chemistry WebBook:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4Abu" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GABA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR:" 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:56-12-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- Class: [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [gamma-aminobutyrate](http://purl.obolibrary.org/obo/CHEBI_30566) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [butyric acid](http://purl.obolibrary.org/obo/CHEBI_30772) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [gamma-amino acid](http://purl.obolibrary.org/obo/CHEBI_33707) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) 

- [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 



### gamma-aminobutyric acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0009449`
#### Removed
- [gamma-aminobutyric acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009449) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

#### Added
- [gamma-aminobutyric acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009449) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### gamma-aminobutyric acid catabolic process `http://purl.obolibrary.org/obo/GO_0009450`
#### Removed
- [gamma-aminobutyric acid catabolic process](http://purl.obolibrary.org/obo/GO_0009450) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [gamma-aminobutyric acid catabolic process](http://purl.obolibrary.org/obo/GO_0009450) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### gamma-aminobutyric acid secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061534`

#### Added
- [gamma-aminobutyric acid secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061534) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888)) 


### gamma-aminobutyric acid transport `http://purl.obolibrary.org/obo/GO_0015812`
#### Removed
- [gamma-aminobutyric acid transport](http://purl.obolibrary.org/obo/GO_0015812) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [gamma-aminobutyric acid transport](http://purl.obolibrary.org/obo/GO_0015812) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### gamma-aminobutyric acid zwitterion `http://purl.obolibrary.org/obo/CHEBI_59888`
#### Removed
- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H9NO2" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Zwitterionic form of gamma-aminobutyric acid having an anionic carboxy group and a protonated amino group." 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-ammoniobutanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BTCSSZJGUNDROE-UHFFFAOYSA-N" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [mass](http://purl.obolibrary.org/obo/chebi/mass) "103.11980" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C4H9NO2/c5-3-1-2-4(6)7/h1-3,5H2,(H,6,7)" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CCCC([O-])=O" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [label](http://www.w3.org/2000/01/rdf-schema#label) "gamma-aminobutyric acid zwitterion" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59888" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1041559" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-aminobutanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-azaniumylbutanoate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "103.06333" 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [gamma-aminobutyric acid](http://purl.obolibrary.org/obo/CHEBI_16865) 

- [gamma-aminobutyric acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_59888) SubClassOf [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) 



### gamma-delta thymocyte `http://purl.obolibrary.org/obo/CL_0002405`
#### Removed
- [gamma-delta thymocyte](http://purl.obolibrary.org/obo/CL_0002405) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [gamma-delta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042106)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

#### Added
- [gamma-delta thymocyte](http://purl.obolibrary.org/obo/CL_0002405) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [gamma-delta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042106)) 


### gas molecular entity `http://purl.obolibrary.org/obo/CHEBI_138675`
#### Removed
- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [label](http://www.w3.org/2000/01/rdf-schema#label) "gas molecular entity" 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gas molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:138675" 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any main group molecular entity that is gaseous at standard temperature and pressure (STP; 0degreeC and 100 kPa)." 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gaseous molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:https://en.wikipedia.org/wiki/Gas" 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gaseous molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) 

- [gas molecular entity](http://purl.obolibrary.org/obo/CHEBI_138675) SubClassOf [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) 



### gastrula cell `http://purl.obolibrary.org/obo/CL_0000361`
#### Removed
- [gastrula cell](http://purl.obolibrary.org/obo/CL_0000361) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### genomically related to `http://purl.obolibrary.org/obo/RO_0002330`
#### Removed
- [genomically related to](http://purl.obolibrary.org/obo/RO_0002330) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [genomically related to](http://purl.obolibrary.org/obo/RO_0002330) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### germ line cell `http://purl.obolibrary.org/obo/CL_0000039`
#### Removed
- [germ line cell](http://purl.obolibrary.org/obo/CL_0000039) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### geroprotector `http://purl.obolibrary.org/obo/CHEBI_176497`
#### Removed
- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-aging agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23372317" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28580190" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30885572" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [label](http://www.w3.org/2000/01/rdf-schema#label) "geroprotector" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33973253" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "geroprotectors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-aging drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-aging agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anti-aging drug" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "geroprotective agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "geroprotective agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33144142" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any compound that supports healthy aging, slows the biological aging process, or extends lifespan." 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:176497" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:34606237" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Geroprotector" 

- Class: [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) 

- [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) SubClassOf [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) 



### ghrelin `http://purl.obolibrary.org/obo/CHEBI_75431`
#### Removed
- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23278489" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23631903" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23704134" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C(C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(N1[C@@H](CCC1)C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(N2[C@@H](CCC2)C(N3[C@@H](CCC3)C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(=O)N[C@H](C(N4[C@@H](CCC4)C(=O)N[C@H](C(=O)O)CCCNC(=N)N)=O)CCC(=O)N)CC(C)C)CCCCN)C)=O)=O)CCCCN)CCCCN)CO)CCC(=O)O)CCCCN)CCCNC(N)=N)CCC(=O)N)CCC(=O)N)C(C)C)CCCNC(N)=N)CCC(=O)N)CC=5N=CNC5)CCC(=O)O)=O)CO)CC(C)C)CC=6C=CC=CC6)COC(=O)CCCCCCC)CO)N" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23982275" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15788704" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23652386" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "lenomorelina" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WHO_MedNet" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:304853-26-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28621678" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23316086" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23778458" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23359315" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28538835" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gly-Ser-Ser(octanoyl)-Phe-Leu-Ser-Pro-Glu-His-Gln-Arg-Val-Gln-Gln-Arg-Lys-Glu-Ser-Lys-Lys-Pro-Pro-Ala-Lys-Leu-Gln-Pro-Arg" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23989358" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23965296" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:258279-04-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H-Gly-Ser-Ser(n-octanoyl)-Phe-Leu-Ser-Pro-Glu-His-Gln-Arg-Val-Gln-Gln-Arg-Lys-Glu-Ser-Lys-Lys-Pro-Pro-Ala-Lys-Leu-Gln-Pro-Arg-OH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23481295" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Human ghrelin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Motilin-related peptide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28590260" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23524619" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ghrelin (human)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28704966" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23843943" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C149H249N47O42" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23652399" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23808302" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "lenomorelin" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WHO_MedNet" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "GNKDKYIHGQKHHM-RJKLHVOGSA-N" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycyl-L-seryl-O-octanoyl-L-seryl-L-phenylalanyl-L-leucyl-L-seryl-L-prolyl-L-alpha-glutamyl-L-histidyl-L-glutaminyl-L-arginyl-L-valyl-L-glutaminyl-L-glutaminyl-L-arginyl-L-lysyl-L-alpha-glutamyl-L-seryl-L-lysyl-L-lysyl-L-prolyl-L-prolyl-L-alanyl-L-lysyl-L-leucyl-L-glutaminyl-L-prolyl-L-arginine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23652420" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [label](http://www.w3.org/2000/01/rdf-schema#label) "ghrelin" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:24715767" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23804489" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A 28-membered appetite-stimulating polypeptide consisting of Gly, Ser, Ser(octanoyl), Phe, Leu, Ser, Pro, Glu, His, Gln, Arg, Val, Gln, Gln, Arg, Lys, Glu, Ser, Lys, Lys, Pro, Pro, Ala, Lys, Leu, Gln, Pro and Arg residues joined in sequence. The O-n-octanoylation of the side-chain hydroxy group of serine-3 (Ser3) is essential for ghrelin's activity." 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C149H249N47O42/c1-9-10-11-12-16-45-118(209)238-78-106(191-135(225)103(75-197)171-115(204)73-154)137(227)187-101(71-84-32-14-13-15-33-84)133(223)186-100(70-81(4)5)132(222)190-105(77-199)144(234)194-66-29-42-108(194)139(229)180-95(51-57-117(207)208)128(218)188-102(72-85-74-165-79-169-85)134(224)179-92(47-53-112(156)201)126(216)175-90(39-26-63-167-148(161)162)130(220)192-119(82(6)7)141(231)181-93(48-54-113(157)202)127(217)177-91(46-52-111(155)200)125(215)174-89(38-25-62-166-147(159)160)122(212)173-87(35-18-22-59-151)121(211)178-94(50-56-116(205)206)129(219)189-104(76-198)136(226)176-88(36-19-23-60-152)123(213)182-96(37-20-24-61-153)142(232)196-68-31-44-110(196)145(235)195-67-30-41-107(195)138(228)170-83(8)120(210)172-86(34-17-21-58-150)124(214)185-99(69-80(2)3)131(221)183-97(49-55-114(158)203)143(233)193-65-28-43-109(193)140(230)184-98(146(236)237)40-27-64-168-149(163)164/h13-15,32-33,74,79-83,86-110,119,197-199H,9-12,16-31,34-73,75-78,150-154H2,1-8H3,(H2,155,200)(H2,156,201)(H2,157,202)(H2,158,203)(H,165,169)(H,170,228)(H,171,204)(H,172,210)(H,173,212)(H,174,215)(H,175,216)(H,176,226)(H,177,217)(H,178,211)(H,179,224)(H,180,229)(H,181,231)(H,182,213)(H,183,221)(H,184,230)(H,185,214)(H,186,223)(H,187,227)(H,188,218)(H,189,219)(H,190,222)(H,191,225)(H,192,220)(H,205,206)(H,207,208)(H,236,237)(H4,159,160,166)(H4,161,162,167)(H4,163,164,168)/t83-,86-,87-,88-,89-,90-,91-,92-,93-,94-,95-,96-,97-,98-,99-,100-,101-,102-,103-,104-,105-,106-,107-,108-,109-,110-,119-/m0/s1" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gastric MLTRP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GSS(octanoyl)FLSPEHQRVQQRKESKKPPAKLQPR" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23847595" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28542403" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28547758" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23428971" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "GS-S(n-octanoyl)-FLSPEHQRVQQRKESKKPPAKLQPR" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "lenomoreline" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WHO_MedNet" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23307791" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23624808" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23317782" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75431" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23698230" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C16025" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "3368.87933" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "lenomorelinum" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WHO_MedNet" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [mass](http://purl.obolibrary.org/obo/chebi/mass) "3370.867" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23178701" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23159561" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ghrelin" 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [apoptosis inducer](http://purl.obolibrary.org/obo/CHEBI_68495) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [appetite enhancer](http://purl.obolibrary.org/obo/CHEBI_50779) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [antiatherogenic agent](http://purl.obolibrary.org/obo/CHEBI_50855) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [antineoplastic agent](http://purl.obolibrary.org/obo/CHEBI_35610) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 

- [ghrelin](http://purl.obolibrary.org/obo/CHEBI_75431) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### glial blood brain barrier `http://purl.obolibrary.org/obo/UBERON_0000202`
#### Removed
- [glial blood brain barrier](http://purl.obolibrary.org/obo/UBERON_0000202) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBbt:00007091" 



### glucagon `http://purl.obolibrary.org/obo/CHEBI_5391`
#### Removed
- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22454291" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:5391" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-92-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:13191924" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22334714" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "MASNOZXLGMXCHN-ZLPAWPGGSA-N" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucagon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [mass](http://purl.obolibrary.org/obo/chebi/mass) "3482.74700" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22438981" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:2994" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22214853" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glucagon" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "3480.61570" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00116" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C153H225N43O49S" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "His-Ser-Gln-Gly-Thr-Phe-Thr-Ser-Asp-Tyr-Ser-Lys-Tyr-Leu-Asp-Ser-Arg-Arg-Ala-Gln-Asp-Phe-Val-Gln-Trp-Leu-Met-Asn-Thr" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22227186" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HSQGTFTSDYSKYLDSRRAQDFVQWLMNT" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CSCC[C@H](NC(=O)[C@H](CC(C)C)NC(=O)[C@H](Cc1c[nH]c2ccccc12)NC(=O)[C@H](CCC(N)=O)NC(=O)[C@@H](NC(=O)[C@H](Cc1ccccc1)NC(=O)[C@H](CC(O)=O)NC(=O)[C@H](CCC(N)=O)NC(=O)[C@H](C)NC(=O)[C@H](CCCNC(N)=N)NC(=O)[C@H](CCCNC(N)=N)NC(=O)[C@H](CO)NC(=O)[C@H](CC(O)=O)NC(=O)[C@H](CC(C)C)NC(=O)[C@H](Cc1ccc(O)cc1)NC(=O)[C@H](CCCCN)NC(=O)[C@H](CO)NC(=O)[C@H](Cc1ccc(O)cc1)NC(=O)[C@H](CC(O)=O)NC(=O)[C@H](CO)NC(=O)[C@@H](NC(=O)[C@H](Cc1ccccc1)NC(=O)[C@@H](NC(=O)CNC(=O)[C@H](CCC(N)=O)NC(=O)[C@H](CO)NC(=O)[C@@H](N)Cc1cnc[nH]1)[C@@H](C)O)[C@@H](C)O)C(C)C)C(=O)N[C@@H](CC(N)=O)C(=O)N[C@@H]([C@@H](C)O)C(O)=O" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C153H225N43O49S/c1-72(2)52-97(133(226)176-96(47-51-246-11)132(225)184-104(60-115(159)209)143(236)196-123(78(10)203)151(244)245)179-137(230)103(58-83-64-167-89-29-19-18-28-87(83)89)183-131(224)95(43-46-114(158)208)177-148(241)120(74(5)6)194-141(234)101(54-79-24-14-12-15-25-79)182-138(231)105(61-117(211)212)185-130(223)94(42-45-113(157)207)171-124(217)75(7)170-127(220)91(31-22-49-165-152(160)161)172-128(221)92(32-23-50-166-153(162)163)174-146(239)110(69-199)191-140(233)107(63-119(215)216)186-134(227)98(53-73(3)4)178-135(228)99(56-81-33-37-85(204)38-34-81)180-129(222)90(30-20-21-48-154)173-145(238)109(68-198)190-136(229)100(57-82-35-39-86(205)40-36-82)181-139(232)106(62-118(213)214)187-147(240)111(70-200)192-150(243)122(77(9)202)195-142(235)102(55-80-26-16-13-17-27-80)188-149(242)121(76(8)201)193-116(210)66-168-126(219)93(41-44-112(156)206)175-144(237)108(67-197)189-125(218)88(155)59-84-65-164-71-169-84/h12-19,24-29,33-40,64-65,71-78,88,90-111,120-123,167,197-205H,20-23,30-32,41-63,66-70,154-155H2,1-11H3,(H2,156,206)(H2,157,207)(H2,158,208)(H2,159,209)(H,164,169)(H,168,219)(H,170,220)(H,171,217)(H,172,221)(H,173,238)(H,174,239)(H,175,237)(H,176,226)(H,177,241)(H,178,228)(H,179,230)(H,180,222)(H,181,232)(H,182,231)(H,183,224)(H,184,225)(H,185,223)(H,186,227)(H,187,240)(H,188,242)(H,189,218)(H,190,229)(H,191,233)(H,192,243)(H,193,210)(H,194,234)(H,195,235)(H,196,236)(H,211,212)(H,213,214)(H,215,216)(H,244,245)(H4,160,161,165)(H4,162,163,166)/t75-,76+,77+,78+,88-,90-,91-,92-,93-,94-,95-,96-,97-,98-,99-,100-,101-,102-,103-,104-,105-,106-,107-,108-,109-,110-,111-,120-,121-,122-,123-/m0/s1" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01501" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucagonum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22014161" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22286080" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "His-ser-glu(nh2)-gly-thr-phe-thr-ser-asp-tyr-ser-lys-tyr-leu-asp-ser-arg-arg-ala-glu(NH2)-asp-phe-val-glu(NH2)-trp-leu-met-asp(NH2)-thr" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:16941-32-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [label](http://www.w3.org/2000/01/rdf-schema#label) "glucagon" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22318544" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00040" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glucagon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A 29-amino acid peptide hormone consisting of His, Ser, Gln, Gly, Thr, Phe, Thr, Ser, Asp, Tyr, Ser, Lys, Tyr, Leu, Asp, Ser, Arg, Arg, Ala, Gln, Asp, Phe, Val, Gln, Trp, Leu, Met, Asn and Thr residues joined in sequence." 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22399501" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22154917" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22294753" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glucagone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21940356" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22166985" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22167521" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-histidyl-L-seryl-L-glutaminylglycyl-L-threonyl-L-phenylalanyl-L-threonyl-L-seryl-L-alpha-aspartyl-L-tyrosyl-L-seryl-L-lysyl-L-tyrosyl-L-leucyl-L-alpha-aspartyl-L-seryl-L-arginyl-L-arginyl-L-alanyl-L-glutaminyl-L-alpha-aspartyl-L-phenylalanyl-L-valyl-L-glutaminyl-L-tryptophyl-L-leucyl-L-methionyl-L-asparaginyl-L-threonine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9007-92-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [glucagon](http://purl.obolibrary.org/obo/CHEBI_5391) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 



### glucan `http://purl.obolibrary.org/obo/CHEBI_37163`
#### Removed
- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5392" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C12H22O11(C6H10O5)n" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polysaccharide composed of glucose residues." 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glucan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37163" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [label](http://www.w3.org/2000/01/rdf-schema#label) "glucan" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24255" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glucan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9037-91-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01379" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) SubClassOf [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) 



### glucan biosynthetic process `http://purl.obolibrary.org/obo/GO_0009250`
#### Removed
- [glucan biosynthetic process](http://purl.obolibrary.org/obo/GO_0009250) SubClassOf [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) 

- [glucan biosynthetic process](http://purl.obolibrary.org/obo/GO_0009250) SubClassOf [cellular polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0033692) 

#### Added
- [glucan biosynthetic process](http://purl.obolibrary.org/obo/GO_0009250) SubClassOf [glucan metabolic process](http://purl.obolibrary.org/obo/GO_0044042) 

- [glucan biosynthetic process](http://purl.obolibrary.org/obo/GO_0009250) SubClassOf [polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0000271) 


### glucan catabolic process `http://purl.obolibrary.org/obo/GO_0009251`
#### Removed
- [glucan catabolic process](http://purl.obolibrary.org/obo/GO_0009251) SubClassOf [polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0000272) 

#### Added
- [glucan catabolic process](http://purl.obolibrary.org/obo/GO_0009251) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### glucan metabolic process `http://purl.obolibrary.org/obo/GO_0044042`
#### Removed
- [glucan metabolic process](http://purl.obolibrary.org/obo/GO_0044042) SubClassOf [polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005976) 

#### Added
- [glucan metabolic process](http://purl.obolibrary.org/obo/GO_0044042) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### glucocorticoid `http://purl.obolibrary.org/obo/CHEBI_24261`
#### Removed
- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glucocorticoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Glucocorticoids are a class of steroid hormones that regulate a variety of physiological processes, in particular control of the concentration of glucose in blood." 

- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) [label](http://www.w3.org/2000/01/rdf-schema#label) "glucocorticoid" 

- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24261" 

- [glucocorticoid](http://purl.obolibrary.org/obo/CHEBI_24261) SubClassOf [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) 



### glucocorticoid biosynthetic process `http://purl.obolibrary.org/obo/GO_0006704`
#### Removed
- [glucocorticoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006704) SubClassOf [steroid hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0120178) 

#### Added
- [glucocorticoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006704) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### glucocorticoid catabolic process `http://purl.obolibrary.org/obo/GO_0006713`
#### Removed
- [glucocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0006713) SubClassOf [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) 

#### Added
- [glucocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0006713) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### gluconeogenesis `http://purl.obolibrary.org/obo/GO_0006094`
#### Removed
- [gluconeogenesis](http://purl.obolibrary.org/obo/GO_0006094) SubClassOf [hexose biosynthetic process](http://purl.obolibrary.org/obo/GO_0019319) 

#### Added
- [gluconeogenesis](http://purl.obolibrary.org/obo/GO_0006094) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### glucose `http://purl.obolibrary.org/obo/CHEBI_17234`
#### Removed
- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glc" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glucose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "180.06339" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glucose" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14313" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glukose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DL-glucose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [mass](http://purl.obolibrary.org/obo/chebi/mass) "180.15588" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33929" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24277" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glucose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:50-99-7" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [label](http://www.w3.org/2000/01/rdf-schema#label) "glucose" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00293" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An aldohexose used as a source of energy and metabolic intermediate." 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17234" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C6H12O6" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5418" 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "gluco-hexose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) SubClassOf [aldohexose](http://purl.obolibrary.org/obo/CHEBI_33917) 

- [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 



### glucose binding `http://purl.obolibrary.org/obo/GO_0005536`
#### Removed
- [glucose binding](http://purl.obolibrary.org/obo/GO_0005536) SubClassOf [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) 

#### Added
- [glucose binding](http://purl.obolibrary.org/obo/GO_0005536) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### glucose catabolic process `http://purl.obolibrary.org/obo/GO_0006007`
#### Removed
- [glucose catabolic process](http://purl.obolibrary.org/obo/GO_0006007) SubClassOf [hexose catabolic process](http://purl.obolibrary.org/obo/GO_0019320) 

#### Added
- [glucose catabolic process](http://purl.obolibrary.org/obo/GO_0006007) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### glucose catabolic process to butyrate `http://purl.obolibrary.org/obo/GO_0030645`
#### Removed
- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "butyrate fermentation" 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) [label](http://www.w3.org/2000/01/rdf-schema#label) "glucose catabolic process to butyrate" 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030645" 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The anaerobic chemical reactions and pathways resulting in the breakdown of glucose, with the production of acetic acid, butyric acid, carbon dioxide (CO2), and dihydrogen; effected by some saccharolytic species of Clostridium, e.g. C. butyricum." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glucose fermentation to butyrate" 

- Class: [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glucose](http://purl.obolibrary.org/obo/CHEBI_17234)) 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) SubClassOf [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) SubClassOf [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) 

- [glucose catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0030645) SubClassOf [glucose catabolic process](http://purl.obolibrary.org/obo/GO_0006007) 



### glucose homeostasis `http://purl.obolibrary.org/obo/GO_0042593`
#### Removed
- [glucose homeostasis](http://purl.obolibrary.org/obo/GO_0042593) SubClassOf [carbohydrate homeostasis](http://purl.obolibrary.org/obo/GO_0033500) 

#### Added
- [glucose homeostasis](http://purl.obolibrary.org/obo/GO_0042593) SubClassOf [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) 


### glucose transmembrane transport `http://purl.obolibrary.org/obo/GO_1904659`
#### Removed
- [glucose transmembrane transport](http://purl.obolibrary.org/obo/GO_1904659) SubClassOf [hexose transmembrane transport](http://purl.obolibrary.org/obo/GO_0008645) 

#### Added
- [glucose transmembrane transport](http://purl.obolibrary.org/obo/GO_1904659) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### glucose transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005355`
#### Removed
- [glucose transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005355) SubClassOf [hexose transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015149) 

#### Added
- [glucose transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005355) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### glutamate binding `http://purl.obolibrary.org/obo/GO_0016595`
#### Removed
- [glutamate binding](http://purl.obolibrary.org/obo/GO_0016595) SubClassOf [carboxylic acid binding](http://purl.obolibrary.org/obo/GO_0031406) 

#### Added
- [glutamate binding](http://purl.obolibrary.org/obo/GO_0016595) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### glutamate biosynthetic process `http://purl.obolibrary.org/obo/GO_0006537`
#### Removed
- [glutamate biosynthetic process](http://purl.obolibrary.org/obo/GO_0006537) SubClassOf [amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008652) 



### glutamate catabolic process `http://purl.obolibrary.org/obo/GO_0006538`
#### Removed
- [glutamate catabolic process](http://purl.obolibrary.org/obo/GO_0006538) SubClassOf [amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009063) 



### glutamate catabolic process to butyrate `http://purl.obolibrary.org/obo/GO_0033508`
#### Removed
- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of glutamate into other compounds, including butyrate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-5087" 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamate degradation to butyrate" 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamate breakdown to butyrate" 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [label](http://www.w3.org/2000/01/rdf-schema#label) "glutamate catabolic process to butyrate" 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033508" 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-5087" 

- Class: [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321)) 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) SubClassOf [butyrate metabolic process](http://purl.obolibrary.org/obo/GO_0019605) 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) SubClassOf [glutamate catabolic process](http://purl.obolibrary.org/obo/GO_0006538) 

- [glutamate catabolic process to butyrate](http://purl.obolibrary.org/obo/GO_0033508) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 



### glutamate secretion `http://purl.obolibrary.org/obo/GO_0014047`
#### Removed
- [glutamate secretion](http://purl.obolibrary.org/obo/GO_0014047) SubClassOf [carboxylic acid transport](http://purl.obolibrary.org/obo/GO_0046942) 



### glutamate secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061535`

#### Added
- [glutamate secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061535) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [glutamate secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061535) SubClassOf [L-glutamate import](http://purl.obolibrary.org/obo/GO_0051938) 


### glutamate(1-) `http://purl.obolibrary.org/obo/CHEBI_14321`
#### Removed
- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:14321" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:327908" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "WHUUTDBJXJRKMK-UHFFFAOYSA-M" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [mass](http://purl.obolibrary.org/obo/chebi/mass) "146.12136" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glutamic acid monoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)/p-1" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [label](http://www.w3.org/2000/01/rdf-schema#label) "glutamate(1-)" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-amino-acid anion that is the conjugate base of glutamic acid, having anionic carboxy groups and a cationic amino group" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-ammoniopentanedioate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C5H8NO4" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "146.04588" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]C(CCC([O-])=O)C([O-])=O" 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) SubClassOf [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) 

- [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) 



### glutamate(2-) `http://purl.obolibrary.org/obo/CHEBI_29987`
#### Removed
- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC(CCC([O-])=O)C([O-])=O" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [mass](http://purl.obolibrary.org/obo/chebi/mass) "145.11342" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29987" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)/p-2" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:327903" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:4134100" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-aminopentanedioate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:4134100" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C5H7NO4" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [label](http://www.w3.org/2000/01/rdf-schema#label) "glutamate(2-)" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A dicarboxylic acid dianion that is the conjugate base of glutamate(1-)." 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "WHUUTDBJXJRKMK-UHFFFAOYSA-L" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "145.03860" 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glutamic acid dianion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- Class: [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 

- [glutamate(2-)](http://purl.obolibrary.org/obo/CHEBI_29987) SubClassOf [dicarboxylic acid dianion](http://purl.obolibrary.org/obo/CHEBI_28965) 



### glutamic acid `http://purl.obolibrary.org/obo/CHEBI_18237`
#### Removed
- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15739367" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24314" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24984001" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [label](http://www.w3.org/2000/01/rdf-schema#label) "glutamic acid" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glutaminsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glutamic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-amino acid that has formula C5H9NO4." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "WHUUTDBJXJRKMK-UHFFFAOYSA-N" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1723799" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NC(CCC(O)=O)C(O)=O" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24616376" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [mass](http://purl.obolibrary.org/obo/chebi/mass) "147.12930" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DL-Glutaminic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-amino acid that is glutaric acid bearing a single amino substituent at position 2." 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "DL-Glutamic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_DRUG" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glutamic_acid" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glutaminic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C5H9NO4" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C5H9NO4" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-aminopentanedioic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1723799" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glutaminsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-Aminoglutaric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17190852" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:617-65-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D04341" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NC(CCC(O)=O)C(O)=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glutaminic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChIKey=WHUUTDBJXJRKMK-UHFFFAOYSA-N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChIKey](http://purl.obolibrary.org/obo/fbbt#InChIKey) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00302" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-Aminoglutaric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "E" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-aminopentanedioic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18237" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001358" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5431" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glu" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "147.05316" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00019577" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChI=1S/C5H9NO4/c6-3(5(9)10)1-2-4(7)8/h3H,1-2,6H2,(H,7,8)(H,9,10)" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChI](http://purl.obolibrary.org/obo/fbbt#InChI) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:101971" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glutamic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:617-65-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:617-65-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- Class: [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [2-carboxyethyl group](http://purl.obolibrary.org/obo/CHEBI_50329) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) SubClassOf [alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_33704) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) SubClassOf [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) 

- [glutamic acid](http://purl.obolibrary.org/obo/CHEBI_18237) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 



### glutamine family amino acid `http://purl.obolibrary.org/obo/CHEBI_24318`
#### Removed
- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glutamine family amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [label](http://www.w3.org/2000/01/rdf-schema#label) "glutamine family amino acid" 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24318" 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An L-alpha-amino acid which is L-glutamic acid or any of the essential amino acids biosynthesised from it (glutamine, proline and arginine). A closed class." 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20716061" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) SubClassOf [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) 

- [glutamine family amino acid](http://purl.obolibrary.org/obo/CHEBI_24318) SubClassOf [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) 



### glutamine family amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0009084`
#### Removed
- [glutamine family amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009084) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [glutamine family amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009084) SubClassOf [organic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016053) 

#### Added
- [glutamine family amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009084) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### glutamine family amino acid catabolic process `http://purl.obolibrary.org/obo/GO_0009065`
#### Removed
- [glutamine family amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009065) SubClassOf [organic acid catabolic process](http://purl.obolibrary.org/obo/GO_0016054) 

- [glutamine family amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009065) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

#### Added
- [glutamine family amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009065) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### glycan `http://purl.obolibrary.org/obo/CHEBI_167559`
#### Removed
- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycan" 

- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any oligosaccharide, polysaccharide or their derivatives consisting of monosaccharides or monosaccharide derivatives linked by glycosidic bonds. See also http://www.ontobee.org/ontology/GNO?iri=http://purl.obolibrary.org/obo/GNO_00000001." 

- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:167559" 

- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) 

- [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) SubClassOf [carbohydrates and carbohydrate derivatives](http://purl.obolibrary.org/obo/CHEBI_78616) 



### glycinate `http://purl.obolibrary.org/obo/CHEBI_32508`
#### Removed
- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gly(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.05870" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2N-CH2-COO(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycinate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:81890" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1852023" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCC([O-])=O" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C2H5NO2/c3-1-2(4)5/h1,3H2,(H,4,5)/p-1" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminoacetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "DHMQDGOQFOQNFH-UHFFFAOYSA-M" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:32508" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UM-BBD_compID:c0559" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "UM-BBD" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycinate" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-amino-acid anion that is the conjugate base of glycine, arising from deprotonation of the carboxy group." 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1852023" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02475" 

- Class: [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) 

- [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) SubClassOf [alpha-amino-acid anion](http://purl.obolibrary.org/obo/CHEBI_33558) 



### glycine `http://purl.obolibrary.org/obo/CHEBI_15428`
#### Removed
- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glycine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gly" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5460" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16417482" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "GLYCINE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000123" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12754315" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glyzin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11019925" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:GLY" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22264337" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22401276" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12631515" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18816054" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17383967" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "75.03203" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16998855" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18593588" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17582620" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:1319" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminoethanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycine" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:42964" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22234938" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:56-40-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:56-40-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:GLY" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2N-CH2-COOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19544666" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:635782" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glycin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C2H5NO2/c3-1-2(4)5/h1,3H2,(H,4,5)" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glykokoll" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10930630" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14344" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11542461" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16664855" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12770151" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15710237" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19449910" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aminoacetic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16901953" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16444815" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16151895" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "YMDB:YMDB00016" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19738917" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18396796" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10792" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00011" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glycine" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:56-40-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22293292" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19916621" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ECMDB:ECMDB00123" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11806864" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19924257" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00037" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H5NO2" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22079563" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:635782" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15388434" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19526731" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCC(O)=O" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18440992" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19120667" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11174716" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16214212" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22044190" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminoacetic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The simplest (and the only achiral) proteinogenic amino acid, with a hydrogen atom as its side chain." 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "DHMQDGOQFOQNFH-UHFFFAOYSA-N" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glycocoll" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Leimzucker" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1808" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24368" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18840508" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00145" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hgly" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aminoethanoic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15428" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16918424" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "G" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [mass](http://purl.obolibrary.org/obo/chebi/mass) "75.06664" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19028609" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001361" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12921899" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17970719" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17154252" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16105183" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18079355" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21751272" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16986325" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aminoessigsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15331688" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22434786" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [EC 2.1.2.1 (glycine hydroxymethyltransferase) inhibitor](http://purl.obolibrary.org/obo/CHEBI_64570) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [NMDA receptor agonist](http://purl.obolibrary.org/obo/CHEBI_64571) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) 

- [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [glycinate](http://purl.obolibrary.org/obo/CHEBI_32508) 



### glycine secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061537`

#### Added
- [glycine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061537) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305)) 


### glycine zwitterion `http://purl.obolibrary.org/obo/CHEBI_57305`
#### Removed
- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-azaniumylacetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:57305" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H5NO2" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:GLY" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "DHMQDGOQFOQNFH-UHFFFAOYSA-N" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An amino acid zwitterion arising from transfer of a proton from the carboxy to the amino group of glycine." 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1807" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C2H5NO2/c3-1-2(4)5/h1,3H2,(H,4,5)" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "75.03203" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [mass](http://purl.obolibrary.org/obo/chebi/mass) "75.06660" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycine zwitterion" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CC([O-])=O" 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) SubClassOf [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) 

- [glycine zwitterion](http://purl.obolibrary.org/obo/CHEBI_57305) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) 



### glycinium `http://purl.obolibrary.org/obo/CHEBI_32507`
#### Removed
- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CC(O)=O" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H6NO2" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carboxymethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "76.03930" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH3(+)-CH2-COOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:32507" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2gly(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:323509" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "DHMQDGOQFOQNFH-UHFFFAOYSA-O" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [mass](http://purl.obolibrary.org/obo/chebi/mass) "76.07458" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycine cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "JCBN" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycinium" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C2H5NO2/c3-1-2(4)5/h1,3H2,(H,4,5)/p+1" 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycinium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-amino-acid cation that is the conjugate acid of glycine, arising from protonation of the amino." 

- Class: [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fundamental metabolite](http://purl.obolibrary.org/obo/CHEBI_78675) 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) SubClassOf [alpha-amino-acid cation](http://purl.obolibrary.org/obo/CHEBI_33719) 

- [glycinium](http://purl.obolibrary.org/obo/CHEBI_32507) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [glycine](http://purl.obolibrary.org/obo/CHEBI_15428) 



### glycogen `http://purl.obolibrary.org/obo/CHEBI_28087`
#### Removed
- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polydisperse, highly branched glucan composed of chains of D-glucopyranose residues in alpha(1-&gt;4) glycosidic linkage, joined together by alpha(1-&gt;6) glycosidic linkages. A small number of alpha(1-&gt;3) glycosidic linkages and some cumulative alpha(1-&gt;6) links also may occur. The branches in glycogen typically contain 8 to 12 glucose residues." 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000757" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "WURCS=2.0/1,4,3/[a2122h-1a_1-5]/1-1-1-1/a4-b1_b4-c1_b6-d1" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GlyTouCan" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "animal starch" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "liver starch" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GlyTouCan:G99991IU" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GlyGen:G99991IU" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9005-79-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24379" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5466" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:CPD0-971" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28087" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glycogen" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9005-79-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glycogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00182" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycogen" 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) SubClassOf [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [glycogen](http://purl.obolibrary.org/obo/CHEBI_28087) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 



### glycogen binding `http://purl.obolibrary.org/obo/GO_2001069`
#### Removed
- [glycogen binding](http://purl.obolibrary.org/obo/GO_2001069) SubClassOf [polysaccharide binding](http://purl.obolibrary.org/obo/GO_0030247) 

#### Added
- [glycogen binding](http://purl.obolibrary.org/obo/GO_2001069) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### glycogen catabolic process `http://purl.obolibrary.org/obo/GO_0005980`
#### Removed
- [glycogen catabolic process](http://purl.obolibrary.org/obo/GO_0005980) SubClassOf [cellular polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0044247) 

- [glycogen catabolic process](http://purl.obolibrary.org/obo/GO_0005980) SubClassOf [glucan catabolic process](http://purl.obolibrary.org/obo/GO_0009251) 

#### Added
- [glycogen catabolic process](http://purl.obolibrary.org/obo/GO_0005980) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### glycogen metabolic process `http://purl.obolibrary.org/obo/GO_0005977`
#### Removed
- [glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0005977) SubClassOf [cellular glucan metabolic process](http://purl.obolibrary.org/obo/GO_0006073) 

#### Added
- [glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0005977) SubClassOf [carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0005975) 

- [glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0005977) SubClassOf [glucan metabolic process](http://purl.obolibrary.org/obo/GO_0044042) 


### glycogens `http://purl.obolibrary.org/obo/CHEBI_24384`
#### Removed
- [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycogens" 

- [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24384" 

- Class: [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) 

- [glycogens](http://purl.obolibrary.org/obo/CHEBI_24384) SubClassOf [glucan](http://purl.obolibrary.org/obo/CHEBI_37163) 



### glycolipid `http://purl.obolibrary.org/obo/CHEBI_33563`
#### Removed
- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C05005" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycolipid" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any member of class of 1,2-di-O-acylglycerols joined at oxygen 3 by a glycosidic linkage to a carbohydrate part (usually a mono-, di- or tri-saccharide). Some substances classified as bacterial glycolipids have the sugar part acylated by one or more fatty acids and the glycerol part may be absent." 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33563" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24393" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glycolipid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5476" 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glycolipids" 

- Class: [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 

- [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) SubClassOf [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) 



### glycolipid binding `http://purl.obolibrary.org/obo/GO_0051861`
#### Removed
- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycolipid binding" 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051861" 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a glycolipid, any compound containing one or more monosaccharide residues bound by a glycosidic linkage to a hydrophobic group such as an acylglycerol, a sphingoid, a ceramide (N-acylsphingoid) or a prenyl phosphate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19635802" 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563)) 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) SubClassOf [carbohydrate derivative binding](http://purl.obolibrary.org/obo/GO_0097367) 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) SubClassOf [lipid binding](http://purl.obolibrary.org/obo/GO_0008289) 

- [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 



### glycolipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0009247`
#### Removed
- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid synthesis" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid formation" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-401" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid biosynthesis" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid anabolism" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of glycolipid, a class of 1,2-di-O-acylglycerols joined at oxygen 3 by a glycosidic linkage to a carbohydrate part (usually a mono-, di- or tri-saccharide)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycolipid biosynthetic process" 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0009247" 

- Class: [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563)) 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) SubClassOf [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) SubClassOf [carbohydrate derivative biosynthetic process](http://purl.obolibrary.org/obo/GO_1901137) 

- [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) SubClassOf [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) 



### glycolipid catabolic process `http://purl.obolibrary.org/obo/GO_0019377`
#### Removed
- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid breakdown" 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid degradation" 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid catabolism" 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of glycolipid, a class of 1,2-di-O-acylglycerols joined at oxygen 3 by a glycosidic linkage to a carbohydrate part (usually a mono-, di- or tri-saccharide)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019377" 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycolipid catabolic process" 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563)) 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) SubClassOf [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) SubClassOf [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) 

- [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) SubClassOf [carbohydrate derivative catabolic process](http://purl.obolibrary.org/obo/GO_1901136) 



### glycolipid metabolic process `http://purl.obolibrary.org/obo/GO_0006664`
#### Removed
- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycolipid metabolism" 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycolipid metabolic process" 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving glycolipids, a class of 1,2-di-O-acylglycerols joined at oxygen 3 by a glycosidic linkage to a carbohydrate part (usually a mono-, di- or tri-saccharide). Some substances classified as bacterial glycolipids have the sugar group acylated by one or more fatty acids and the glycerol group may be absent." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198547684" 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006664" 

- Class: [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563)) 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) SubClassOf [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) SubClassOf [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) 

- [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 



### glycolipid transport `http://purl.obolibrary.org/obo/GO_0046836`
#### Removed
- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycolipid transport" 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of glycolipids, compounds containing (usually) 1-4 linked monosaccharide residues joined by a glycosyl linkage to a lipid, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046836" 

- Class: [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563)) 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) SubClassOf [lipid transport](http://purl.obolibrary.org/obo/GO_0006869) 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 

- [glycolipid transport](http://purl.obolibrary.org/obo/GO_0046836) SubClassOf [carbohydrate derivative transport](http://purl.obolibrary.org/obo/GO_1901264) 



### glycoprotein `http://purl.obolibrary.org/obo/CHEBI_17089`
#### Removed
- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5481" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17089" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycoproteines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a glycoprotein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glicoproteina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glicoproteinas" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glykoproteine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14349" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycoproteine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00326" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycoprotein" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glykoprotein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound in which a carbohydrate component is covalently bound to a protein component." 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycoproteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glycoprotein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5493" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) SubClassOf [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) 

- [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) SubClassOf [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) 



### glycoprotein biosynthetic process `http://purl.obolibrary.org/obo/GO_0009101`
#### Removed
- [glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0009101) SubClassOf [carbohydrate derivative biosynthetic process](http://purl.obolibrary.org/obo/GO_1901137) 

- [glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0009101) SubClassOf [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

- [glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0009101) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

#### Added
- [glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0009101) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 


### glycoprotein catabolic process `http://purl.obolibrary.org/obo/GO_0006516`
#### Removed
- [glycoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0006516) SubClassOf [protein catabolic process](http://purl.obolibrary.org/obo/GO_0030163) 

- [glycoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0006516) SubClassOf [carbohydrate derivative catabolic process](http://purl.obolibrary.org/obo/GO_1901136) 

- [glycoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0006516) SubClassOf [cellular macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0044265) 

#### Added
- [glycoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0006516) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 


### glycoprotein metabolic process `http://purl.obolibrary.org/obo/GO_0009100`
#### Removed
- [glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0009100) SubClassOf [carbohydrate derivative metabolic process](http://purl.obolibrary.org/obo/GO_1901135) 

- [glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0009100) SubClassOf [cellular macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0044260) 

- [glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0009100) SubClassOf [protein metabolic process](http://purl.obolibrary.org/obo/GO_0019538) 

#### Added
- [glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0009100) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### glycoprotein transport `http://purl.obolibrary.org/obo/GO_0034436`
#### Removed
- [glycoprotein transport](http://purl.obolibrary.org/obo/GO_0034436) SubClassOf [protein transport](http://purl.obolibrary.org/obo/GO_0015031) 

- [glycoprotein transport](http://purl.obolibrary.org/obo/GO_0034436) SubClassOf [carbohydrate derivative transport](http://purl.obolibrary.org/obo/GO_1901264) 

#### Added
- [glycoprotein transport](http://purl.obolibrary.org/obo/GO_0034436) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### glycosaminoglycan `http://purl.obolibrary.org/obo/CHEBI_18085`
#### Removed
- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any polysaccharide containing a substantial proportion of aminomonosaccharide residues." 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02545" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24398" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glykosaminoglykan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycosaminoglycan" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glycosaminoglycan" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "glycosaminoglycan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Glycosaminoglycan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycosaminoglycans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5495" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glicosaminoglicano" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18085" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14361" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycosaminoglycane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) SubClassOf [aminoglycan](http://purl.obolibrary.org/obo/CHEBI_22506) 



### glycosaminoglycan biosynthetic process `http://purl.obolibrary.org/obo/GO_0006024`
#### Removed
- [glycosaminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006024) SubClassOf [aminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006023) 

#### Added
- [glycosaminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006024) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### glycosaminoglycan catabolic process `http://purl.obolibrary.org/obo/GO_0006027`
#### Removed
- [glycosaminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006027) SubClassOf [aminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006026) 

#### Added
- [glycosaminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006027) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### glycosaminoglycan metabolic process `http://purl.obolibrary.org/obo/GO_0030203`
#### Removed
- [glycosaminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0030203) SubClassOf [aminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006022) 

#### Added
- [glycosaminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0030203) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### glycosphingolipid `http://purl.obolibrary.org/obo/CHEBI_24402`
#### Removed
- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycosphingolipids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19303901" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Glycosphingolipid" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A glycosphingolipid is a glycolipid that is a carbohydrate-containing derivative of a sphingoid or ceramide. It is understood that the carbohydrate residue is attached by a glycosidic linkage to O-1 of the sphingoid." 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5498" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26976737" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [label](http://www.w3.org/2000/01/rdf-schema#label) "glycosphingolipid" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24402" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27253729" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26954668" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18845618" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27325407" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) SubClassOf [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [glycosphingolipid](http://purl.obolibrary.org/obo/CHEBI_24402) SubClassOf [glycolipid](http://purl.obolibrary.org/obo/CHEBI_33563) 



### glycosphingolipid binding `http://purl.obolibrary.org/obo/GO_0043208`
#### Removed
- [glycosphingolipid binding](http://purl.obolibrary.org/obo/GO_0043208) SubClassOf [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) 

- [glycosphingolipid binding](http://purl.obolibrary.org/obo/GO_0043208) SubClassOf [glycolipid binding](http://purl.obolibrary.org/obo/GO_0051861) 

#### Added
- [glycosphingolipid binding](http://purl.obolibrary.org/obo/GO_0043208) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### glycosphingolipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0006688`
#### Removed
- [glycosphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006688) SubClassOf [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) 

- [glycosphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006688) SubClassOf [glycolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009247) 

#### Added
- [glycosphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006688) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### glycosphingolipid catabolic process `http://purl.obolibrary.org/obo/GO_0046479`
#### Removed
- [glycosphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0046479) SubClassOf [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) 

- [glycosphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0046479) SubClassOf [glycolipid catabolic process](http://purl.obolibrary.org/obo/GO_0019377) 

#### Added
- [glycosphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0046479) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### glycosphingolipid metabolic process `http://purl.obolibrary.org/obo/GO_0006687`
#### Removed
- [glycosphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006687) SubClassOf [glycolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006664) 

- [glycosphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006687) SubClassOf [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) 

#### Added
- [glycosphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006687) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### gonadotropin-releasing hormone neuron `http://purl.obolibrary.org/obo/CL_0011111`
#### Removed
- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Neuroendocrine cells that are born in the nasal placode during embryonic development and migrate through the nose and forebrain to the hypothalamus, where they regulate reproduction." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:NV" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21828096" 

- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) [label](http://www.w3.org/2000/01/rdf-schema#label) "gonadotropin releasing neuron" 

- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) EquivalentTo [neuron](http://purl.obolibrary.org/obo/CL_0000540) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [gonadotropin secretion](http://purl.obolibrary.org/obo/GO_0032274)) 

- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) SubClassOf [capable of](http://purl.obolibrary.org/obo/RO_0002215) some [gonadotropin secretion](http://purl.obolibrary.org/obo/GO_0032274) 

#### Added
- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) [label](http://www.w3.org/2000/01/rdf-schema#label) "gonadotropin-releasing hormone neuron" 

- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A neuroendocrine cell that secretes gonadotropin-releasing hormone (GnRH). A GnRH neuron is born in the nasal placode during embryonic development and migrates through the nose and forebrain to the hypothalamus. This cell regulates reproduction by secreting GnRH into the pituitary portal vessels to induce the release of gonadotropins into the general circulation." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:NV" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21828096" 

- [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) SubClassOf [capable of regulating](http://purl.obolibrary.org/obo/RO_0002596) some [gonadotropin secretion](http://purl.obolibrary.org/obo/GO_0032274) 


### gonadtroph `http://purl.obolibrary.org/obo/CL_0000437`
#### Removed
- [gonadtroph](http://purl.obolibrary.org/obo/CL_0000437) SubClassOf [gonadotropin-releasing hormone neuron](http://purl.obolibrary.org/obo/CL_0011111) 



### granulocyte `http://purl.obolibrary.org/obo/CL_0000094`
#### Removed
- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) EquivalentTo [myeloid leukocyte](http://purl.obolibrary.org/obo/CL_0000766) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [carcinoembryonic antigen-related cell adhesion molecule 8](http://purl.obolibrary.org/obo/PR_000001332)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [urokinase plasminogen activator surface receptor](http://purl.obolibrary.org/obo/PR_000001969)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [blood circulation](http://purl.obolibrary.org/obo/GO_0008015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

#### Added
- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) EquivalentTo [myeloid leukocyte](http://purl.obolibrary.org/obo/CL_0000766) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [carcinoembryonic antigen-related cell adhesion molecule 8](http://purl.obolibrary.org/obo/PR_000001332)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [urokinase plasminogen activator surface receptor](http://purl.obolibrary.org/obo/PR_000001969)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [blood circulation](http://purl.obolibrary.org/obo/GO_0008015)) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [granulocyte](http://purl.obolibrary.org/obo/CL_0000094) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### granulocyte monocyte progenitor cell `http://purl.obolibrary.org/obo/CL_0000557`
#### Removed
- [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) EquivalentTo [hematopoietic oligopotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002032) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bone marrow](http://purl.obolibrary.org/obo/UBERON_0002371)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [macrophage differentiation](http://purl.obolibrary.org/obo/GO_0030225)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [granulocyte differentiation](http://purl.obolibrary.org/obo/GO_0030851)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) 

- [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857) 

- [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858) 

#### Added
- [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) EquivalentTo [hematopoietic oligopotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002032) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bone marrow](http://purl.obolibrary.org/obo/UBERON_0002371)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [macrophage differentiation](http://purl.obolibrary.org/obo/GO_0030225)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [granulocyte differentiation](http://purl.obolibrary.org/obo/GO_0030851)) 

- [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857) 

- [granulocyte monocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000557) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858) 


### greenhouse gas `http://purl.obolibrary.org/obo/CHEBI_76413`
#### Removed
- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [label](http://www.w3.org/2000/01/rdf-schema#label) "greenhouse gas" 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "greenhouse gases" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Greenhouse_gas" 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A gas in an atmosphere that absorbs and emits radiation within the thermal infrared range, so contributing to the 'greenhouse effect'." 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76413" 

- Class: [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) 

- [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### gross anatomical part `http://purl.obolibrary.org/obo/CARO_0001008`
#### Removed
- [gross anatomical part](http://purl.obolibrary.org/obo/CARO_0001008) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "mah" 

#### Added
- [gross anatomical part](http://purl.obolibrary.org/obo/CARO_0001008) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9114-8737](https://orcid.org/0000-0001-9114-8737) 


### group `http://purl.obolibrary.org/obo/CHEBI_24433`
#### Removed
- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [label](http://www.w3.org/2000/01/rdf-schema#label) "group" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Rest" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gruppe" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "grupo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "grupos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "groupe" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24433" 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A defined linked collection of atoms or a single atom within a molecular entity." 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [group](http://purl.obolibrary.org/obo/CHEBI_24433) 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) SubClassOf [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) 

- [group](http://purl.obolibrary.org/obo/CHEBI_24433) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [atom](http://purl.obolibrary.org/obo/CHEBI_33250) 



### group 2 innate lymphoid cell, mouse `http://purl.obolibrary.org/obo/CL_0002089`
#### Removed
- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) EquivalentTo [group 2 innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001069) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [inducible T-cell costimulator](http://purl.obolibrary.org/obo/PR_000001860)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-17 receptor B](http://purl.obolibrary.org/obo/PR_000008982)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-1 receptor-like 1](http://purl.obolibrary.org/obo/PR_000008994)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of type 2 immune response](http://purl.obolibrary.org/obo/GO_0002830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-13 production](http://purl.obolibrary.org/obo/GO_0032616)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [bone marrow stromal antigen 2](http://purl.obolibrary.org/obo/PR_000001326)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural cytotoxicity triggering receptor 1](http://purl.obolibrary.org/obo/PR_000001893)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [sialic acid-binding Ig-like lectin 5](http://purl.obolibrary.org/obo/PR_000001927)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [natural cytotoxicity triggering receptor 1](http://purl.obolibrary.org/obo/PR_000001893) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [bone marrow stromal antigen 2](http://purl.obolibrary.org/obo/PR_000001326) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [sialic acid-binding Ig-like lectin 5](http://purl.obolibrary.org/obo/PR_000001927) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) EquivalentTo [group 2 innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001069) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [bone marrow stromal antigen 2](http://purl.obolibrary.org/obo/PR_000001326)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural cytotoxicity triggering receptor 1](http://purl.obolibrary.org/obo/PR_000001893)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [sialic acid-binding Ig-like lectin 5](http://purl.obolibrary.org/obo/PR_000001927)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [inducible T-cell costimulator](http://purl.obolibrary.org/obo/PR_000001860)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-17 receptor B](http://purl.obolibrary.org/obo/PR_000008982)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-1 receptor-like 1](http://purl.obolibrary.org/obo/PR_000008994)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mus musculus](http://purl.obolibrary.org/obo/NCBITaxon_10090)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of type 2 immune response](http://purl.obolibrary.org/obo/GO_0002830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-13 production](http://purl.obolibrary.org/obo/GO_0032616)) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [natural cytotoxicity triggering receptor 1](http://purl.obolibrary.org/obo/PR_000001893) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [bone marrow stromal antigen 2](http://purl.obolibrary.org/obo/PR_000001326) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [sialic acid-binding Ig-like lectin 5](http://purl.obolibrary.org/obo/PR_000001927) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431) 

- [group 2 innate lymphoid cell, mouse](http://purl.obolibrary.org/obo/CL_0002089) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 


### gut absorptive cell `http://purl.obolibrary.org/obo/CL_0000677`
#### Removed
- [gut absorptive cell](http://purl.obolibrary.org/obo/CL_0000677) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### hadron `http://purl.obolibrary.org/obo/CHEBI_36344`
#### Removed
- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hadrons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Hadron is a subatomic particle which experiences the strong force." 

- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36344" 

- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) [label](http://www.w3.org/2000/01/rdf-schema#label) "hadron" 

- Class: [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) 

- [hadron](http://purl.obolibrary.org/obo/CHEBI_36344) SubClassOf [composite particle](http://purl.obolibrary.org/obo/CHEBI_36343) 



### hair follicle cell `http://purl.obolibrary.org/obo/CL_0002559`
#### Removed
- [hair follicle cell](http://purl.obolibrary.org/obo/CL_0002559) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### has branching part `http://purl.obolibrary.org/obo/RO_0002569`
#### Removed
- [has branching part](http://purl.obolibrary.org/obo/RO_0002569) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has branching part](http://purl.obolibrary.org/obo/RO_0002569) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has dendrite location `http://purl.obolibrary.org/obo/RO_0002360`
#### Removed
- [has dendrite location](http://purl.obolibrary.org/obo/RO_0002360) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has dendrite location](http://purl.obolibrary.org/obo/RO_0002360) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has developmental contribution from `http://purl.obolibrary.org/obo/RO_0002254`
#### Removed
- [has developmental contribution from](http://purl.obolibrary.org/obo/RO_0002254) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has developmental contribution from](http://purl.obolibrary.org/obo/RO_0002254) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has developmental potential involving `http://purl.obolibrary.org/obo/RO_0002384`
#### Removed
- [has developmental potential involving](http://purl.obolibrary.org/obo/RO_0002384) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has developmental potential involving](http://purl.obolibrary.org/obo/RO_0002384) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has end location `http://purl.obolibrary.org/obo/RO_0002232`
#### Removed
- [has end location](http://purl.obolibrary.org/obo/RO_0002232) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has end location](http://purl.obolibrary.org/obo/RO_0002232) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has fasciculating neuron projection `http://purl.obolibrary.org/obo/RO_0002132`
#### Removed
- [has fasciculating neuron projection](http://purl.obolibrary.org/obo/RO_0002132) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

#### Added
- [has fasciculating neuron projection](http://purl.obolibrary.org/obo/RO_0002132) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### has input `http://purl.obolibrary.org/obo/RO_0002233`
#### Removed
- [has input](http://purl.obolibrary.org/obo/RO_0002233) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has input](http://purl.obolibrary.org/obo/RO_0002233) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has muscle antagonist `http://purl.obolibrary.org/obo/RO_0002568`
#### Removed
- [has muscle antagonist](http://purl.obolibrary.org/obo/RO_0002568) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has muscle antagonist](http://purl.obolibrary.org/obo/RO_0002568) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has muscle insertion `http://purl.obolibrary.org/obo/RO_0002373`
#### Removed
- [has muscle insertion](http://purl.obolibrary.org/obo/RO_0002373) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has muscle insertion](http://purl.obolibrary.org/obo/RO_0002373) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has muscle origin `http://purl.obolibrary.org/obo/RO_0002372`
#### Removed
- [has muscle origin](http://purl.obolibrary.org/obo/RO_0002372) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has muscle origin](http://purl.obolibrary.org/obo/RO_0002372) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has output `http://purl.obolibrary.org/obo/RO_0002234`
#### Removed
- [has output](http://purl.obolibrary.org/obo/RO_0002234) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has output](http://purl.obolibrary.org/obo/RO_0002234) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has part structure that is capable of `http://purl.obolibrary.org/obo/RO_0002584`
#### Removed
- [has part structure that is capable of](http://purl.obolibrary.org/obo/RO_0002584) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has part structure that is capable of](http://purl.obolibrary.org/obo/RO_0002584) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has part that occurs in `http://purl.obolibrary.org/obo/RO_0002479`
#### Removed
- [has part that occurs in](http://purl.obolibrary.org/obo/RO_0002479) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has part that occurs in](http://purl.obolibrary.org/obo/RO_0002479) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has plasma membrane part `http://purl.obolibrary.org/obo/RO_0002104`
#### Removed
- [has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Lindsay Cowell" 

- [has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Alexander Diehl" 

- [has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9990-8331](https://orcid.org/0000-0001-9990-8331) 

- [has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-1617-8244](https://orcid.org/0000-0003-1617-8244) 

- [has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has postsynaptic terminal in `http://purl.obolibrary.org/obo/RO_0002110`
#### Removed
- [has postsynaptic terminal in](http://purl.obolibrary.org/obo/RO_0002110) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

- [has postsynaptic terminal in](http://purl.obolibrary.org/obo/RO_0002110) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

#### Added
- [has postsynaptic terminal in](http://purl.obolibrary.org/obo/RO_0002110) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [has postsynaptic terminal in](http://purl.obolibrary.org/obo/RO_0002110) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### has potential to develop into `http://purl.obolibrary.org/obo/RO_0002387`
#### Removed
- [has potential to develop into](http://purl.obolibrary.org/obo/RO_0002387) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has potential to develop into](http://purl.obolibrary.org/obo/RO_0002387) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has potential to developmentally contribute to `http://purl.obolibrary.org/obo/RO_0002385`
#### Removed
- [has potential to developmentally contribute to](http://purl.obolibrary.org/obo/RO_0002385) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has potential to developmentally contribute to](http://purl.obolibrary.org/obo/RO_0002385) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has potential to developmentally induce `http://purl.obolibrary.org/obo/RO_0002386`
#### Removed
- [has potential to developmentally induce](http://purl.obolibrary.org/obo/RO_0002386) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has potential to developmentally induce](http://purl.obolibrary.org/obo/RO_0002386) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has potential to directly develop into `http://purl.obolibrary.org/obo/RO_0002388`
#### Removed
- [has potential to directly develop into](http://purl.obolibrary.org/obo/RO_0002388) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has potential to directly develop into](http://purl.obolibrary.org/obo/RO_0002388) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has primary input `http://purl.obolibrary.org/obo/RO_0004009`
#### Removed
- [has primary input](http://purl.obolibrary.org/obo/RO_0004009) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [has primary input](http://purl.obolibrary.org/obo/RO_0004009) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has primary input or output `http://purl.obolibrary.org/obo/RO_0004007`
#### Removed
- [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has primary output `http://purl.obolibrary.org/obo/RO_0004008`
#### Removed
- [has primary output](http://purl.obolibrary.org/obo/RO_0004008) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [has primary output](http://purl.obolibrary.org/obo/RO_0004008) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has skeleton `http://purl.obolibrary.org/obo/RO_0002551`
#### Removed
- [has skeleton](http://purl.obolibrary.org/obo/RO_0002551) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has skeleton](http://purl.obolibrary.org/obo/RO_0002551) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has soma location `http://purl.obolibrary.org/obo/RO_0002100`
#### Removed
- [has soma location](http://purl.obolibrary.org/obo/RO_0002100) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

- [has soma location](http://purl.obolibrary.org/obo/RO_0002100) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a neuron and an anatomical structure that its soma is part of." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBC:DOS" 

#### Added
- [has soma location](http://purl.obolibrary.org/obo/RO_0002100) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [has soma location](http://purl.obolibrary.org/obo/RO_0002100) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a neuron and an anatomical structure that its soma is part of." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### has start location `http://purl.obolibrary.org/obo/RO_0002231`
#### Removed
- [has start location](http://purl.obolibrary.org/obo/RO_0002231) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has start location](http://purl.obolibrary.org/obo/RO_0002231) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has synaptic terminal in `http://purl.obolibrary.org/obo/RO_0002130`
#### Removed
- [has synaptic terminal in](http://purl.obolibrary.org/obo/RO_0002130) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

- [has synaptic terminal in](http://purl.obolibrary.org/obo/RO_0002130) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A relation between a neuron and some structure in which it either chemically synapses to some target or in which it receives (chemical) synaptic input." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBC:DOS" 

#### Added
- [has synaptic terminal in](http://purl.obolibrary.org/obo/RO_0002130) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A relation between a neuron and some structure in which it either chemically synapses to some target or in which it receives (chemical) synaptic input." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [has synaptic terminal in](http://purl.obolibrary.org/obo/RO_0002130) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### has synaptic terminal of `http://purl.obolibrary.org/obo/RO_0002006`
#### Removed
- [has synaptic terminal of](http://purl.obolibrary.org/obo/RO_0002006) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

#### Added
- [has synaptic terminal of](http://purl.obolibrary.org/obo/RO_0002006) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### has target end location `http://purl.obolibrary.org/obo/RO_0002339`
#### Removed
- [has target end location](http://purl.obolibrary.org/obo/RO_0002339) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has target end location](http://purl.obolibrary.org/obo/RO_0002339) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has target start location `http://purl.obolibrary.org/obo/RO_0002338`
#### Removed
- [has target start location](http://purl.obolibrary.org/obo/RO_0002338) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [has target start location](http://purl.obolibrary.org/obo/RO_0002338) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### has_boundary `http://purl.obolibrary.org/obo/RO_0002002`
#### Removed
- [has_boundary](http://purl.obolibrary.org/obo/RO_0002002) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

#### Added
- [has_boundary](http://purl.obolibrary.org/obo/RO_0002002) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### has_functional_parent `http://purl.obolibrary.org/obo/chebi#has_functional_parent`
#### Removed
- ObjectProperty: [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) 



### has_not_completed `http://purl.obolibrary.org/obo/cl#has_not_completed`
#### Removed
- [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) [label](http://www.w3.org/2000/01/rdf-schema#label) "has_not_completed" 

- ObjectProperty: [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) 



### has_not_completed `http://purl.obolibrary.org/obo/CL_4030044`

#### Added
- [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) [label](http://www.w3.org/2000/01/rdf-schema#label) "has_not_completed" 

- ObjectProperty: [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) 


### has_parent_hydride `http://purl.obolibrary.org/obo/chebi#has_parent_hydride`
#### Removed
- ObjectProperty: [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) 



### helper property (not for use in curation) `http://purl.obolibrary.org/obo/RO_0002464`
#### Removed
- [helper property (not for use in curation)](http://purl.obolibrary.org/obo/RO_0002464) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [helper property (not for use in curation)](http://purl.obolibrary.org/obo/RO_0002464) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### hematopoietic multipotent progenitor cell `http://purl.obolibrary.org/obo/CL_0000837`
#### Removed
- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) EquivalentTo [hematopoietic cell](http://purl.obolibrary.org/obo/CL_0000988) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [multipotent](http://purl.obolibrary.org/obo/PATO_0001402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) EquivalentTo [hematopoietic cell](http://purl.obolibrary.org/obo/CL_0000988) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [multipotent](http://purl.obolibrary.org/obo/PATO_0001402)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [hematopoietic multipotent progenitor cell](http://purl.obolibrary.org/obo/CL_0000837) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 


### hematopoietic oligopotent progenitor cell, lineage-negative `http://purl.obolibrary.org/obo/CL_0001060`
#### Removed
- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) EquivalentTo [hematopoietic oligopotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002032) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [oligopotent](http://purl.obolibrary.org/obo/PATO_0001401)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

#### Added
- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) EquivalentTo [hematopoietic oligopotent progenitor cell](http://purl.obolibrary.org/obo/CL_0002032) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [oligopotent](http://purl.obolibrary.org/obo/PATO_0001401)) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [hematopoietic oligopotent progenitor cell, lineage-negative](http://purl.obolibrary.org/obo/CL_0001060) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 


### hematopoietic stem cell `http://purl.obolibrary.org/obo/CL_0000037`
#### Removed
- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) EquivalentTo [hematopoietic cell](http://purl.obolibrary.org/obo/CL_0000988) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [hematopoietic progenitor cell differentiation](http://purl.obolibrary.org/obo/GO_0002244)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [somatic stem cell division](http://purl.obolibrary.org/obo/GO_0048103)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

#### Added
- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) EquivalentTo [hematopoietic cell](http://purl.obolibrary.org/obo/CL_0000988) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [hematopoietic progenitor cell differentiation](http://purl.obolibrary.org/obo/GO_0002244)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [somatic stem cell division](http://purl.obolibrary.org/obo/GO_0048103)) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0000037) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### heparin binding `http://purl.obolibrary.org/obo/GO_0008201`
#### Removed
- [heparin binding](http://purl.obolibrary.org/obo/GO_0008201) SubClassOf [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) 

- [heparin binding](http://purl.obolibrary.org/obo/GO_0008201) SubClassOf [glycosaminoglycan binding](http://purl.obolibrary.org/obo/GO_0005539) 

#### Added
- [heparin binding](http://purl.obolibrary.org/obo/GO_0008201) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### heparin biosynthetic process `http://purl.obolibrary.org/obo/GO_0030210`
#### Removed
- [heparin biosynthetic process](http://purl.obolibrary.org/obo/GO_0030210) SubClassOf [glycosaminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006024) 

- [heparin biosynthetic process](http://purl.obolibrary.org/obo/GO_0030210) SubClassOf [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) 

#### Added
- [heparin biosynthetic process](http://purl.obolibrary.org/obo/GO_0030210) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### heparin catabolic process `http://purl.obolibrary.org/obo/GO_0030211`
#### Removed
- [heparin catabolic process](http://purl.obolibrary.org/obo/GO_0030211) SubClassOf [glycosaminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006027) 

- [heparin catabolic process](http://purl.obolibrary.org/obo/GO_0030211) SubClassOf [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) 

#### Added
- [heparin catabolic process](http://purl.obolibrary.org/obo/GO_0030211) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### heparin metabolic process `http://purl.obolibrary.org/obo/GO_0030202`
#### Removed
- [heparin metabolic process](http://purl.obolibrary.org/obo/GO_0030202) SubClassOf [mucopolysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903510) 

- [heparin metabolic process](http://purl.obolibrary.org/obo/GO_0030202) SubClassOf [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

#### Added
- [heparin metabolic process](http://purl.obolibrary.org/obo/GO_0030202) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### heparins `http://purl.obolibrary.org/obo/CHEBI_24505`
#### Removed
- [heparins](http://purl.obolibrary.org/obo/CHEBI_24505) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heparins](http://purl.obolibrary.org/obo/CHEBI_24505) [label](http://www.w3.org/2000/01/rdf-schema#label) "heparins" 

- [heparins](http://purl.obolibrary.org/obo/CHEBI_24505) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24505" 

- [heparins](http://purl.obolibrary.org/obo/CHEBI_24505) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [heparins](http://purl.obolibrary.org/obo/CHEBI_24505) SubClassOf [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) 

- [heparins](http://purl.obolibrary.org/obo/CHEBI_24505) SubClassOf [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) 



### hepatic oval stem cell `http://purl.obolibrary.org/obo/CL_0002196`
#### Removed
- [hepatic oval stem cell](http://purl.obolibrary.org/obo/CL_0002196) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000036" 



### hepatic stellate cell `http://purl.obolibrary.org/obo/CL_0000632`

#### Added
- [hepatic stellate cell](http://purl.obolibrary.org/obo/CL_0000632) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### hepatocyte `http://purl.obolibrary.org/obo/CL_0000182`
#### Removed
- [hepatocyte](http://purl.obolibrary.org/obo/CL_0000182) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### hepatoprotective agent `http://purl.obolibrary.org/obo/CHEBI_62868`
#### Removed
- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:62868" 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hepatoprotective agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any compound that is able to prevent damage to the liver." 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hepatoprotector" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "antihepatotoxic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) [label](http://www.w3.org/2000/01/rdf-schema#label) "hepatoprotective agent" 

- Class: [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) 

- [hepatoprotective agent](http://purl.obolibrary.org/obo/CHEBI_62868) SubClassOf [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) 



### heteroarene `http://purl.obolibrary.org/obo/CHEBI_33833`
#### Removed
- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hetarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A heterocyclic compound formally derived from an arene by replacement of one or more methine (-C=) and/or vinylene (-CH=CH-) groups by trivalent or divalent heteroatoms, respectively, in such a way as to maintain the continuous pi-electron system characteristic of aromatic systems and a number of out-of-plane pi-electrons corresponding to the Hueckel rule (4n+2)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hetarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33833" 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heteroarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [label](http://www.w3.org/2000/01/rdf-schema#label) "heteroarene" 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heteroarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) SubClassOf [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) 

- [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) SubClassOf [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) 



### heteroatomic molecular entity `http://purl.obolibrary.org/obo/CHEBI_37577`
#### Removed
- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heteroatomic molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemical compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37577" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heteroatomic molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [label](http://www.w3.org/2000/01/rdf-schema#label) "heteroatomic molecular entity" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity consisting of two or more chemical elements." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemical compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 

- [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) SubClassOf [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) 



### heterobicyclic compound `http://purl.obolibrary.org/obo/CHEBI_33672`
#### Removed
- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heterobicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33672" 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heterobicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A bicyclic compound in which at least one of the rings contains at least one skeletal heteroatom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [label](http://www.w3.org/2000/01/rdf-schema#label) "heterobicyclic compound" 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) SubClassOf [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) 

- [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) SubClassOf [bicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33636) 



### heterocyclic compound `http://purl.obolibrary.org/obo/CHEBI_5686`
#### Removed
- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [label](http://www.w3.org/2000/01/rdf-schema#label) "heterocyclic compound" 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compuestos heterociclicos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterocyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compuesto heterociclico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterocycle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Heterocyclic compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) SubClassOf [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) 



### heterocyst development `http://purl.obolibrary.org/obo/GO_0043158`
#### Removed
- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heterocyst biosynthesis" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heterocyst cell differentiation" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which a relatively unspecialized cell acquires specialized features of a heterocyst, a differentiated cell in certain cyanobacteria whose purpose is to fix nitrogen." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [label](http://www.w3.org/2000/01/rdf-schema#label) "heterocyst differentiation" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) EquivalentTo [cell differentiation](http://purl.obolibrary.org/obo/GO_0030154) and ([results in acquisition of features of](http://purl.obolibrary.org/obo/RO_0002315) some [heterocyst](http://purl.obolibrary.org/obo/CL_0000724)) 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) SubClassOf [results in acquisition of features of](http://purl.obolibrary.org/obo/RO_0002315) some [heterocyst](http://purl.obolibrary.org/obo/CL_0000724) 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) SubClassOf [cell differentiation](http://purl.obolibrary.org/obo/GO_0030154) 

#### Added
- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The cellular developmental process by which a cell becomes a heterocyst, a cell that carries out nitrogen fixation. This process involves changes to the cell wall, expression of nitrogenase and other proteins involved in nitrogen fixation, and degradation of photosystem II, which produces oxygen. This process is known to occur in some cyanobacteria." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:35744626" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11121783" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterocyst cell differentiation" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [label](http://www.w3.org/2000/01/rdf-schema#label) "heterocyst development" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterocyst differentiation" 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) EquivalentTo [cellular developmental process](http://purl.obolibrary.org/obo/GO_0048869) and ([results in developmental progression of](http://purl.obolibrary.org/obo/RO_0002295) some [heterocyst](http://purl.obolibrary.org/obo/CL_0000724)) 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) SubClassOf [results in developmental progression of](http://purl.obolibrary.org/obo/RO_0002295) some [heterocyst](http://purl.obolibrary.org/obo/CL_0000724) 

- [heterocyst development](http://purl.obolibrary.org/obo/GO_0043158) SubClassOf [cellular developmental process](http://purl.obolibrary.org/obo/GO_0048869) 


### heterodetic cyclic peptide `http://purl.obolibrary.org/obo/CHEBI_24533`
#### Removed
- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heterodetic cyclic peptide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24533" 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptide cyclique heterodetique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterodetic cyclic peptides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A heterodetic cyclic peptide is a peptide consisting only of amino-acid residues, but in which the linkages forming the ring are not solely peptide bonds; one or more is an isopeptide, disulfide, ester, or other bond." 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [label](http://www.w3.org/2000/01/rdf-schema#label) "heterodetic cyclic peptide" 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptido ciclico heterodetico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) 

- [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) SubClassOf [cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_23449) 



### heteroorganic entity `http://purl.obolibrary.org/obo/CHEBI_33285`
#### Removed
- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heteroorganic entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organoelement compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33285" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heteroorganic entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organoelement compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A heteroorganic entity is an organic molecular entity in which carbon atoms or organic groups are bonded directly to one or more heteroatoms." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) [label](http://www.w3.org/2000/01/rdf-schema#label) "heteroorganic entity" 

- Class: [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) 

- [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### heteropolycyclic compound `http://purl.obolibrary.org/obo/CHEBI_33671`
#### Removed
- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [label](http://www.w3.org/2000/01/rdf-schema#label) "heteropolycyclic compound" 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyheterocyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polycyclic compound in which at least one of the rings contains at least one non-carbon atom." 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33671" 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "heteropolycyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) SubClassOf [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) 

- [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) SubClassOf [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) 



### hexose `http://purl.obolibrary.org/obo/CHEBI_18133`
#### Removed
- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24590" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GlyTouCan:G70994MS" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18133" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GlyGen:G70994MS" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "WURCS=2.0/1,1,0/[axxxxh-1x_1-5_2*NCC/3=O]/1/" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GlyTouCan" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any six-carbon monosaccharide which in its linear form contains either an aldehyde group at position 1 (aldohexose) or a ketone group at position 2 (ketohexose)." 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5709" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hexoses" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00738" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14399" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [label](http://www.w3.org/2000/01/rdf-schema#label) "hexose" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Hexose" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hexose](http://purl.obolibrary.org/obo/CHEBI_18133) SubClassOf [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 



### hexose biosynthetic process `http://purl.obolibrary.org/obo/GO_0019319`
#### Removed
- [hexose biosynthetic process](http://purl.obolibrary.org/obo/GO_0019319) SubClassOf [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) 

#### Added
- [hexose biosynthetic process](http://purl.obolibrary.org/obo/GO_0019319) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### hexose catabolic process `http://purl.obolibrary.org/obo/GO_0019320`
#### Removed
- [hexose catabolic process](http://purl.obolibrary.org/obo/GO_0019320) SubClassOf [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) 

#### Added
- [hexose catabolic process](http://purl.obolibrary.org/obo/GO_0019320) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### hexose metabolic process `http://purl.obolibrary.org/obo/GO_0019318`
#### Removed
- [hexose metabolic process](http://purl.obolibrary.org/obo/GO_0019318) SubClassOf [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) 

#### Added
- [hexose metabolic process](http://purl.obolibrary.org/obo/GO_0019318) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### hexose transmembrane transport `http://purl.obolibrary.org/obo/GO_0008645`
#### Removed
- [hexose transmembrane transport](http://purl.obolibrary.org/obo/GO_0008645) SubClassOf [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) 

#### Added
- [hexose transmembrane transport](http://purl.obolibrary.org/obo/GO_0008645) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### hexose transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015149`
#### Removed
- [hexose transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015149) SubClassOf [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) 

#### Added
- [hexose transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015149) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### hindlimb zeugopod `http://purl.obolibrary.org/obo/UBERON_0003823`
#### Removed
- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "posterior region of leg" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regio cruris posterior" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [LATIN](http://purl.obolibrary.org/obo/uberon/core#LATIN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:TA" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "posterior leg region" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "posterior curral region" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sura" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [LATIN](http://purl.obolibrary.org/obo/uberon/core#LATIN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:TA" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "posterior part of leg" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "calf" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sural region" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "calf of leg" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regio surae" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [LATIN](http://purl.obolibrary.org/obo/uberon/core#LATIN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:TA" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 

- [hindlimb zeugopod](http://purl.obolibrary.org/obo/UBERON_0003823) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:24984" 



### histamine `http://purl.obolibrary.org/obo/CHEBI_18295`
#### Removed
- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:1375" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Histamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "111.07965" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCCc1c[nH]cn1" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChIKey=NTYJJOPFIAHURM-UHFFFAOYSA-N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChIKey](http://purl.obolibrary.org/obo/fbbt#InChIKey) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14401" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Histamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(1H-imidazol-4-yl)ethanamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C5H9N3" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:HISTAMINE" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-45-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(4-Imidazolyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:HSM" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:2012" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-45-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:51-45-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18295" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24596" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NCCc1c[nH]cn1" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(1H-imidazol-4-yl)ethanamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1H-Imidazole-4-ethanamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChI=1S/C5H9N3/c6-2-1-5-3-7-4-8-5/h3-4H,1-2,6H2,(H,7,8)" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChI](http://purl.obolibrary.org/obo/fbbt#InChI) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NTYJJOPFIAHURM-UHFFFAOYSA-N" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24101735" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1H-Imidazole-4-ethanamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001414" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C5H9N3/c6-2-1-5-3-7-4-8-5/h3-4H,1-2,6H2,(H,7,8)" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Histamine" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19843401" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C5H9N3" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16399866" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A member of the class of imidazoles that is 1H-imidazole substituted at position C-4 by a 2-aminoethyl group." 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19547708" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [mass](http://purl.obolibrary.org/obo/chebi/mass) "111.14518" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D08040" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:817" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An aralkylamine that has formula C5H9N3." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [label](http://www.w3.org/2000/01/rdf-schema#label) "histamine" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:2968" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "HISTAMINE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00388" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:43187" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22770225" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000870" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "HISTAMINE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:2012" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(4-Imidazolyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) SubClassOf [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) SubClassOf [imidazoles](http://purl.obolibrary.org/obo/CHEBI_24780) 



### histamine binding `http://purl.obolibrary.org/obo/GO_0051381`
#### Removed
- [histamine binding](http://purl.obolibrary.org/obo/GO_0051381) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 

#### Added
- [histamine binding](http://purl.obolibrary.org/obo/GO_0051381) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### histamine secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061538`

#### Added
- [histamine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061538) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595)) 

- [histamine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061538) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [CHEBI_57595](http://purl.obolibrary.org/obo/CHEBI_57595) 


### histamine transport `http://purl.obolibrary.org/obo/GO_0051608`
#### Removed
- [histamine transport](http://purl.obolibrary.org/obo/GO_0051608) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

#### Added
- [histamine transport](http://purl.obolibrary.org/obo/GO_0051608) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### histaminium `http://purl.obolibrary.org/obo/CHEBI_58432`
#### Removed
- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(1H-imidazol-4-yl)ethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histaminium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C5H9N3/c6-2-1-5-3-7-4-8-5/h3-4H,1-2,6H2,(H,7,8)/p+1" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NTYJJOPFIAHURM-UHFFFAOYSA-O" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "112.08692" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "histamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [mass](http://purl.obolibrary.org/obo/chebi/mass) "112.15300" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:58432" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ammonium ion that is the conjugate acid of histamine protonated on the side-chain nitrogen." 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [label](http://www.w3.org/2000/01/rdf-schema#label) "histaminium" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C5H10N3" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CCc1c[nH]cn1" 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) SubClassOf [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [histaminium](http://purl.obolibrary.org/obo/CHEBI_58432) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [histamine](http://purl.obolibrary.org/obo/CHEBI_18295) 



### homopolysaccharide `http://purl.obolibrary.org/obo/CHEBI_37164`
#### Removed
- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homopolysaccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "homopolysaccharide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37164" 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [label](http://www.w3.org/2000/01/rdf-schema#label) "homopolysaccharide" 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Glycans composed of a single type of monosaccharide residue. They are named by replacing the ending '-ose' of the sugar by '-an'." 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "homoglycan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) 

- [homopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37164) SubClassOf [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) 



### hormone `http://purl.obolibrary.org/obo/CHEBI_24621`
#### Removed
- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "endocrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Originally referring to an endogenous compound that is formed in specialized organ or group of cells and carried to another organ or group of cells, in the same organism, upon which it has a specific regulatory function, the term is now commonly used to include non-endogenous, semi-synthetic and fully synthetic analogues of such compounds." 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24621" 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) [label](http://www.w3.org/2000/01/rdf-schema#label) "hormone" 

- Class: [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) SubClassOf [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) 

- [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) SubClassOf [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) 



### hormone agonist `http://purl.obolibrary.org/obo/CHEBI_51060`
#### Removed
- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) [label](http://www.w3.org/2000/01/rdf-schema#label) "hormone agonist" 

- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A chemical substance which binds to specific hormone receptors activating the function of the endocrine glands, the biosynthesis of their secreted hormones, or the action of hormones upon their specific sites." 

- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51060" 

- Class: [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) 

- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) SubClassOf [agonist](http://purl.obolibrary.org/obo/CHEBI_48705) 

- [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) SubClassOf [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) 



### hormone receptor modulator `http://purl.obolibrary.org/obo/CHEBI_51061`
#### Removed
- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug that modulates the function of the endocrine glands, the biosynthesis of their secreted hormones, or the action of hormones upon their specific sites." 

- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51061" 

- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) [label](http://www.w3.org/2000/01/rdf-schema#label) "hormone receptor modulator" 

- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormone receptor modulators" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) 

- [hormone receptor modulator](http://purl.obolibrary.org/obo/CHEBI_51061) SubClassOf [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) 



### human metabolite `http://purl.obolibrary.org/obo/CHEBI_77746`
#### Removed
- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [label](http://www.w3.org/2000/01/rdf-schema#label) "human metabolite" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:75770" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any mammalian metabolite  produced during a metabolic reaction in humans (Homo sapiens)." 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H. sapiens metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Homo sapiens metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H. sapiens metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:77746" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Homo sapiens metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:77123" 

- Class: [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) SubClassOf [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) 



### human urinary metabolite `http://purl.obolibrary.org/obo/CHEBI_84087`
#### Removed
- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) [label](http://www.w3.org/2000/01/rdf-schema#label) "human urinary metabolite" 

- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "human urinary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any metabolite (endogenous or exogenous) found in human urine samples." 

- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:84087" 

- Class: [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) 

- [human urinary metabolite](http://purl.obolibrary.org/obo/CHEBI_84087) SubClassOf [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### human xenobiotic metabolite `http://purl.obolibrary.org/obo/CHEBI_76967`
#### Removed
- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76967" 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "human xenobiotic metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any human metabolite produced by metabolism of a xenobiotic compound in humans." 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) [label](http://www.w3.org/2000/01/rdf-schema#label) "human xenobiotic metabolite" 

- Class: [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) SubClassOf [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) SubClassOf [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) 



### hyaluronan biosynthetic process `http://purl.obolibrary.org/obo/GO_0030213`
#### Removed
- [hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_0030213) SubClassOf [glycosaminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006024) 

#### Added
- [hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_0030213) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### hyaluronan catabolic process `http://purl.obolibrary.org/obo/GO_0030214`
#### Removed
- [hyaluronan catabolic process](http://purl.obolibrary.org/obo/GO_0030214) SubClassOf [glycosaminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006027) 

#### Added
- [hyaluronan catabolic process](http://purl.obolibrary.org/obo/GO_0030214) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### hyaluronan metabolic process `http://purl.obolibrary.org/obo/GO_0030212`
#### Removed
- [hyaluronan metabolic process](http://purl.obolibrary.org/obo/GO_0030212) SubClassOf [mucopolysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903510) 

#### Added
- [hyaluronan metabolic process](http://purl.obolibrary.org/obo/GO_0030212) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### hyaluronate `http://purl.obolibrary.org/obo/CHEBI_132153`
#### Removed
- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:132153" 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hyaluronate polyanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carbohydrate acid derivative anion obtained by deprotonation of the carboxy groups of hyaluronic acid; major species at pH 7.3." 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [label](http://www.w3.org/2000/01/rdf-schema#label) "hyaluronate" 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [formula](http://purl.obolibrary.org/obo/chebi/formula) "(C14H20NO11)n.H2O" 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hyaluronan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- Class: [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) SubClassOf [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) 

- [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) SubClassOf [carbohydrate acid derivative anion](http://purl.obolibrary.org/obo/CHEBI_63551) 



### hyaluronic acid `http://purl.obolibrary.org/obo/CHEBI_16336`
#### Removed
- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Hyaluronic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide hyaluronique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [formula](http://purl.obolibrary.org/obo/chebi/formula) "(C14H21NO12)n" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [label](http://www.w3.org/2000/01/rdf-schema#label) "hyaluronic acid" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0010366" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24622" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9004-61-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:G10505" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hyaluronan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14412" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D08043" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Hyaluronan" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A mucopolysaccharide composed of N-acetylglucosamine and glucuronic acid subunits. It is found in the connective tissues of vertebrates. A principal constituent of the extracellular matrix (ECM), it mediates the growth and metastasis of tumour cells." 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:9004-61-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5772" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[beta-D-glucopyranuronosyl-(1-&gt;3)-2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl-(1-&gt;4)]n" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hyaluronsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:8187837" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18290544" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16336" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:8538277" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24623" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18056362" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00518" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido hialuronico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[beta-N-Acetyl-D-glucosaminyl(1,4)beta-D-glucuronosyl(1,3)]n" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11122186" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [hyaluronate](http://purl.obolibrary.org/obo/CHEBI_132153) 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) SubClassOf [exopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_72813) 

- [hyaluronic acid](http://purl.obolibrary.org/obo/CHEBI_16336) SubClassOf [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) 



### hyaluronic acid binding `http://purl.obolibrary.org/obo/GO_0005540`
#### Removed
- [hyaluronic acid binding](http://purl.obolibrary.org/obo/GO_0005540) SubClassOf [glycosaminoglycan binding](http://purl.obolibrary.org/obo/GO_0005539) 

#### Added
- [hyaluronic acid binding](http://purl.obolibrary.org/obo/GO_0005540) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### hydrides `http://purl.obolibrary.org/obo/CHEBI_33692`
#### Removed
- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrides" 

- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33692" 

- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Hydrides are chemical compounds of hydrogen with other chemical elements." 

- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) 

- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) SubClassOf [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 

- [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) SubClassOf [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) 



### hydridodioxygen(1+) `http://purl.obolibrary.org/obo/CHEBI_29793`
#### Removed
- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/O2/c1-2/p+1" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:508" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HO2" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HOO(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydridodioxygen(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "MYMOFIZGZYHOMD-UHFFFAOYSA-O" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydridodioxygen(1+)" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "32.99711" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][O+]=O" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dioxidenium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HO2(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29793" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[HO2](+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) [mass](http://purl.obolibrary.org/obo/chebi/mass) "33.00674" 

- Class: [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) SubClassOf [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) 

- [hydridodioxygen(1+)](http://purl.obolibrary.org/obo/CHEBI_29793) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [dioxygen](http://purl.obolibrary.org/obo/CHEBI_15379) 



### hydridonitrate(2-) `http://purl.obolibrary.org/obo/CHEBI_29340`
#### Removed
- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NH(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "imide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29340" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydridonitrate(2-)" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A divalent inorganic anion resulting from the removal of two protons from ammonia." 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/HN/h1H/q-2" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "15.01200" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydridonitrate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "azanediide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [mass](http://purl.obolibrary.org/obo/chebi/mass) "15.01468" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "DZQYTNGKSBCIOE-UHFFFAOYSA-N" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[N--][H]" 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HN" 

- Class: [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [azanide](http://purl.obolibrary.org/obo/CHEBI_29337) 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) SubClassOf [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) 

- [hydridonitrate(2-)](http://purl.obolibrary.org/obo/CHEBI_29340) SubClassOf [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) 



### hydrocarbon `http://purl.obolibrary.org/obo/CHEBI_24632`
#### Removed
- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kohlenwasserstoffe" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kohlenwasserstoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound consisting of carbon and hydrogen only." 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hidrocarburos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hidrocarburo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrocarbon" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrocarbure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24632" 

- Class: [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) 

- [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) SubClassOf [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) 



### hydrocarbon biosynthetic process `http://purl.obolibrary.org/obo/GO_0120251`
#### Removed
- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of a hydrocarbon, a compound consisting of carbon and hydrogen only." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Hydrocarbon" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/19842"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrocarbon biosynthetic process" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2020-09-02T20:35:53Z" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "krc" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0120251" 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632)) 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) 

- [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) SubClassOf [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) 



### hydrocarbon catabolic process `http://purl.obolibrary.org/obo/GO_0120253`
#### Removed
- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrocarbon catabolic process" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2020-09-02T20:58:57Z" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "krc" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of a hydrocarbon, a compound consisting of carbon and hydrogen only." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Hydrocarbon" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/19842"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0120253" 

- Class: [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632)) 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) SubClassOf [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) 

- [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) 



### hydrocarbon metabolic process `http://purl.obolibrary.org/obo/GO_0120252`
#### Removed
- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving a hydrocarbon, a compound consisting of carbon and hydrogen only." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Hydrocarbon" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrocarbon metabolic process" 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrocarbon metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0120252" 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/19842"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "krc" 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2020-09-02T20:47:28Z" 

- Class: [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632)) 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) 

- [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 



### hydrogen atom `http://purl.obolibrary.org/obo/CHEBI_49637`
#### Removed
- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "YZCKVEUIGOORGS-UHFFFAOYSA-N" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "1.00783" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hidrogeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:49636" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:49637" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24634" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1H" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrogen atom" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:H" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Wasserstoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) [mass](http://purl.obolibrary.org/obo/chebi/mass) "1.00794" 

- Class: [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) SubClassOf [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) SubClassOf [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) 



### hydrogen molecular entity `http://purl.obolibrary.org/obo/CHEBI_33608`
#### Removed
- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrogen molecular entity" 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33608" 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) SubClassOf [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) 

- [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [hydrogen atom](http://purl.obolibrary.org/obo/CHEBI_49637) 



### hydrogencarbonate `http://purl.obolibrary.org/obo/CHEBI_17544`
#### Removed
- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HCO3(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogentrioxocarbonate(IV)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrogencarbonate" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "60.99312" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29460248" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29466234" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "BICARBONATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:BCT" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:71-52-3" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen(trioxidocarbonate)(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acid carbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:22863" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogencarbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:4208463" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[CO2(OH)](-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogencarbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HCO3-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29150416" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "BVKZGUZCCUSVTD-UHFFFAOYSA-M" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13363" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Hydrogencarbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen carbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Bicarbonate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogentrioxocarbonate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28732801" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00288" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:40961" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:HCO3" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17544" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:49249" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17505962" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/CH2O3/c2-1(3)4/h(H2,2,3,4)/p-1" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3903504" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Bicarbonate" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [mass](http://purl.obolibrary.org/obo/chebi/mass) "61.01684" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5589" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogencarbonate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC([O-])=O" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17215880" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxidodioxidocarbonate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The carbon oxoanion resulting from the removal of a proton from carbonic acid." 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18439416" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000595" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CHO3" 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [carbonic acid](http://purl.obolibrary.org/obo/CHEBI_28976) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [carbonate](http://purl.obolibrary.org/obo/CHEBI_41609) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [carbon oxoanion](http://purl.obolibrary.org/obo/CHEBI_35604) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [hydrogencarbonate](http://purl.obolibrary.org/obo/CHEBI_17544) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 



### hydrogenphosphate `http://purl.obolibrary.org/obo/CHEBI_43474`
#### Removed
- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1998" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:43470" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A phosphate ion that is the conjugate base of dihydrogenphosphate." 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:PI" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HYDROGENPHOSPHATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[PO3(OH)](2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:43474" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "95.96234" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H3O4P/c1-5(2,3)4/h(H3,1,2,3,4)/p-2" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:1628" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxidotrioxidophosphate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HPO4(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen phosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NBIIXXVUZAFLBC-UHFFFAOYSA-L" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:29139" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OP([O-])([O-])=O" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogentetraoxophosphate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[P(OH)O3](2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:PO4" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "INORGANIC PHOSPHATE GROUP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrogenphosphate" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogenphosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HO4P" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [mass](http://purl.obolibrary.org/obo/chebi/mass) "95.97930" 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen(tetraoxidophosphate)(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogentetraoxophosphate(V)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) SubClassOf [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) SubClassOf [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) 



### hydrogensulfate `http://purl.obolibrary.org/obo/CHEBI_45696`
#### Removed
- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:45696" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogensulfate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HYDROGEN SULFATE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydrogensulfate" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:29199" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:2121" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2O4S/c1-5(2,3)4/h(H2,1,2,3,4)/p-1" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HSO4(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen(tetraoxidosulfate)(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogentetraoxosulfate(VI)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogensulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HO4S" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:45693" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]OS([O-])(=O)=O" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxidotrioxidosulfate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "96.96010" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QAOWNCQODCNURD-UHFFFAOYSA-M" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogentetraoxosulfate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[SO3(OH)](-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) [mass](http://purl.obolibrary.org/obo/chebi/mass) "97.07154" 

- Class: [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) SubClassOf [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 

- [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) 



### hydroxide `http://purl.obolibrary.org/obo/CHEBI_16234`
#### Removed
- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HYDROXIDE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5594" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2O/h1H2/p-1" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:24714" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OH(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01328" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44641" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "XLYOFNOQVPJJNP-UHFFFAOYSA-M" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxidanide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydroxide ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydridooxygenate(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxide" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13419" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14280-30-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:OH" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14280-30-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HO" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16234" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OH-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [mass](http://purl.obolibrary.org/obo/chebi/mass) "17.00734" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "17.00329" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13365" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HO-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-][H]" 

- Class: [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [water](http://purl.obolibrary.org/obo/CHEBI_15377) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) SubClassOf [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) 



### hydroxides `http://purl.obolibrary.org/obo/CHEBI_24651`
#### Removed
- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24651" 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Hydroxides are chemical compounds containing a hydroxy group or salts containing hydroxide (OH(-))." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxides" 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) SubClassOf [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) SubClassOf [hydrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33608) 

- [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) SubClassOf [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) 



### hydroxy group `http://purl.obolibrary.org/obo/CHEBI_43176`
#### Removed
- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "-OH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxy group" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxy" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [formula](http://purl.obolibrary.org/obo/chebi/formula) "HO" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:OH" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxy group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:43171" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*O[H]" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:43176" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [mass](http://purl.obolibrary.org/obo/chebi/mass) "17.00734" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "HYDROXY GROUP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24706" 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "17.00274" 

- Class: [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) 

- [hydroxy group](http://purl.obolibrary.org/obo/CHEBI_43176) SubClassOf [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) 



### hydroxy steroid `http://purl.obolibrary.org/obo/CHEBI_35350`
#### Removed
- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxy steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02159" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5814" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxysteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24748" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxy steroid" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35350" 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydroxysteroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 

- [hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35350) SubClassOf [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) 



### hydroxy-5beta-cholanic acid `http://purl.obolibrary.org/obo/CHEBI_24663`
#### Removed
- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24663" 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any member of the class of 5beta-cholanic acids carrying at least one hydroxy group at unspecified position." 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxy-5beta-cholanic acid" 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydroxy-5beta-cholanic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) SubClassOf [5beta-cholanic acids](http://purl.obolibrary.org/obo/CHEBI_36248) 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) SubClassOf [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) 

- [hydroxy-5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_24663) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [5beta-cholanic acid](http://purl.obolibrary.org/obo/CHEBI_36238) 



### hydroxyindoles `http://purl.obolibrary.org/obo/CHEBI_84729`
#### Removed
- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxyindoles" 

- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:84729" 

- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any member of the class of  indoles carrying at least one hydroxy group." 

- Class: [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) 

- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) SubClassOf [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) 

- [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) SubClassOf [indoles](http://purl.obolibrary.org/obo/CHEBI_24828) 



### hydroxylapatite `http://purl.obolibrary.org/obo/CHEBI_52255`
#### Removed
- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [label](http://www.w3.org/2000/01/rdf-schema#label) "hydroxylapatite" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A phosphate mineral with the formula Ca5(PO4)3(OH)." 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [mass](http://purl.obolibrary.org/obo/chebi/mass) "502.312" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "501.67595" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Ca5HO13P3" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52255" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [hydroxylapatite](http://purl.obolibrary.org/obo/CHEBI_52255) SubClassOf [apatite](http://purl.obolibrary.org/obo/CHEBI_52254) 



### hypothalamus cell `http://purl.obolibrary.org/obo/CL_2000030`
#### Removed
- [hypothalamus cell](http://purl.obolibrary.org/obo/CL_2000030) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### iliac artery smooth muscle tissue `http://purl.obolibrary.org/obo/UBERON_8480003`
#### Removed
- [iliac artery smooth muscle tissue](http://purl.obolibrary.org/obo/UBERON_8480003) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [iliac artery smooth muscle tissue](http://purl.obolibrary.org/obo/UBERON_8480003) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### iliac vein endothelium `http://purl.obolibrary.org/obo/UBERON_8480004`
#### Removed
- [iliac vein endothelium](http://purl.obolibrary.org/obo/UBERON_8480004) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [iliac vein endothelium](http://purl.obolibrary.org/obo/UBERON_8480004) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### iliac vein smooth muscle tissue `http://purl.obolibrary.org/obo/UBERON_8480000`
#### Removed
- [iliac vein smooth muscle tissue](http://purl.obolibrary.org/obo/UBERON_8480000) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [iliac vein smooth muscle tissue](http://purl.obolibrary.org/obo/UBERON_8480000) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### imidazole-containing compound catabolic process `http://purl.obolibrary.org/obo/GO_0052805`
#### Removed
- [imidazole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0052805) SubClassOf [heterocycle catabolic process](http://purl.obolibrary.org/obo/GO_0046700) 

- [imidazole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0052805) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [imidazole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0052805) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [imidazole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0052805) SubClassOf [aromatic compound catabolic process](http://purl.obolibrary.org/obo/GO_0019439) 



### imidazoles `http://purl.obolibrary.org/obo/CHEBI_24780`
#### Removed
- [imidazoles](http://purl.obolibrary.org/obo/CHEBI_24780) [label](http://www.w3.org/2000/01/rdf-schema#label) "imidazoles" 

- [imidazoles](http://purl.obolibrary.org/obo/CHEBI_24780) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [imidazoles](http://purl.obolibrary.org/obo/CHEBI_24780) SubClassOf [diazole](http://purl.obolibrary.org/obo/CHEBI_23677) 



### immature B cell `http://purl.obolibrary.org/obo/CL_0000816`
#### Removed
- [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) EquivalentTo [B cell, CD19-positive](http://purl.obolibrary.org/obo/CL_0001201) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [isotype switching](http://purl.obolibrary.org/obo/GO_0045190)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) 

- [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [isotype switching](http://purl.obolibrary.org/obo/GO_0045190) 

- [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

#### Added
- [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) EquivalentTo [B cell, CD19-positive](http://purl.obolibrary.org/obo/CL_0001201) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [isotype switching](http://purl.obolibrary.org/obo/GO_0045190)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738) 

- [immature B cell](http://purl.obolibrary.org/obo/CL_0000816) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [isotype switching](http://purl.obolibrary.org/obo/GO_0045190) 


### immature CD11c-negative plasmacytoid dendritic cell `http://purl.obolibrary.org/obo/CL_0000994`
#### Removed
- [immature CD11c-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000994) EquivalentTo [CD11c-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000991) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation](http://purl.obolibrary.org/obo/GO_0019882)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD86 molecule](http://purl.obolibrary.org/obo/PR_000001412)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD80 molecule](http://purl.obolibrary.org/obo/PR_000001438)) 

- [immature CD11c-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000994) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD80 molecule](http://purl.obolibrary.org/obo/PR_000001438) 

#### Added
- [immature CD11c-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000994) EquivalentTo [CD11c-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000991) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD80 molecule](http://purl.obolibrary.org/obo/PR_000001438)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [antigen processing and presentation](http://purl.obolibrary.org/obo/GO_0019882)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD86 molecule](http://purl.obolibrary.org/obo/PR_000001412)) 

- [immature CD11c-negative plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000994) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD80 molecule](http://purl.obolibrary.org/obo/PR_000001438) 


### immature NK T cell stage I `http://purl.obolibrary.org/obo/CL_0002039`
#### Removed
- [immature NK T cell stage I](http://purl.obolibrary.org/obo/CL_0002039) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) 

- [immature NK T cell stage I](http://purl.obolibrary.org/obo/CL_0002039) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

- [immature NK T cell stage I](http://purl.obolibrary.org/obo/CL_0002039) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 

#### Added
- [immature NK T cell stage I](http://purl.obolibrary.org/obo/CL_0002039) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) 

- [immature NK T cell stage I](http://purl.obolibrary.org/obo/CL_0002039) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

- [immature NK T cell stage I](http://purl.obolibrary.org/obo/CL_0002039) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 


### immature NK T cell stage II `http://purl.obolibrary.org/obo/CL_0002040`
#### Removed
- [immature NK T cell stage II](http://purl.obolibrary.org/obo/CL_0002040) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) 

- [immature NK T cell stage II](http://purl.obolibrary.org/obo/CL_0002040) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

- [immature NK T cell stage II](http://purl.obolibrary.org/obo/CL_0002040) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 

#### Added
- [immature NK T cell stage II](http://purl.obolibrary.org/obo/CL_0002040) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [immature NK T cell stage II](http://purl.obolibrary.org/obo/CL_0002040) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 

- [immature NK T cell stage II](http://purl.obolibrary.org/obo/CL_0002040) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 


### immature NK T cell stage III `http://purl.obolibrary.org/obo/CL_0002041`
#### Removed
- [immature NK T cell stage III](http://purl.obolibrary.org/obo/CL_0002041) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) 

- [immature NK T cell stage III](http://purl.obolibrary.org/obo/CL_0002041) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

#### Added
- [immature NK T cell stage III](http://purl.obolibrary.org/obo/CL_0002041) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [immature NK T cell stage III](http://purl.obolibrary.org/obo/CL_0002041) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 


### immature NK T cell stage IV `http://purl.obolibrary.org/obo/CL_0002042`
#### Removed
- [immature NK T cell stage IV](http://purl.obolibrary.org/obo/CL_0002042) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) 

- [immature NK T cell stage IV](http://purl.obolibrary.org/obo/CL_0002042) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

#### Added
- [immature NK T cell stage IV](http://purl.obolibrary.org/obo/CL_0002042) EquivalentTo [immature NK T cell](http://purl.obolibrary.org/obo/CL_0000914) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-2](http://purl.obolibrary.org/obo/PR_000001008)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [immature NK T cell stage IV](http://purl.obolibrary.org/obo/CL_0002042) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 


### immature T cell `http://purl.obolibrary.org/obo/CL_0002420`
#### Removed
- [immature T cell](http://purl.obolibrary.org/obo/CL_0002420) EquivalentTo [T cell](http://purl.obolibrary.org/obo/CL_0000084) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 

- [immature T cell](http://purl.obolibrary.org/obo/CL_0002420) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058) 

#### Added
- [immature T cell](http://purl.obolibrary.org/obo/CL_0002420) EquivalentTo [T cell](http://purl.obolibrary.org/obo/CL_0000084) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 

- [immature T cell](http://purl.obolibrary.org/obo/CL_0002420) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058) 


### immature alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000790`
#### Removed
- [immature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000790) EquivalentTo [alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000789) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 

#### Added
- [immature alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000790) EquivalentTo [alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000789) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 


### immature gamma-delta T cell `http://purl.obolibrary.org/obo/CL_0000799`
#### Removed
- [immature gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000799) EquivalentTo [gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000798) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [gamma-delta T cell differentiation](http://purl.obolibrary.org/obo/GO_0042492)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 

- [immature gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000799) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [gamma-delta T cell differentiation](http://purl.obolibrary.org/obo/GO_0042492) 

#### Added
- [immature gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000799) EquivalentTo [gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000798) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [gamma-delta T cell differentiation](http://purl.obolibrary.org/obo/GO_0042492)) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 

- [immature gamma-delta T cell](http://purl.obolibrary.org/obo/CL_0000799) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [gamma-delta T cell differentiation](http://purl.obolibrary.org/obo/GO_0042492) 


### immature single positive thymocyte `http://purl.obolibrary.org/obo/CL_0000805`
#### Removed
- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-T cell receptor complex](http://purl.obolibrary.org/obo/GO_0043384)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 

#### Added
- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) EquivalentTo [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-T cell receptor complex](http://purl.obolibrary.org/obo/GO_0043384)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [T cell receptor co-receptor CD8](http://purl.obolibrary.org/obo/PR_000025402)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [immature single positive thymocyte](http://purl.obolibrary.org/obo/CL_0000805) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307) 


### immediate transformation of `http://purl.obolibrary.org/obo/RO_0002495`
#### Removed
- [immediate transformation of](http://purl.obolibrary.org/obo/RO_0002495) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [immediate transformation of](http://purl.obolibrary.org/obo/RO_0002495) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### immediately causally downstream of `http://purl.obolibrary.org/obo/RO_0002405`
#### Removed
- [immediately causally downstream of](http://purl.obolibrary.org/obo/RO_0002405) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [immediately causally downstream of](http://purl.obolibrary.org/obo/RO_0002405) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### immediately causally upstream of `http://purl.obolibrary.org/obo/RO_0002412`
#### Removed
- [immediately causally upstream of](http://purl.obolibrary.org/obo/RO_0002412) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [immediately causally upstream of](http://purl.obolibrary.org/obo/RO_0002412) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### immediately precedes `http://purl.obolibrary.org/obo/RO_0002090`

#### Added
- [immediately precedes](http://purl.obolibrary.org/obo/RO_0002090) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### immunoglobulin complex, circulating `http://purl.obolibrary.org/obo/GO_0042571`

#### Added
- [immunoglobulin complex, circulating](http://purl.obolibrary.org/obo/GO_0042571) EquivalentTo [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [secretion by cell](http://purl.obolibrary.org/obo/GO_0032940)) 

- [immunoglobulin complex, circulating](http://purl.obolibrary.org/obo/GO_0042571) SubClassOf [output of](http://purl.obolibrary.org/obo/RO_0002353) some [secretion by cell](http://purl.obolibrary.org/obo/GO_0032940) 


### immunological adjuvant `http://purl.obolibrary.org/obo/CHEBI_50847`
#### Removed
- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Immunologic_adjuvant" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50847" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunostimulant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunoadjuvant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that augments, stimulates, activates, potentiates, or modulates the immune response at either the cellular or humoral level. A classical agent (Freund's adjuvant, BCG, Corynebacterium parvum, et al.) contains bacterial antigens. It could also be endogenous (e.g., histamine, interferon, transfer factor, tuftsin, interleukin-1). Its mode of action is either non-specific, resulting in increased immune responsiveness to a wide variety of antigens, or antigen-specific, i.e., affecting a restricted type of immune response to a narrow group of antigens. The therapeutic efficacy is related to its antigen-specific immunoadjuvanticity." 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunopotentiator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunologic adjuvant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunoactivator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) [label](http://www.w3.org/2000/01/rdf-schema#label) "immunological adjuvant" 

- Class: [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) SubClassOf [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) 

- [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) SubClassOf [adjuvant](http://purl.obolibrary.org/obo/CHEBI_60809) 



### immunomodulator `http://purl.obolibrary.org/obo/CHEBI_50846`
#### Removed
- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Immunotherapy" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "immunomodulators" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [label](http://www.w3.org/2000/01/rdf-schema#label) "immunomodulator" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunological factor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Biomodulator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Biologically active substance whose activity affects or plays a role in the functioning of the immune system." 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immune factor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Immunologic factor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50846" 

- Class: [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 

- [immunomodulator](http://purl.obolibrary.org/obo/CHEBI_50846) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### in branching relationship with `http://purl.obolibrary.org/obo/RO_0002375`
#### Removed
- [in branching relationship with](http://purl.obolibrary.org/obo/RO_0002375) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [in branching relationship with](http://purl.obolibrary.org/obo/RO_0002375) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### in taxon `http://purl.obolibrary.org/obo/RO_0002162`
#### Removed
- [in taxon](http://purl.obolibrary.org/obo/RO_0002162) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Jennifer Deegan" 

- [in taxon](http://purl.obolibrary.org/obo/RO_0002162) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [in taxon](http://purl.obolibrary.org/obo/RO_0002162) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [in taxon](http://purl.obolibrary.org/obo/RO_0002162) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [X](https://orcid.org/0000-0001-9227-417X) 


### inchi `http://purl.obolibrary.org/obo/chebi/inchi`
#### Removed
- AnnotationProperty: [inchi](http://purl.obolibrary.org/obo/chebi/inchi) 



### inchikey `http://purl.obolibrary.org/obo/chebi/inchikey`
#### Removed
- AnnotationProperty: [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) 



### inclusion compound `http://purl.obolibrary.org/obo/CHEBI_39022`
#### Removed
- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compuesto de inclusion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39022" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inclusion compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compuestos de inclusion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inclusion compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [label](http://www.w3.org/2000/01/rdf-schema#label) "inclusion compound" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A complex in which one component (the host) forms a cavity or, in the case of a crystal, a crystal lattice containing spaces in the shape of long tunnels or channels in which molecular entities of a second chemical species (the guest) are located. There is no covalent bonding between guest and host, the attraction being generally due to van der Waals forces." 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inclusion complex" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compose d'inclusion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) 

- [inclusion compound](http://purl.obolibrary.org/obo/CHEBI_39022) SubClassOf [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) 



### indirectly negatively regulates `http://purl.obolibrary.org/obo/RO_0002409`
#### Removed
- [indirectly negatively regulates](http://purl.obolibrary.org/obo/RO_0002409) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [indirectly negatively regulates](http://purl.obolibrary.org/obo/RO_0002409) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### indirectly positively regulates `http://purl.obolibrary.org/obo/RO_0002407`
#### Removed
- [indirectly positively regulates](http://purl.obolibrary.org/obo/RO_0002407) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [indirectly positively regulates](http://purl.obolibrary.org/obo/RO_0002407) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### indolalkylamine biosynthetic process `http://purl.obolibrary.org/obo/GO_0046219`
#### Removed
- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indolalkylamine biosynthesis" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of indolalkylamines, indole or indole derivatives containing a primary, secondary, or tertiary amine group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indolalkylamine formation" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indolalkylamine synthesis" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046219" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indolalkylamine anabolism" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) [label](http://www.w3.org/2000/01/rdf-schema#label) "indolalkylamine biosynthetic process" 

- Class: [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631)) 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) SubClassOf [biogenic amine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042401) 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) SubClassOf [indole-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0042435) 

- [indolalkylamine biosynthetic process](http://purl.obolibrary.org/obo/GO_0046219) SubClassOf [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) 



### indolalkylamine metabolic process `http://purl.obolibrary.org/obo/GO_0006586`
#### Removed
- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indolalkylamine metabolism" 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006586" 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "indolamine metabolism" 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "indolamine metabolic process" 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving indolalkylamines, indole or indole derivatives containing a primary, secondary, or tertiary amine group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) [label](http://www.w3.org/2000/01/rdf-schema#label) "indolalkylamine metabolic process" 

- Class: [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631)) 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) SubClassOf [biogenic amine metabolic process](http://purl.obolibrary.org/obo/GO_0006576) 

- [indolalkylamine metabolic process](http://purl.obolibrary.org/obo/GO_0006586) SubClassOf [indole-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0042430) 



### indole alkaloid `http://purl.obolibrary.org/obo/CHEBI_38958`
#### Removed
- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24795" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5901" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06073" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Indole_alkaloid" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Indole alkaloid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alkaloid containing an indole skeleton." 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38958" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "indole alkaloids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) [label](http://www.w3.org/2000/01/rdf-schema#label) "indole alkaloid" 

- Class: [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) 

- [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) SubClassOf [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) 



### indole alkaloid biosynthetic process `http://purl.obolibrary.org/obo/GO_0035835`
#### Removed
- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0035835" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indole alkaloid biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indole alkaloid formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indole alkaloid anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [label](http://www.w3.org/2000/01/rdf-schema#label) "indole alkaloid biosynthetic process" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-05-04T03:18:31Z" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of an indole alkaloid, an alkaloid containing an indole skeleton." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:yaf" 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indole alkaloid synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

- Class: [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958)) 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) SubClassOf [alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009821) 

- [indole alkaloid biosynthetic process](http://purl.obolibrary.org/obo/GO_0035835) SubClassOf [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) 



### indole alkaloid metabolic process `http://purl.obolibrary.org/obo/GO_0035834`
#### Removed
- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "indole alkaloid metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-05-04T03:17:44Z" 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0035834" 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving an indole alkaloid, an alkaloid containing an indole skeleton." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:yaf" 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [label](http://www.w3.org/2000/01/rdf-schema#label) "indole alkaloid metabolic process" 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958)) 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) SubClassOf [alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0009820) 

- [indole alkaloid metabolic process](http://purl.obolibrary.org/obo/GO_0035834) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) 



### indole skeleton `http://purl.obolibrary.org/obo/CHEBI_73398`
#### Removed
- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "110.00307" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [mass](http://purl.obolibrary.org/obo/chebi/mass) "110.09230" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [label](http://www.w3.org/2000/01/rdf-schema#label) "indole skeleton" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:73398" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1(=C(C(=C2C(=C1*)N(C(=C2*)*)*)*)*)*" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A mancude heterobicyclic organic group consisting of a benzene ring fused to a pyrrole ring." 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8N" 

- Class: [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) 

- [indole skeleton](http://purl.obolibrary.org/obo/CHEBI_73398) SubClassOf [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) 



### indole-containing compound catabolic process `http://purl.obolibrary.org/obo/GO_0042436`
#### Removed
- [indole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0042436) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [indole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0042436) SubClassOf [aromatic compound catabolic process](http://purl.obolibrary.org/obo/GO_0019439) 

- [indole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0042436) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [indole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0042436) SubClassOf [heterocycle catabolic process](http://purl.obolibrary.org/obo/GO_0046700) 



### indoles `http://purl.obolibrary.org/obo/CHEBI_24828`
#### Removed
- [indoles](http://purl.obolibrary.org/obo/CHEBI_24828) [label](http://www.w3.org/2000/01/rdf-schema#label) "indoles" 

- [indoles](http://purl.obolibrary.org/obo/CHEBI_24828) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [indoles](http://purl.obolibrary.org/obo/CHEBI_24828) SubClassOf [benzopyrrole](http://purl.obolibrary.org/obo/CHEBI_22728) 



### inflammatory cell `http://purl.obolibrary.org/obo/CL_0009002`
#### Removed
- [inflammatory cell](http://purl.obolibrary.org/obo/CL_0009002) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### information biomacromolecule `http://purl.obolibrary.org/obo/CHEBI_33695`
#### Removed
- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "information biomacromolecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "genetically encoded biopolymers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "information macromolecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [label](http://www.w3.org/2000/01/rdf-schema#label) "information biomacromolecule" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "information biopolymers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33695" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "genetically encoded biomacromolecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "information macromolecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) 

- [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) SubClassOf [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) 



### inhibitor `http://purl.obolibrary.org/obo/CHEBI_35222`
#### Removed
- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35222" 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [label](http://www.w3.org/2000/01/rdf-schema#label) "inhibitor" 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibitor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibiteur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibitors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibidor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that diminishes the rate of a chemical reaction." 

- Class: [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) 

- [inhibitor](http://purl.obolibrary.org/obo/CHEBI_35222) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### innate lymphoid cell `http://purl.obolibrary.org/obo/CL_0001065`
#### Removed
- [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) EquivalentTo [lymphocyte](http://purl.obolibrary.org/obo/CL_0000542) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [innate immune response](http://purl.obolibrary.org/obo/GO_0045087)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) 

- [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

#### Added
- [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) EquivalentTo [lymphocyte](http://purl.obolibrary.org/obo/CL_0000542) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [cytokine production](http://purl.obolibrary.org/obo/GO_0001816)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [innate immune response](http://purl.obolibrary.org/obo/GO_0045087)) 

- [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001065) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### inner cell mass cell `http://purl.obolibrary.org/obo/CL_2000020`
#### Removed
- [inner cell mass cell](http://purl.obolibrary.org/obo/CL_2000020) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### inner chondrogenic layer of perichondrium `http://purl.obolibrary.org/obo/UBERON_0008304`

#### Added
- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:The_Free_Encyclopedia" 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The perichondrium consists of two separate layers: an outer fibrous layer and inner chondrogenic layer. The chondrogenic layer remains undifferentiated and can form chondroblasts or chondrocytes." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:The_Free_Encyclopedia" 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0005090" 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:0008304" 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) [label](http://www.w3.org/2000/01/rdf-schema#label) "inner chondrogenic layer of perichondrium" 

- Class: [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) SubClassOf [only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Vertebrata <vertebrates>](http://purl.obolibrary.org/obo/NCBITaxon_7742) 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) SubClassOf [connective tissue](http://purl.obolibrary.org/obo/UBERON_0002384) 

- [inner chondrogenic layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008304) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "BTO" 


### innervated_by `http://purl.obolibrary.org/obo/RO_0002005`
#### Removed
- [innervated_by](http://purl.obolibrary.org/obo/RO_0002005) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland" 

#### Added
- [innervated_by](http://purl.obolibrary.org/obo/RO_0002005) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### innervates `http://purl.obolibrary.org/obo/RO_0002134`
#### Removed
- [innervates](http://purl.obolibrary.org/obo/RO_0002134) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a 'neuron projection bundle' and a region in which one or more of its component neuron projections either synapses to targets or receives synaptic input. T innervates some R Expands_to: T has_fasciculating_neuron_projection that synapse_in some R." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBC:DOS" 

- [innervates](http://purl.obolibrary.org/obo/RO_0002134) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

#### Added
- [innervates](http://purl.obolibrary.org/obo/RO_0002134) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a 'neuron projection bundle' and a region in which one or more of its component neuron projections either synapses to targets or receives synaptic input. T innervates some R Expands_to: T has_fasciculating_neuron_projection that synapse_in some R." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [innervates](http://purl.obolibrary.org/obo/RO_0002134) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### inorganic acid `http://purl.obolibrary.org/obo/CHEBI_138103`
#### Removed
- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mineral acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Mineral_acid" 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:138103" 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mineral acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A Bronsted acid derived from one or more inorganic compounds. Inorganic acids (also known as mineral acids) form hydrons and conjugate base ions when dissolved in water." 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic acid" 

- Class: [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) 

- [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) SubClassOf [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) 



### inorganic anion `http://purl.obolibrary.org/obo/CHEBI_24834`
#### Removed
- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24834" 

- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic anion" 

- Class: [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 

- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) SubClassOf [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) 

- [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) SubClassOf [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 



### inorganic anion transmembrane transport `http://purl.obolibrary.org/obo/GO_0098661`
#### Removed
- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which an inorganic anion is transported across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is not intended for use in annotating lateral movement within membranes." 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inorganic anion membrane transport" 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0098661" 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic anion transmembrane transport" 

- Class: [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834)) 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) SubClassOf [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) 

- [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) SubClassOf [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) 



### inorganic anion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015103`
#### Removed
- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015103" 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of inorganic anions from one side of a membrane to the other. Inorganic anions are atoms or small molecules with a negative charge which do not contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic anion transmembrane transporter activity" 

- Class: [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834)) 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) 

- [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) SubClassOf [inorganic molecular entity transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015318) 



### inorganic anion transport `http://purl.obolibrary.org/obo/GO_0015698`
#### Removed
- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015698" 

- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic anion transport" 

- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of inorganic anions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Inorganic anions are atoms or small molecules with a negative charge which do not contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- Class: [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) 

- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834)) 

- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 

- [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 



### inorganic cation `http://purl.obolibrary.org/obo/CHEBI_36915`
#### Removed
- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36915" 

- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic cation" 

- Class: [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) 

- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) SubClassOf [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) 

- [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) SubClassOf [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 



### inorganic cation transmembrane transport `http://purl.obolibrary.org/obo/GO_0098662`
#### Removed
- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "monovalent inorganic cation transport" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic cation transmembrane transport" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015672" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "divalent inorganic cation transport" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is not intended for use in annotating lateral movement within membranes." 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0072511" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transmembrane inorganic cation transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0098662" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inorganic cation membrane transport" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A process in which an inorganic cation is transported from one side of a membrane to the other by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915)) 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) 

- [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) SubClassOf [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) 



### inorganic cation transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0022890`
#### Removed
- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "monovalent inorganic cation transmembrane transporter activity" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "di-, tri-valent inorganic cation transmembrane transporter activity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015077" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0072509" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "divalent inorganic cation transmembrane transporter activity" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015082" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of inorganic cations from one side of a membrane to the other. Inorganic cations are atoms or small molecules with a positive charge that do not contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0022890" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "trivalent inorganic cation transmembrane transporter activity" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic cation transmembrane transporter activity" 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0072510" 

- Class: [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915)) 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) 

- [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) SubClassOf [inorganic molecular entity transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015318) 



### inorganic group `http://purl.obolibrary.org/obo/CHEBI_33246`
#### Removed
- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33246" 

- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substituent group which does not contain carbon." 

- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic group" 

- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) 

- [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) SubClassOf [group](http://purl.obolibrary.org/obo/CHEBI_24433) 



### inorganic hydride `http://purl.obolibrary.org/obo/CHEBI_33242`
#### Removed
- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33242" 

- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic hydride" 

- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) 

- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 

- [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) SubClassOf [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) 



### inorganic hydroxy compound `http://purl.obolibrary.org/obo/CHEBI_52625`
#### Removed
- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic hydroxy compound" 

- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic hydroxides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52625" 

- Class: [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) 

- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) SubClassOf [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) 

- [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 



### inorganic ion `http://purl.obolibrary.org/obo/CHEBI_36914`
#### Removed
- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic ion" 

- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36914" 

- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) 

- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 

- [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 



### inorganic ion homeostasis `http://purl.obolibrary.org/obo/GO_0098771`
#### Removed
- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic ion homeostasis" 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of inorganic ions within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dos" 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0098771" 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24455"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- Class: [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) EquivalentTo [homeostatic process](http://purl.obolibrary.org/obo/GO_0042592) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914)) 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) 

- [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) SubClassOf [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) 



### inorganic ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0098660`
#### Removed
- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transmembrane inorganic ion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inorganic ion membrane transport" 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic ion transmembrane transport" 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which an inorganic ion is transported across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0098660" 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is not intended for use in annotating lateral movement within membranes." 

- Class: [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914)) 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 

- [inorganic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098660) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [inorganic ion](http://purl.obolibrary.org/obo/CHEBI_36914) 



### inorganic molecular entity `http://purl.obolibrary.org/obo/CHEBI_24835`
#### Removed
- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anorganische Verbindungen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity that contains no carbon." 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24835" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic molecular entity" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 



### inorganic oxide `http://purl.obolibrary.org/obo/CHEBI_24836`
#### Removed
- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic oxide" 

- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic oxides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24836" 

- Class: [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) 

- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) SubClassOf [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) 

- [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 



### inorganic radical `http://purl.obolibrary.org/obo/CHEBI_36871`
#### Removed
- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic radicals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic radical" 

- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36871" 

- Class: [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) 

- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) SubClassOf [radical](http://purl.obolibrary.org/obo/CHEBI_26519) 

- [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) SubClassOf [inorganic molecular entity](http://purl.obolibrary.org/obo/CHEBI_24835) 



### inorganic radical anion `http://purl.obolibrary.org/obo/CHEBI_36876`
#### Removed
- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic radical anion" 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36876" 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic anion radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic radical anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) SubClassOf [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) 

- [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) SubClassOf [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) 



### inorganic radical ion `http://purl.obolibrary.org/obo/CHEBI_36878`
#### Removed
- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) [label](http://www.w3.org/2000/01/rdf-schema#label) "inorganic radical ion" 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic radical ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inorganic ion radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36878" 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) SubClassOf [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) 

- [inorganic radical ion](http://purl.obolibrary.org/obo/CHEBI_36878) SubClassOf [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) 



### input of `http://purl.obolibrary.org/obo/RO_0002352`
#### Removed
- [input of](http://purl.obolibrary.org/obo/RO_0002352) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [input of](http://purl.obolibrary.org/obo/RO_0002352) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### interaction relation helper property `http://purl.obolibrary.org/obo/RO_0002563`
#### Removed
- [interaction relation helper property](http://purl.obolibrary.org/obo/RO_0002563) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [interaction relation helper property](http://purl.obolibrary.org/obo/RO_0002563) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### interacts with `http://purl.obolibrary.org/obo/RO_0002434`
#### Removed
- [interacts with](http://purl.obolibrary.org/obo/RO_0002434) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [interacts with](http://purl.obolibrary.org/obo/RO_0002434) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### intermediate monocyte `http://purl.obolibrary.org/obo/CL_0002393`
#### Removed
- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [monocyte differentiation](http://purl.obolibrary.org/obo/GO_0030224)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [monocyte differentiation](http://purl.obolibrary.org/obo/GO_0030224) 

#### Added
- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [monocyte differentiation](http://purl.obolibrary.org/obo/GO_0030224)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [monocyte differentiation](http://purl.obolibrary.org/obo/GO_0030224) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [intermediate monocyte](http://purl.obolibrary.org/obo/CL_0002393) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001199) 


### internodal tract myocyte `http://purl.obolibrary.org/obo/CL_0002096`

#### Added
- [internodal tract myocyte](http://purl.obolibrary.org/obo/CL_0002096) SubClassOf [transversely striated visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008009) 


### interstitial cell `http://purl.obolibrary.org/obo/CL_4030031`
#### Removed
- [interstitial cell](http://purl.obolibrary.org/obo/CL_4030031) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### interstitial cell of Cajal `http://purl.obolibrary.org/obo/CL_0002088`
#### Removed
- [interstitial cell of Cajal](http://purl.obolibrary.org/obo/CL_0002088) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### intracellular calcium ion homeostasis `http://purl.obolibrary.org/obo/GO_0006874`
#### Removed
- [intracellular calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006874) SubClassOf [calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055074) 

- [intracellular calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006874) SubClassOf [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) 

#### Added
- [intracellular calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006874) SubClassOf [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) 

- [intracellular calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006874) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [calcium(2+)](http://purl.obolibrary.org/obo/CHEBI_29108) 


### intracellular glucose homeostasis `http://purl.obolibrary.org/obo/GO_0001678`
#### Removed
- [intracellular glucose homeostasis](http://purl.obolibrary.org/obo/GO_0001678) SubClassOf [glucose homeostasis](http://purl.obolibrary.org/obo/GO_0042593) 

- [intracellular glucose homeostasis](http://purl.obolibrary.org/obo/GO_0001678) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 

#### Added
- [intracellular glucose homeostasis](http://purl.obolibrary.org/obo/GO_0001678) SubClassOf [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) 

- [intracellular glucose homeostasis](http://purl.obolibrary.org/obo/GO_0001678) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [glucose](http://purl.obolibrary.org/obo/CHEBI_17234) 


### intracellular glutamate homeostasis `http://purl.obolibrary.org/obo/GO_0090461`
#### Removed
- [intracellular glutamate homeostasis](http://purl.obolibrary.org/obo/GO_0090461) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 

#### Added
- [intracellular glutamate homeostasis](http://purl.obolibrary.org/obo/GO_0090461) SubClassOf [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) 


### intracellular iron ion homeostasis `http://purl.obolibrary.org/obo/GO_0006879`
#### Removed
- [intracellular iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0006879) SubClassOf [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) 

- [intracellular iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0006879) SubClassOf [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) 

#### Added
- [intracellular iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0006879) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) 

- [intracellular iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0006879) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 


### intracellular monoatomic cation homeostasis `http://purl.obolibrary.org/obo/GO_0030003`
#### Removed
- [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) SubClassOf [intracellular monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0006873) 

- [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) SubClassOf [monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0055080) 

#### Added
- [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) SubClassOf [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) 

- [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) 


### intracellular monoatomic ion homeostasis `http://purl.obolibrary.org/obo/GO_0006873`
#### Removed
- [intracellular monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0006873) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 

- [intracellular monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0006873) SubClassOf [monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0050801) 

#### Added
- [intracellular monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0006873) SubClassOf [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) 

- [intracellular monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0006873) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) 


### intracellular phosphate ion homeostasis `http://purl.obolibrary.org/obo/GO_0030643`
#### Removed
- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) [label](http://www.w3.org/2000/01/rdf-schema#label) "intracellular phosphate ion homeostasis" 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular phosphate ion homeostasis" 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030643" 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A homeostatic process involved in the maintenance of a steady state level of phosphate ions within a cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) EquivalentTo [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780)) 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) SubClassOf [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) 

- [intracellular phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030643) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 



### intracellular sodium ion homeostasis `http://purl.obolibrary.org/obo/GO_0006883`
#### Removed
- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular sodium ion homeostasis" 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006883" 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A homeostatic process involved in the maintenance of a steady state level of sodium ions within a cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) [label](http://www.w3.org/2000/01/rdf-schema#label) "intracellular sodium ion homeostasis" 

- Class: [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) EquivalentTo [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) SubClassOf [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) 

- [intracellular sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0006883) SubClassOf [intracellular monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0030003) 



### intracellular sphingolipid homeostasis `http://purl.obolibrary.org/obo/GO_0090156`
#### Removed
- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [label](http://www.w3.org/2000/01/rdf-schema#label) "intracellular sphingolipid homeostasis" 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0090156" 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular sphingolipid homeostasis" 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A homeostatic process involved in the maintenance of a steady state level of sphingolipids within a cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ascb_2009" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-08T08:21:36Z" 

- Class: [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) EquivalentTo [cellular homeostasis](http://purl.obolibrary.org/obo/GO_0019725) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739)) 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) SubClassOf [lipid homeostasis](http://purl.obolibrary.org/obo/GO_0055088) 

- [intracellular sphingolipid homeostasis](http://purl.obolibrary.org/obo/GO_0090156) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 



### intracellular sulfate ion homeostasis `http://purl.obolibrary.org/obo/GO_0030642`
#### Removed
- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "cellular sulfate ion homeostasis" 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "sulphate ion homeostasis" 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) [label](http://www.w3.org/2000/01/rdf-schema#label) "intracellular sulfate ion homeostasis" 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030642" 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A homeostatic process involved in the maintenance of a steady state level of sulfate ions within a cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) EquivalentTo [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189)) 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) SubClassOf [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) 

- [intracellular sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0030642) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 



### intracellular water homeostasis `http://purl.obolibrary.org/obo/GO_0009992`
#### Removed
- [intracellular water homeostasis](http://purl.obolibrary.org/obo/GO_0009992) SubClassOf [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) 

- [intracellular water homeostasis](http://purl.obolibrary.org/obo/GO_0009992) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 

#### Added
- [intracellular water homeostasis](http://purl.obolibrary.org/obo/GO_0009992) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [water](http://purl.obolibrary.org/obo/CHEBI_15377) 


### involved in `http://purl.obolibrary.org/obo/RO_0002331`
#### Removed
- [involved in](http://purl.obolibrary.org/obo/RO_0002331) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [involved in](http://purl.obolibrary.org/obo/RO_0002331) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### involved in negative regulation of `http://purl.obolibrary.org/obo/RO_0002430`
#### Removed
- [involved in negative regulation of](http://purl.obolibrary.org/obo/RO_0002430) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [involved in negative regulation of](http://purl.obolibrary.org/obo/RO_0002430) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### involved in or involved in regulation of `http://purl.obolibrary.org/obo/RO_0002431`
#### Removed
- [involved in or involved in regulation of](http://purl.obolibrary.org/obo/RO_0002431) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [involved in or involved in regulation of](http://purl.obolibrary.org/obo/RO_0002431) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### involved in positive regulation of `http://purl.obolibrary.org/obo/RO_0002429`
#### Removed
- [involved in positive regulation of](http://purl.obolibrary.org/obo/RO_0002429) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [involved in positive regulation of](http://purl.obolibrary.org/obo/RO_0002429) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### involved in regulation of `http://purl.obolibrary.org/obo/RO_0002428`
#### Removed
- [involved in regulation of](http://purl.obolibrary.org/obo/RO_0002428) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [involved in regulation of](http://purl.obolibrary.org/obo/RO_0002428) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### ion `http://purl.obolibrary.org/obo/CHEBI_24870`
#### Removed
- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24870" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ionen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity having a net electric charge." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ionen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [label](http://www.w3.org/2000/01/rdf-schema#label) "ion" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 

- [ion](http://purl.obolibrary.org/obo/CHEBI_24870) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 



### ion binding `http://purl.obolibrary.org/obo/GO_0043167`
#### Removed
- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043167" 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_chembl](http://purl.obolibrary.org/obo/go#goslim_chembl) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_yeast](http://purl.obolibrary.org/obo/go#goslim_yeast) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_metagenomics](http://purl.obolibrary.org/obo/go#goslim_metagenomics) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an ion, a charged atoms or groups of atoms." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [label](http://www.w3.org/2000/01/rdf-schema#label) "ion binding" 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "atom binding" 

- Class: [ion binding](http://purl.obolibrary.org/obo/GO_0043167) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [ion](http://purl.obolibrary.org/obo/CHEBI_24870)) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 

- [ion binding](http://purl.obolibrary.org/obo/GO_0043167) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 



### ionic macromolecule `http://purl.obolibrary.org/obo/CHEBI_53368`
#### Removed
- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A macromolecule containing ionic groups." 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyionic macromolecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [label](http://www.w3.org/2000/01/rdf-schema#label) "ionic macromolecule" 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:53368" 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ionic polymer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) 

- [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) SubClassOf [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) 



### ionic polymer `http://purl.obolibrary.org/obo/CHEBI_60164`
#### Removed
- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyionic polymer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60164" 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ionic polymer is a polymer, composed of ionic macromolecules." 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) [label](http://www.w3.org/2000/01/rdf-schema#label) "ionic polymer" 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) 

- [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) SubClassOf [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) 



### iron atom `http://purl.obolibrary.org/obo/CHEBI_18248`
#### Removed
- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB01592" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7439-89-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "26Fe" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Fe" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:Fe" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:4122945" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/Fe" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7439-89-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "iron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [mass](http://purl.obolibrary.org/obo/chebi/mass) "55.84500" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[Fe]" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ferrum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [label](http://www.w3.org/2000/01/rdf-schema#label) "iron atom" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18248" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00023" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Iron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Eisen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13322" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An iron group element atom that has atomic number 26." 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fe" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "55.93494" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0015531" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "XEEYBQQBJWHFJM-UHFFFAOYSA-N" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24872" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hierro" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7439-89-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fe" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5974" 

- Class: [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) 

- [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) SubClassOf [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) 



### iron cation `http://purl.obolibrary.org/obo/CHEBI_24875`
#### Removed
- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Fe" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24875" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "55.93494" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [mass](http://purl.obolibrary.org/obo/chebi/mass) "55.845" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [label](http://www.w3.org/2000/01/rdf-schema#label) "iron cation" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "iron cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Fe cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) SubClassOf [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) SubClassOf [elemental iron](http://purl.obolibrary.org/obo/CHEBI_82663) 



### iron group element atom `http://purl.obolibrary.org/obo/CHEBI_33356`
#### Removed
- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "group 8 elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [label](http://www.w3.org/2000/01/rdf-schema#label) "iron group element atom" 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron group element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33356" 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron group elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) 

- [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) SubClassOf [d-block element atom](http://purl.obolibrary.org/obo/CHEBI_33561) 



### iron group molecular entity `http://purl.obolibrary.org/obo/CHEBI_33744`
#### Removed
- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33744" 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron group molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) [label](http://www.w3.org/2000/01/rdf-schema#label) "iron group molecular entity" 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "iron group molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [iron group element atom](http://purl.obolibrary.org/obo/CHEBI_33356) 

- [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) SubClassOf [d-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33676) 



### iron import into cell `http://purl.obolibrary.org/obo/GO_0033212`
#### Removed
- [iron import into cell](http://purl.obolibrary.org/obo/GO_0033212) SubClassOf [import into cell](http://purl.obolibrary.org/obo/GO_0098657) 

#### Added
- [iron import into cell](http://purl.obolibrary.org/obo/GO_0033212) SubClassOf [has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [intracellular anatomical structure](http://purl.obolibrary.org/obo/GO_0005622) 

- [iron import into cell](http://purl.obolibrary.org/obo/GO_0033212) SubClassOf [has target start location](http://purl.obolibrary.org/obo/RO_0002338) some [extracellular region](http://purl.obolibrary.org/obo/GO_0005576) 


### iron ion binding `http://purl.obolibrary.org/obo/GO_0005506`
#### Removed
- [iron ion binding](http://purl.obolibrary.org/obo/GO_0005506) SubClassOf [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) 

#### Added
- [iron ion binding](http://purl.obolibrary.org/obo/GO_0005506) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### iron ion homeostasis `http://purl.obolibrary.org/obo/GO_0055072`
#### Removed
- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "iron homeostasis" 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) [label](http://www.w3.org/2000/01/rdf-schema#label) "iron ion homeostasis" 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0055072" 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of iron ions within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jid" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) EquivalentTo [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875)) 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) SubClassOf [monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0055080) 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) SubClassOf [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 

- [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) 



### iron ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0034755`
#### Removed
- [iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034755) SubClassOf [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) 

- [iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034755) SubClassOf [monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098655) 

#### Added
- [iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034755) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### iron ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005381`
#### Removed
- [iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005381) SubClassOf [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) 

#### Added
- [iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005381) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### iron ion transport `http://purl.obolibrary.org/obo/GO_0006826`
#### Removed
- [iron ion transport](http://purl.obolibrary.org/obo/GO_0006826) SubClassOf [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) 

#### Added
- [iron ion transport](http://purl.obolibrary.org/obo/GO_0006826) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### iron molecular entity `http://purl.obolibrary.org/obo/CHEBI_24873`
#### Removed
- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "iron molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [label](http://www.w3.org/2000/01/rdf-schema#label) "iron molecular entity" 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24873" 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "iron compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) SubClassOf [iron group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33744) 

- [iron molecular entity](http://purl.obolibrary.org/obo/CHEBI_24873) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [iron atom](http://purl.obolibrary.org/obo/CHEBI_18248) 



### is active in `http://purl.obolibrary.org/obo/RO_0002432`
#### Removed
- [is active in](http://purl.obolibrary.org/obo/RO_0002432) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [is active in](http://purl.obolibrary.org/obo/RO_0002432) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### is kinase activity `http://purl.obolibrary.org/obo/RO_0002481`
#### Removed
- [is kinase activity](http://purl.obolibrary.org/obo/RO_0002481) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [is kinase activity](http://purl.obolibrary.org/obo/RO_0002481) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### is negative form of `http://purl.obolibrary.org/obo/RO_0004050`
#### Removed
- [is negative form of](http://purl.obolibrary.org/obo/RO_0004050) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [is negative form of](http://purl.obolibrary.org/obo/RO_0004050) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### is_conjugate_acid_of `http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of`
#### Removed
- ObjectProperty: [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) 



### is_conjugate_base_of `http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of`
#### Removed
- ObjectProperty: [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) 



### is_enantiomer_of `http://purl.obolibrary.org/obo/chebi#is_enantiomer_of`
#### Removed
- ObjectProperty: [is_enantiomer_of](http://purl.obolibrary.org/obo/chebi#is_enantiomer_of) 



### is_substituent_group_from `http://purl.obolibrary.org/obo/chebi#is_substituent_group_from`
#### Removed
- ObjectProperty: [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) 



### is_tautomer_of `http://purl.obolibrary.org/obo/chebi#is_tautomer_of`
#### Removed
- ObjectProperty: [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) 



### isoprenoid `http://purl.obolibrary.org/obo/CHEBI_24913`
#### Removed
- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12769708" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_class:LMPR01" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [label](http://www.w3.org/2000/01/rdf-schema#label) "isoprenoid" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "isoprenoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24913" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19219049" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any lipid formally derived from isoprene (2-methylbuta-1,3-diene), the skeleton of which can generally be discerned in repeated occurrence in the molecule. The skeleton of isoprenoids may differ from strict additivity of isoprene units by loss or shift of a fragment, commonly a methyl group. The class includes both hydrocarbons and oxygenated derivatives." 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) SubClassOf [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) 



### isoprenoid binding `http://purl.obolibrary.org/obo/GO_0019840`
#### Removed
- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to an isoprenoid compound, isoprene (2-methylbuta-1,3-diene) or compounds containing or derived from linked isoprene (3-methyl-2-butenylene) residues." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019840" 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) [label](http://www.w3.org/2000/01/rdf-schema#label) "isoprenoid binding" 

- Class: [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913)) 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) SubClassOf [lipid binding](http://purl.obolibrary.org/obo/GO_0008289) 



### isoprenoid biosynthetic process `http://purl.obolibrary.org/obo/GO_0008299`
#### Removed
- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid anabolism" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid biosynthesis" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of an isoprenoid compound, isoprene (2-methylbuta-1,3-diene) or compounds containing or derived from linked isoprene (3-methyl-2-butenylene) residues." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyterpene biosynthesis" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid formation" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid synthesis" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [label](http://www.w3.org/2000/01/rdf-schema#label) "isoprenoid biosynthetic process" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0009241" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid synthesis" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid biosynthetic process" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid formation" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid biosynthesis" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0008299" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyterpene biosynthetic process" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid anabolism" 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:POLYISOPRENSYN-PWY" 

- Class: [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913)) 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) SubClassOf [lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008610) 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) SubClassOf [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) SubClassOf [cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0044249) 



### isoprenoid catabolic process `http://purl.obolibrary.org/obo/GO_0008300`
#### Removed
- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid catabolism" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid breakdown" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyterpene catabolism" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid catabolic process" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid degradation" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0008300" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0016097" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid degradation" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid catabolism" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyterpene catabolic process" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of an isoprenoid compound, isoprene (2-methylbuta-1,3-diene) or compounds containing or derived from linked isoprene (3-methyl-2-butenylene) residues." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [label](http://www.w3.org/2000/01/rdf-schema#label) "isoprenoid catabolic process" 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid breakdown" 

- Class: [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913)) 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) SubClassOf [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) 

- [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) SubClassOf [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 



### isoprenoid metabolic process `http://purl.obolibrary.org/obo/GO_0006720`
#### Removed
- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid metabolism" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyterpene metabolic process" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyisoprenoid metabolic process" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0016096" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006720" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "polyterpene metabolism" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isoprenoid metabolism" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving isoprenoid compounds, isoprene (2-methylbuta-1,3-diene) or compounds containing or derived from linked isoprene (3-methyl-2-butenylene) residues." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198547684" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) [label](http://www.w3.org/2000/01/rdf-schema#label) "isoprenoid metabolic process" 

- Class: [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913)) 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) SubClassOf [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) 



### isoprenoid transport `http://purl.obolibrary.org/obo/GO_0046864`
#### Removed
- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of isoprenoids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Isoprenoids comprise a group of compounds containing or derived from linked isoprene (3-methyl-2-butenylene) residues." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046864" 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) [label](http://www.w3.org/2000/01/rdf-schema#label) "isoprenoid transport" 

- Class: [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913)) 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) SubClassOf [lipid transport](http://purl.obolibrary.org/obo/GO_0006869) 



### juvenile hormone `http://purl.obolibrary.org/obo/CHEBI_24943`
#### Removed
- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24943" 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Juvenile_hormone" 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A family of farnesane sesquiterpenoids that regulate many aspects of insect physiology." 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) [label](http://www.w3.org/2000/01/rdf-schema#label) "juvenile hormone" 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 

- [juvenile hormone](http://purl.obolibrary.org/obo/CHEBI_24943) SubClassOf [farnesane sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_36757) 



### juvenile hormone binding `http://purl.obolibrary.org/obo/GO_0005500`
#### Removed
- [juvenile hormone binding](http://purl.obolibrary.org/obo/GO_0005500) SubClassOf [isoprenoid binding](http://purl.obolibrary.org/obo/GO_0019840) 



### juvenile hormone biosynthetic process `http://purl.obolibrary.org/obo/GO_0006718`
#### Removed
- [juvenile hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006718) SubClassOf [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) 

#### Added
- [juvenile hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006718) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### juvenile hormone catabolic process `http://purl.obolibrary.org/obo/GO_0006719`
#### Removed
- [juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0006719) SubClassOf [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) 



### juvenile hormone metabolic process `http://purl.obolibrary.org/obo/GO_0006716`
#### Removed
- [juvenile hormone metabolic process](http://purl.obolibrary.org/obo/GO_0006716) SubClassOf [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) 

#### Added
- [juvenile hormone metabolic process](http://purl.obolibrary.org/obo/GO_0006716) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### juvenile hormone secreting cell `http://purl.obolibrary.org/obo/CL_0000482`
#### Removed
- [juvenile hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000482) SubClassOf [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) 

#### Added
- [juvenile hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000482) SubClassOf [secretory cell](http://purl.obolibrary.org/obo/CL_0000151) 


### juvenile hormone secretion `http://purl.obolibrary.org/obo/GO_0045443`
#### Removed
- [juvenile hormone secretion](http://purl.obolibrary.org/obo/GO_0045443) SubClassOf [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) 

- [juvenile hormone secretion](http://purl.obolibrary.org/obo/GO_0045443) SubClassOf [lipid export from cell](http://purl.obolibrary.org/obo/GO_0140353) 



### juxtaglomerular apparatus `http://purl.obolibrary.org/obo/UBERON_0002303`

#### Added
- [juxtaglomerular apparatus](http://purl.obolibrary.org/obo/UBERON_0002303) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 

- [juxtaglomerular apparatus](http://purl.obolibrary.org/obo/UBERON_0002303) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 


### keratan `http://purl.obolibrary.org/obo/CHEBI_29057`
#### Removed
- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14490" 

- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24954" 

- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29057" 

- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) [label](http://www.w3.org/2000/01/rdf-schema#label) "keratan" 

- Class: [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) 

- [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) SubClassOf [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) 



### keratan sulfate `http://purl.obolibrary.org/obo/CHEBI_60924`
#### Removed
- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "keratosulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SUBMITTER" 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [label](http://www.w3.org/2000/01/rdf-schema#label) "keratan sulfate" 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "keratan sulfates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A sulfated glycosaminoglycan, a linear polymer that consists of the repeating disaccharide  [3)-beta-Gal-(1-&gt;4)-beta-GlcNAc-(1-&gt;] and containing sulfo groups located at random positions." 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60924" 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) SubClassOf [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [keratan](http://purl.obolibrary.org/obo/CHEBI_29057) 

- [keratan sulfate](http://purl.obolibrary.org/obo/CHEBI_60924) SubClassOf [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) 



### keratan sulfate biosynthetic process `http://purl.obolibrary.org/obo/GO_0018146`
#### Removed
- [keratan sulfate biosynthetic process](http://purl.obolibrary.org/obo/GO_0018146) SubClassOf [glycosaminoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0006024) 

- [keratan sulfate biosynthetic process](http://purl.obolibrary.org/obo/GO_0018146) SubClassOf [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) 

#### Added
- [keratan sulfate biosynthetic process](http://purl.obolibrary.org/obo/GO_0018146) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### keratan sulfate catabolic process `http://purl.obolibrary.org/obo/GO_0042340`
#### Removed
- [keratan sulfate catabolic process](http://purl.obolibrary.org/obo/GO_0042340) SubClassOf [glycosaminoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0006027) 

- [keratan sulfate catabolic process](http://purl.obolibrary.org/obo/GO_0042340) SubClassOf [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) 

#### Added
- [keratan sulfate catabolic process](http://purl.obolibrary.org/obo/GO_0042340) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### keratan sulfate metabolic process `http://purl.obolibrary.org/obo/GO_0042339`
#### Removed
- [keratan sulfate metabolic process](http://purl.obolibrary.org/obo/GO_0042339) SubClassOf [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [keratan sulfate metabolic process](http://purl.obolibrary.org/obo/GO_0042339) SubClassOf [mucopolysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903510) 

#### Added
- [keratan sulfate metabolic process](http://purl.obolibrary.org/obo/GO_0042339) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### keratinocyte `http://purl.obolibrary.org/obo/CL_0000312`
#### Removed
- [keratinocyte](http://purl.obolibrary.org/obo/CL_0000312) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002185" 

- [keratinocyte](http://purl.obolibrary.org/obo/CL_0000312) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### ketone `http://purl.obolibrary.org/obo/CHEBI_17087`
#### Removed
- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cetone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13427" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Ketone" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13646" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24974" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "27.99491" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01450" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a ketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:6127" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "R-CO-R'" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17087" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Ketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [mass](http://purl.obolibrary.org/obo/chebi/mass) "28.010" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8742" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Keton" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [formula](http://purl.obolibrary.org/obo/chebi/formula) "COR2" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*]C([*])=O" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound in which a carbonyl group is bonded to two carbon atoms: R2C=O (neither R may be H)." 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [label](http://www.w3.org/2000/01/rdf-schema#label) "ketone" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) SubClassOf [carbonyl compound](http://purl.obolibrary.org/obo/CHEBI_36586) 



### ketone catabolic process `http://purl.obolibrary.org/obo/GO_0042182`
#### Removed
- [ketone catabolic process](http://purl.obolibrary.org/obo/GO_0042182) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 



### kidney blood vessel `http://purl.obolibrary.org/obo/UBERON_0003517`

#### Added
- [kidney blood vessel](http://purl.obolibrary.org/obo/UBERON_0003517) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 

- [kidney blood vessel](http://purl.obolibrary.org/obo/UBERON_0003517) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 


### kidney capillary `http://purl.obolibrary.org/obo/UBERON_0003527`

#### Added
- [kidney capillary](http://purl.obolibrary.org/obo/UBERON_0003527) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 

- [kidney capillary](http://purl.obolibrary.org/obo/UBERON_0003527) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 


### kidney cell `http://purl.obolibrary.org/obo/CL_1000497`
#### Removed
- [kidney cell](http://purl.obolibrary.org/obo/CL_1000497) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### kidney granular cell `http://purl.obolibrary.org/obo/CL_0000648`
#### Removed
- [kidney granular cell](http://purl.obolibrary.org/obo/CL_0000648) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000461" 



### kidney mesenchyme `http://purl.obolibrary.org/obo/UBERON_0003918`
#### Removed
- [kidney mesenchyme](http://purl.obolibrary.org/obo/UBERON_0003918) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 

- [kidney mesenchyme](http://purl.obolibrary.org/obo/UBERON_0003918) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 



### lacks_part `http://purl.obolibrary.org/obo/cl#lacks_part`
#### Removed
- [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) [label](http://www.w3.org/2000/01/rdf-schema#label) "lacks_part" 

- [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) [expand expression to](http://purl.obolibrary.org/obo/IAO_0000424) "http://purl.obolibrary.org/obo/BFO_0000051 exactly 0 ?Y" 

- ObjectProperty: [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) 



### lacks_part `http://purl.obolibrary.org/obo/CL_4030045`

#### Added
- [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) [expand expression to](http://purl.obolibrary.org/obo/IAO_0000424) "http://purl.obolibrary.org/obo/BFO_0000051 exactly 0 ?Y" 

- [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) [label](http://www.w3.org/2000/01/rdf-schema#label) "lacks_part" 

- ObjectProperty: [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) 


### lacks_part `http://purl.obolibrary.org/obo/pr#lacks_part`
#### Removed
- ObjectProperty: [lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) 



### lacks_plasma_membrane_part `http://purl.obolibrary.org/obo/CL_4030046`

#### Added
- [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) [expand expression to](http://purl.obolibrary.org/obo/IAO_0000424) "http://purl.obolibrary.org/obo/BFO_0000051 exactly 0 (http://purl.obolibrary.org/obo/GO_0005886 and http://purl.obolibrary.org/obo/BFO_0000051 some ?Y)" 

- [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) [label](http://www.w3.org/2000/01/rdf-schema#label) "lacks_plasma_membrane_part" 

- ObjectProperty: [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) 


### lacks_plasma_membrane_part `http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part`
#### Removed
- [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) [expand expression to](http://purl.obolibrary.org/obo/IAO_0000424) "http://purl.obolibrary.org/obo/BFO_0000051 exactly 0 (http://purl.obolibrary.org/obo/GO_0005886 and http://purl.obolibrary.org/obo/BFO_0000051 some ?Y)" 

- [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) [label](http://www.w3.org/2000/01/rdf-schema#label) "lacks_plasma_membrane_part" 

- ObjectProperty: [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) 



### langerin-negative dermal dendritic cell `http://purl.obolibrary.org/obo/CL_0002459`
#### Removed
- [langerin-negative dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002459) EquivalentTo [dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0001006) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) 

- [langerin-negative dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002459) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 

#### Added
- [langerin-negative dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002459) EquivalentTo [dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0001006) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [langerin-negative dermal dendritic cell](http://purl.obolibrary.org/obo/CL_0002459) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 


### langerin-negative, CD103-negative lymph node dendritic cell `http://purl.obolibrary.org/obo/CL_0002508`
#### Removed
- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-type lectin domain family 4 member K](http://purl.obolibrary.org/obo/PR_000001293)) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [C-type lectin domain family 4 member K](http://purl.obolibrary.org/obo/PR_000001293) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-type lectin domain family 4 member K](http://purl.obolibrary.org/obo/PR_000001293)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [langerin-negative, CD103-negative lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002508) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [C-type lectin domain family 4 member K](http://purl.obolibrary.org/obo/PR_000001293) 


### langerin-positive lymph node dendritic cell `http://purl.obolibrary.org/obo/CL_0002507`
#### Removed
- [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 4 member K](http://purl.obolibrary.org/obo/PR_000001293)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) 

- [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

#### Added
- [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 4 member K](http://purl.obolibrary.org/obo/PR_000001293)) 

- [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [langerin-positive lymph node dendritic cell](http://purl.obolibrary.org/obo/CL_0002507) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### large pre-B-II cell `http://purl.obolibrary.org/obo/CL_0000957`
#### Removed
- [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) EquivalentTo [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) and ([participates in](http://purl.obolibrary.org/obo/RO_0000056) some [lymphocyte proliferation](http://purl.obolibrary.org/obo/GO_0046651)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460)) 

- [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460) 

- [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457) 

#### Added
- [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) EquivalentTo [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460)) and ([participates in](http://purl.obolibrary.org/obo/RO_0000056) some [lymphocyte proliferation](http://purl.obolibrary.org/obo/GO_0046651)) 

- [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457) 

- [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460) 


### larval midgut cell `http://purl.obolibrary.org/obo/CL_0009003`
#### Removed
- [larval midgut cell](http://purl.obolibrary.org/obo/CL_0009003) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### lens of camera-type eye `http://purl.obolibrary.org/obo/UBERON_0000965`
#### Removed
- [lens of camera-type eye](http://purl.obolibrary.org/obo/UBERON_0000965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "crystalline lens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0000723" 

- [lens of camera-type eye](http://purl.obolibrary.org/obo/UBERON_0000965) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "The lens is avascular and nourished by diffusion from the aqueous and vitreous" 

- [lens of camera-type eye](http://purl.obolibrary.org/obo/UBERON_0000965) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Transparent part of camera-type eye that helps to refract light to be focused on the retina." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://orcid.org/0000-0002-6601-2165" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Lens_(anatomy)" 

#### Added
- [lens of camera-type eye](http://purl.obolibrary.org/obo/UBERON_0000965) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "crystalline lens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0000723" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:36055924" 

- [lens of camera-type eye](http://purl.obolibrary.org/obo/UBERON_0000965) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "The lens is avascular and nourished by diffusion from the aqueous and vitreous humors." 

- [lens of camera-type eye](http://purl.obolibrary.org/obo/UBERON_0000965) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A transparent and refractive lens located posterior to the iris. The lens of camera-type eye refracts light to be focused on the retina." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://orcid.org/0000-0002-6601-2165" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Lens_(anatomy)" 


### lepton `http://purl.obolibrary.org/obo/CHEBI_36338`
#### Removed
- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) [label](http://www.w3.org/2000/01/rdf-schema#label) "lepton" 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "leptons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Lepton is a fermion that does not experience the strong force (strong interaction). The term is derived from the Greek lambdaepsilonpitauomicronsigma (small, thin)." 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36338" 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) SubClassOf [fundamental particle](http://purl.obolibrary.org/obo/CHEBI_33233) 

- [lepton](http://purl.obolibrary.org/obo/CHEBI_36338) SubClassOf [fermion](http://purl.obolibrary.org/obo/CHEBI_36340) 



### ligand-gated calcium channel activity `http://purl.obolibrary.org/obo/GO_0099604`
#### Removed
- [ligand-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_0099604) SubClassOf [ligand-gated monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0099094) 

#### Added
- [ligand-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_0099604) SubClassOf [ligand-gated channel activity](http://purl.obolibrary.org/obo/GO_0022834) 


### ligand-gated monoatomic cation channel activity `http://purl.obolibrary.org/obo/GO_0099094`
#### Removed
- [ligand-gated monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0099094) SubClassOf [ligand-gated monoatomic ion channel activity](http://purl.obolibrary.org/obo/GO_0015276) 

#### Added
- [ligand-gated monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0099094) SubClassOf [ligand-gated channel activity](http://purl.obolibrary.org/obo/GO_0022834) 


### linear tetrapyrrole `http://purl.obolibrary.org/obo/CHEBI_25046`
#### Removed
- [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) [label](http://www.w3.org/2000/01/rdf-schema#label) "linear tetrapyrrole" 

- [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25046" 

- [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- Class: [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) 

- [linear tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_25046) SubClassOf [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) 



### linear tetrapyrrole anion `http://purl.obolibrary.org/obo/CHEBI_59252`
#### Removed
- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [label](http://www.w3.org/2000/01/rdf-schema#label) "linear tetrapyrrole anion" 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "linear tetrapyrrole anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acyclic tetrapyrrole anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acyclic tetrapyrrole anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic anion arising from deprotonation of a acyclic tetrapyrrole compound." 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59252" 

- Class: [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) 

- [linear tetrapyrrole anion](http://purl.obolibrary.org/obo/CHEBI_59252) SubClassOf [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 



### lipid `http://purl.obolibrary.org/obo/CHEBI_18059`
#### Removed
- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:6486" 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Lipid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01356" 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [label](http://www.w3.org/2000/01/rdf-schema#label) "lipid" 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "lipids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14517" 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25054" 

- [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### lipid catabolic process `http://purl.obolibrary.org/obo/GO_0016042`
#### Removed
- [lipid catabolic process](http://purl.obolibrary.org/obo/GO_0016042) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [lipid catabolic process](http://purl.obolibrary.org/obo/GO_0016042) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### lipid import into cell `http://purl.obolibrary.org/obo/GO_0140354`
#### Removed
- [lipid import into cell](http://purl.obolibrary.org/obo/GO_0140354) SubClassOf [import into cell](http://purl.obolibrary.org/obo/GO_0098657) 

#### Added
- [lipid import into cell](http://purl.obolibrary.org/obo/GO_0140354) SubClassOf [has target start location](http://purl.obolibrary.org/obo/RO_0002338) some [extracellular region](http://purl.obolibrary.org/obo/GO_0005576) 

- [lipid import into cell](http://purl.obolibrary.org/obo/GO_0140354) SubClassOf [has target end location](http://purl.obolibrary.org/obo/RO_0002339) some [intracellular anatomical structure](http://purl.obolibrary.org/obo/GO_0005622) 


### lipid transport `http://purl.obolibrary.org/obo/GO_0006869`
#### Removed
- [lipid transport](http://purl.obolibrary.org/obo/GO_0006869) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [lipid transport](http://purl.obolibrary.org/obo/GO_0006869) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### lipoprotein `http://purl.obolibrary.org/obo/CHEBI_6495`
#### Removed
- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "lipoprotein particle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "lipoproteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [label](http://www.w3.org/2000/01/rdf-schema#label) "lipoprotein" 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01834" 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:6495" 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Lipoprotein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A clathrate complex consisting of a lipid enwrapped in a protein host without covalent binding in such a way that the complex has a hydrophilic outer surface consisting of all the protein and the polar ends of any phospholipids." 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) SubClassOf [conjugated protein](http://purl.obolibrary.org/obo/CHEBI_33837) 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [apolipoprotein](http://purl.obolibrary.org/obo/CHEBI_39015) 

- [lipoprotein](http://purl.obolibrary.org/obo/CHEBI_6495) SubClassOf [clathrate compound](http://purl.obolibrary.org/obo/CHEBI_39024) 



### lipoprotein biosynthetic process `http://purl.obolibrary.org/obo/GO_0042158`
#### Removed
- [lipoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0042158) SubClassOf [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

- [lipoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0042158) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

#### Added
- [lipoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0042158) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 


### lipoprotein catabolic process `http://purl.obolibrary.org/obo/GO_0042159`
#### Removed
- [lipoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0042159) SubClassOf [protein catabolic process](http://purl.obolibrary.org/obo/GO_0030163) 

#### Added
- [lipoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0042159) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### lipoprotein localization `http://purl.obolibrary.org/obo/GO_0044872`
#### Removed
- [lipoprotein localization](http://purl.obolibrary.org/obo/GO_0044872) SubClassOf [protein localization](http://purl.obolibrary.org/obo/GO_0008104) 

#### Added
- [lipoprotein localization](http://purl.obolibrary.org/obo/GO_0044872) SubClassOf [macromolecule localization](http://purl.obolibrary.org/obo/GO_0033036) 


### lipoprotein localization to membrane `http://purl.obolibrary.org/obo/GO_0044873`
#### Removed
- [lipoprotein localization to membrane](http://purl.obolibrary.org/obo/GO_0044873) SubClassOf [protein localization to membrane](http://purl.obolibrary.org/obo/GO_0072657) 

#### Added
- [lipoprotein localization to membrane](http://purl.obolibrary.org/obo/GO_0044873) SubClassOf [localization within membrane](http://purl.obolibrary.org/obo/GO_0051668) 


### lipoprotein metabolic process `http://purl.obolibrary.org/obo/GO_0042157`
#### Removed
- [lipoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0042157) SubClassOf [protein metabolic process](http://purl.obolibrary.org/obo/GO_0019538) 

#### Added
- [lipoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0042157) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### lipoprotein transport `http://purl.obolibrary.org/obo/GO_0042953`
#### Removed
- [lipoprotein transport](http://purl.obolibrary.org/obo/GO_0042953) SubClassOf [protein transport](http://purl.obolibrary.org/obo/GO_0015031) 

#### Added
- [lipoprotein transport](http://purl.obolibrary.org/obo/GO_0042953) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### liposaccharide `http://purl.obolibrary.org/obo/CHEBI_35740`
#### Removed
- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) [label](http://www.w3.org/2000/01/rdf-schema#label) "liposaccharide" 

- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "liposaccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35740" 

- Class: [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) 

- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) SubClassOf [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) 

- [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) SubClassOf [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) 



### liposaccharide metabolic process `http://purl.obolibrary.org/obo/GO_1903509`
#### Removed
- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "liposaccharide metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-10-01T21:52:52Z" 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903509" 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving liposaccharide." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9452964" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000068" 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [label](http://www.w3.org/2000/01/rdf-schema#label) "liposaccharide metabolic process" 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dph" 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740)) 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) SubClassOf [lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006629) 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) SubClassOf [carbohydrate derivative metabolic process](http://purl.obolibrary.org/obo/GO_1901135) 

- [liposaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903509) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [liposaccharide](http://purl.obolibrary.org/obo/CHEBI_35740) 



### liver CD103-negative dendritic cell `http://purl.obolibrary.org/obo/CL_0002505`
#### Removed
- [liver CD103-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0002505) EquivalentTo [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) and ([located in](http://purl.obolibrary.org/obo/RO_0001025) some [hepatic sinusoid](http://purl.obolibrary.org/obo/UBERON_0001281)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) 

- [liver CD103-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0002505) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 

#### Added
- [liver CD103-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0002505) EquivalentTo [Cd4-negative, CD8_alpha-negative, CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002454) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) and ([located in](http://purl.obolibrary.org/obo/RO_0001025) some [hepatic sinusoid](http://purl.obolibrary.org/obo/UBERON_0001281)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [liver CD103-negative dendritic cell](http://purl.obolibrary.org/obo/CL_0002505) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 


### lobular bronchiole `http://purl.obolibrary.org/obo/UBERON_8600000`
#### Removed
- [lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600000) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](http://orcid.org/0000-0001-6677-8489) 

#### Added
- [lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600000) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 


### long lived plasma cell `http://purl.obolibrary.org/obo/CL_0000974`
#### Removed
- [long lived plasma cell](http://purl.obolibrary.org/obo/CL_0000974) EquivalentTo [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [C-X-C chemokine receptor type 4](http://purl.obolibrary.org/obo/PR_000001208)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) 

- [long lived plasma cell](http://purl.obolibrary.org/obo/CL_0000974) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 

#### Added
- [long lived plasma cell](http://purl.obolibrary.org/obo/CL_0000974) EquivalentTo [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [C-X-C chemokine receptor type 4](http://purl.obolibrary.org/obo/PR_000001208)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) 

- [long lived plasma cell](http://purl.obolibrary.org/obo/CL_0000974) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408) 


### long term hematopoietic stem cell `http://purl.obolibrary.org/obo/CL_0002034`
#### Removed
- [long term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002034) EquivalentTo [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) 

- [long term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002034) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001) 

- [long term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002034) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

#### Added
- [long term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002034) EquivalentTo [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [Thy-1 membrane glycoprotein](http://purl.obolibrary.org/obo/PR_000001843)) 

- [long term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002034) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001) 

- [long term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002034) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 


### lower urinary tract cell `http://purl.obolibrary.org/obo/CL_1000600`
#### Removed
- [lower urinary tract cell](http://purl.obolibrary.org/obo/CL_1000600) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### lumen of `http://purl.obolibrary.org/obo/RO_0002571`
#### Removed
- [lumen of](http://purl.obolibrary.org/obo/RO_0002571) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [lumen of](http://purl.obolibrary.org/obo/RO_0002571) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### luminal space of `http://purl.obolibrary.org/obo/RO_0002572`
#### Removed
- [luminal space of](http://purl.obolibrary.org/obo/RO_0002572) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [luminal space of](http://purl.obolibrary.org/obo/RO_0002572) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### lung megakaryocyte `http://purl.obolibrary.org/obo/CL_4033018`

#### Added
- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "lung MKs" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [plural term](http://purl.obolibrary.org/obo/uberon/core#PLURAL) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/cl#abbreviation) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33351116" 

- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A megakaryocyte that is resident in the lung connective tissue." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33351116" 

- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) [date](http://purl.org/dc/terms/date) "2023-03-16T11:31:23Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) [label](http://www.w3.org/2000/01/rdf-schema#label) "lung megakaryocyte" 

- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- Class: [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) 

- [lung megakaryocyte](http://purl.obolibrary.org/obo/CL_4033018) SubClassOf [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) 


### lung perichondrial fibroblast `http://purl.obolibrary.org/obo/CL_4033026`

#### Added
- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "PC-fibro" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/cl#abbreviation) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:36543915" 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) [label](http://www.w3.org/2000/01/rdf-schema#label) "lung perichondrial fibroblast" 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) [date](http://purl.org/dc/terms/date) "2023-03-16T16:15:39Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A perichondrial fibroblast that is part of the lung" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:36543915" 

- Class: [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) EquivalentTo [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [lung](http://purl.obolibrary.org/obo/UBERON_0002048)) 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) SubClassOf [fibroblast of lung](http://purl.obolibrary.org/obo/CL_0002553) 

- [lung perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033026) SubClassOf [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) 


### luteinizing hormone secreting cell `http://purl.obolibrary.org/obo/CL_0000438`
#### Removed
- [luteinizing hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000438) SubClassOf [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) 

#### Added
- [luteinizing hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000438) SubClassOf [secretory cell](http://purl.obolibrary.org/obo/CL_0000151) 


### lymph node marginal reticular cell `http://purl.obolibrary.org/obo/CL_0009103`
#### Removed
- [lymph node marginal reticular cell](http://purl.obolibrary.org/obo/CL_0009103) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### lymphocyte of B lineage, CD19-positive `http://purl.obolibrary.org/obo/CL_0001200`
#### Removed
- [lymphocyte of B lineage, CD19-positive](http://purl.obolibrary.org/obo/CL_0001200) EquivalentTo [lymphocyte of B lineage](http://purl.obolibrary.org/obo/CL_0000945) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mammalia](http://purl.obolibrary.org/obo/NCBITaxon_40674)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) 

- [lymphocyte of B lineage, CD19-positive](http://purl.obolibrary.org/obo/CL_0001200) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

#### Added
- [lymphocyte of B lineage, CD19-positive](http://purl.obolibrary.org/obo/CL_0001200) EquivalentTo [lymphocyte of B lineage](http://purl.obolibrary.org/obo/CL_0000945) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([in taxon](http://purl.obolibrary.org/obo/RO_0002162) some [Mammalia](http://purl.obolibrary.org/obo/NCBITaxon_40674)) 

- [lymphocyte of B lineage, CD19-positive](http://purl.obolibrary.org/obo/CL_0001200) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 


### lymphoid MHC-II-negative classical monocyte `http://purl.obolibrary.org/obo/CL_0002474`
#### Removed
- [lymphoid MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002474) EquivalentTo [MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002469) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [lymphoid MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002474) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 

#### Added
- [lymphoid MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002474) EquivalentTo [MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002469) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [lymphoid MHC-II-negative classical monocyte](http://purl.obolibrary.org/obo/CL_0002474) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 


### macromolecule `http://purl.obolibrary.org/obo/CHEBI_33839`
#### Removed
- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polymer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polymer molecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "macromolecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33839" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A macromolecule is a molecule of high relative molecular mass, the structure of which essentially comprises the multiple repetition of units derived, actually or conceptually, from molecules of low relative molecular mass." 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polymers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "macromolecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [label](http://www.w3.org/2000/01/rdf-schema#label) "macromolecule" 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Macromolecule" 

- Class: [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) 

- [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) SubClassOf [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) 



### macromolecule biosynthetic process `http://purl.obolibrary.org/obo/GO_0009059`

#### Added
- [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "http://amigo.geneontology.org/amigo/term/GO:0070589"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 


### macromolecule catabolic process `http://purl.obolibrary.org/obo/GO_0009057`
#### Removed
- [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cellular macromolecule catabolic process" 

- [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cellular macromolecule catabolism" 

- [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cellular macromolecule degradation" 

- [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### macromolecule metabolic process `http://purl.obolibrary.org/obo/GO_0043170`
#### Removed
- [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 

#### Added
- [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0034960" 

- [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### macronutrient `http://purl.obolibrary.org/obo/CHEBI_33937`
#### Removed
- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) [label](http://www.w3.org/2000/01/rdf-schema#label) "macronutrient" 

- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33937" 

- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any nutrient required in large quantities by organisms throughout their life in order to orchestrate a range of physiological functions. Macronutrients are usually chemical elements (carbon, hydrogen, nitrogen, oxygen, phosphorus and sulfur) that humans consume in the largest quantities. Calcium, sodium, magnesium and potassium are sometimes included as macronutrients because they are required in relatively large quantities compared with other vitamins and minerals." 

- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "macronutrients" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) SubClassOf [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) 



### main group element atom `http://purl.obolibrary.org/obo/CHEBI_33318`
#### Removed
- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An atom belonging to one of the main groups (found in the s- and p- blocks) of the periodic table." 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hauptgruppenelemente" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "main group elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hauptgruppenelement" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "main group element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33318" 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) [label](http://www.w3.org/2000/01/rdf-schema#label) "main group element atom" 

- Class: [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) 

- [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) SubClassOf [atom](http://purl.obolibrary.org/obo/CHEBI_33250) 



### main group molecular entity `http://purl.obolibrary.org/obo/CHEBI_33579`
#### Removed
- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "main group compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33579" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity containing one or more atoms from any of groups 1, 2, 13, 14, 15, 16, 17, and 18 of the periodic table." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "main group molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "main group compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [label](http://www.w3.org/2000/01/rdf-schema#label) "main group molecular entity" 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "main group molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- Class: [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) 

- [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 



### malpighian tubule tip cell `http://purl.obolibrary.org/obo/CL_1000182`
#### Removed
- [malpighian tubule tip cell](http://purl.obolibrary.org/obo/CL_1000182) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### mammalian metabolite `http://purl.obolibrary.org/obo/CHEBI_75768`
#### Removed
- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:77464" 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mammalian metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:77744" 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75768" 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any animal metabolite produced during a metabolic reaction in mammals." 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) [label](http://www.w3.org/2000/01/rdf-schema#label) "mammalian metabolite" 

- Class: [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) 

- [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) SubClassOf [animal metabolite](http://purl.obolibrary.org/obo/CHEBI_75767) 



### mammary alveolar cell `http://purl.obolibrary.org/obo/CL_0002325`
#### Removed
- [mammary alveolar cell](http://purl.obolibrary.org/obo/CL_0002325) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000476" 

- [mammary alveolar cell](http://purl.obolibrary.org/obo/CL_0002325) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002230" 



### marginal zone B cell of spleen `http://purl.obolibrary.org/obo/CL_0000845`
#### Removed
- [marginal zone B cell of spleen](http://purl.obolibrary.org/obo/CL_0000845) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [marginal zone of spleen](http://purl.obolibrary.org/obo/UBERON_0001251)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [defense response to bacterium](http://purl.obolibrary.org/obo/GO_0042742)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [marginal zone B cell of spleen](http://purl.obolibrary.org/obo/CL_0000845) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

- [marginal zone B cell of spleen](http://purl.obolibrary.org/obo/CL_0000845) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 

#### Added
- [marginal zone B cell of spleen](http://purl.obolibrary.org/obo/CL_0000845) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [marginal zone of spleen](http://purl.obolibrary.org/obo/UBERON_0001251)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement receptor type 2](http://purl.obolibrary.org/obo/PR_000001338)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [defense response to bacterium](http://purl.obolibrary.org/obo/GO_0042742)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) 

- [marginal zone B cell of spleen](http://purl.obolibrary.org/obo/CL_0000845) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin epsilon Fc receptor](http://purl.obolibrary.org/obo/PR_000001880) 

- [marginal zone B cell of spleen](http://purl.obolibrary.org/obo/CL_0000845) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037) 


### mass `http://purl.obolibrary.org/obo/chebi/mass`
#### Removed
- AnnotationProperty: [mass](http://purl.obolibrary.org/obo/chebi/mass) 



### mast cell `http://purl.obolibrary.org/obo/CL_0000097`
#### Removed
- [mast cell](http://purl.obolibrary.org/obo/CL_0000097) EquivalentTo [myeloid leukocyte](http://purl.obolibrary.org/obo/CL_0000766) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001255)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [cell surface glycoprotein CD200 receptor 3](http://purl.obolibrary.org/obo/PR_000006169)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [histamine production involved in inflammatory response](http://purl.obolibrary.org/obo/GO_0002349)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [prostaglandin production involved in inflammatory response](http://purl.obolibrary.org/obo/GO_0002539)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of peripheral tolerance induction](http://purl.obolibrary.org/obo/GO_0002660)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of leukocyte chemotaxis](http://purl.obolibrary.org/obo/GO_0002690)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of type 2 immune response](http://purl.obolibrary.org/obo/GO_0002830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [heparin biosynthetic process](http://purl.obolibrary.org/obo/GO_0030210)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) 

- [mast cell](http://purl.obolibrary.org/obo/CL_0000097) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 

#### Added
- [mast cell](http://purl.obolibrary.org/obo/CL_0000097) EquivalentTo [myeloid leukocyte](http://purl.obolibrary.org/obo/CL_0000766) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 3](http://purl.obolibrary.org/obo/PR_000001255)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [cell surface glycoprotein CD200 receptor 3](http://purl.obolibrary.org/obo/PR_000006169)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [histamine production involved in inflammatory response](http://purl.obolibrary.org/obo/GO_0002349)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [prostaglandin production involved in inflammatory response](http://purl.obolibrary.org/obo/GO_0002539)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of peripheral tolerance induction](http://purl.obolibrary.org/obo/GO_0002660)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of leukocyte chemotaxis](http://purl.obolibrary.org/obo/GO_0002690)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of type 2 immune response](http://purl.obolibrary.org/obo/GO_0002830)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [heparin biosynthetic process](http://purl.obolibrary.org/obo/GO_0030210)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) 

- [mast cell](http://purl.obolibrary.org/obo/CL_0000097) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 


### mast cell progenitor `http://purl.obolibrary.org/obo/CL_0000831`
#### Removed
- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD9 molecule](http://purl.obolibrary.org/obo/PR_000005178)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [mast cell differentiation](http://purl.obolibrary.org/obo/GO_0060374)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin beta-7](http://purl.obolibrary.org/obo/PR_000009143)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

#### Added
- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [endothelial transcription factor GATA-2](http://purl.obolibrary.org/obo/PR_000007858)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD9 molecule](http://purl.obolibrary.org/obo/PR_000005178)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transmembrane emp24 domain-containing protein 1](http://purl.obolibrary.org/obo/PR_000016401)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [mast cell differentiation](http://purl.obolibrary.org/obo/GO_0060374)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin beta-7](http://purl.obolibrary.org/obo/PR_000009143)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [high affinity immunoglobulin epsilon receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000007431)) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6C2](http://purl.obolibrary.org/obo/PR_000002980) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [mast cell progenitor](http://purl.obolibrary.org/obo/CL_0000831) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 


### mature basophil `http://purl.obolibrary.org/obo/CL_0000043`
#### Removed
- [mature basophil](http://purl.obolibrary.org/obo/CL_0000043) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000739" 



### mature neutrophil `http://purl.obolibrary.org/obo/CL_0000096`
#### Removed
- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) EquivalentTo [neutrophil](http://purl.obolibrary.org/obo/CL_0000775) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [neutrophillic cytoplasm](http://purl.obolibrary.org/obo/CL_0017500)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some 
([nucleus](http://purl.obolibrary.org/obo/GO_0005634) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [lobed](http://purl.obolibrary.org/obo/PATO_0001979)))) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 1](http://purl.obolibrary.org/obo/PR_000001256)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001257)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [protein c-Fos](http://purl.obolibrary.org/obo/PR_000007597)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [respiratory burst involved in inflammatory response](http://purl.obolibrary.org/obo/GO_0002536)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of leukocyte chemotaxis](http://purl.obolibrary.org/obo/GO_0002690)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-8 production](http://purl.obolibrary.org/obo/GO_0032637)) and ([lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799)) 

- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543) 

- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978) 

- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/pr#lacks_part) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799) 

#### Added
- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) EquivalentTo [neutrophil](http://purl.obolibrary.org/obo/CL_0000775) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [neutrophillic cytoplasm](http://purl.obolibrary.org/obo/CL_0017500)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some 
([nucleus](http://purl.obolibrary.org/obo/GO_0005634) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [lobed](http://purl.obolibrary.org/obo/PATO_0001979)))) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 1](http://purl.obolibrary.org/obo/PR_000001256)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-X-C chemokine receptor type 2](http://purl.obolibrary.org/obo/PR_000001257)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [leukosialin](http://purl.obolibrary.org/obo/PR_000001879)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [protein c-Fos](http://purl.obolibrary.org/obo/PR_000007597)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [respiratory burst involved in inflammatory response](http://purl.obolibrary.org/obo/GO_0002536)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [positive regulation of leukocyte chemotaxis](http://purl.obolibrary.org/obo/GO_0002690)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [interleukin-8 production](http://purl.obolibrary.org/obo/GO_0032637)) 

- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978) 

- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [myb proto-oncogene protein](http://purl.obolibrary.org/obo/PR_000010799) 

- [mature neutrophil](http://purl.obolibrary.org/obo/CL_0000096) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543) 


### megakaryocyte `http://purl.obolibrary.org/obo/CL_0000556`
#### Removed
- [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A giant cell 50 to 100 micron in diameter, with a greatly lobulated nucleus, found in the bone marrow; mature blood platelets are released from its cytoplasm." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://en.wikipedia.org/wiki/Megakaryocyte" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0721601464" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D008533" 

- [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) EquivalentTo [myeloid cell](http://purl.obolibrary.org/obo/CL_0000763) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bone marrow](http://purl.obolibrary.org/obo/UBERON_0002371)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [euploid](http://purl.obolibrary.org/obo/PATO_0001393)) 

- [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) SubClassOf [bone marrow hematopoietic cell](http://purl.obolibrary.org/obo/CL_1001610) 

#### Added
- [megakaryocyte](http://purl.obolibrary.org/obo/CL_0000556) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A large hematopoietic cell (50 to 100 micron) with a lobated nucleus. Once mature, this cell undergoes multiple rounds of endomitosis and cytoplasmic restructuring to allow platelet formation and release." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31043076" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://en.wikipedia.org/wiki/Megakaryocyte" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0721601464" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D008533" 


### megakaryocyte development `http://purl.obolibrary.org/obo/GO_0035855`
#### Removed
- [megakaryocyte development](http://purl.obolibrary.org/obo/GO_0035855) SubClassOf [bone cell development](http://purl.obolibrary.org/obo/GO_0098751) 



### megakaryocyte progenitor cell `http://purl.obolibrary.org/obo/CL_0000553`
#### Removed
- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [endomitotic cell cycle](http://purl.obolibrary.org/obo/GO_0007113)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [megakaryocyte differentiation](http://purl.obolibrary.org/obo/GO_0030219)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

#### Added
- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [endomitotic cell cycle](http://purl.obolibrary.org/obo/GO_0007113)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [megakaryocyte differentiation](http://purl.obolibrary.org/obo/GO_0030219)) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [megakaryocyte progenitor cell](http://purl.obolibrary.org/obo/CL_0000553) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 


### meiotic cell cycle `http://purl.obolibrary.org/obo/GO_0051321`

#### Added
- [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24599"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [sexual reproduction](http://purl.obolibrary.org/obo/GO_0019953) 


### melanocyte `http://purl.obolibrary.org/obo/CL_0000148`
#### Removed
- [melanocyte](http://purl.obolibrary.org/obo/CL_0000148) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000572" 



### melatonin `http://purl.obolibrary.org/obo/CHEBI_16796`
#### Removed
- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16678784" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:73-31-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:6730" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "melatonine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01598" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:205542" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:205542" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Melatonin" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:ML1" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18212404" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C=1C=C(C=C2C(=CNC12)CCNC(=O)C)OC" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "melatonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N-[2-(5-methoxyindol-3-yl)ethyl]acetamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N-Acetyl-5-methoxytryptamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "N-[2-(5-methoxy-1H-indol-3-yl)ethyl]acetamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14577" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0001389" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [mass](http://purl.obolibrary.org/obo/chebi/mass) "232.283" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:1672" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A member of the class of  acetamides that is acetamide in which one of the hydrogens attached to the nitrogen atom is replaced by a 2-(5-methoxy-1H-indol-3-yl)ethyl group. It is a hormone secreted by the pineal gland in humans." 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [label](http://www.w3.org/2000/01/rdf-schema#label) "melatonin" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "DRLFMBDRBRZALE-UHFFFAOYSA-N" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-4779" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Melatonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:N-ACETYL-5-METHOXY-TRYPTAMINE" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C13H16N2O2" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25180" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D08170" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C13H16N2O2/c1-9(16)14-6-5-10-8-15-13-4-3-11(17-2)7-12(10)13/h3-4,7-8,15H,5-6H2,1-2H3,(H,14,16)" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB01065" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18485664" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16796" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8290600" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:73-31-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "232.12118" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5-methoxy-N-acetyltryptamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:73-31-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [anticonvulsant](http://purl.obolibrary.org/obo/CHEBI_35623) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [immunological adjuvant](http://purl.obolibrary.org/obo/CHEBI_50847) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [geroprotector](http://purl.obolibrary.org/obo/CHEBI_176497) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [acetamides](http://purl.obolibrary.org/obo/CHEBI_22160) 

- [melatonin](http://purl.obolibrary.org/obo/CHEBI_16796) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) 



### melatonin binding `http://purl.obolibrary.org/obo/GO_1904408`
#### Removed
- [melatonin binding](http://purl.obolibrary.org/obo/GO_1904408) SubClassOf [organic cyclic compound binding](http://purl.obolibrary.org/obo/GO_0097159) 

- [melatonin binding](http://purl.obolibrary.org/obo/GO_1904408) SubClassOf [amide binding](http://purl.obolibrary.org/obo/GO_0033218) 

- [melatonin binding](http://purl.obolibrary.org/obo/GO_1904408) SubClassOf [heterocyclic compound binding](http://purl.obolibrary.org/obo/GO_1901363) 

#### Added
- [melatonin binding](http://purl.obolibrary.org/obo/GO_1904408) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### melatonin catabolic process `http://purl.obolibrary.org/obo/GO_0042442`
#### Removed
- [melatonin catabolic process](http://purl.obolibrary.org/obo/GO_0042442) SubClassOf [indole-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0042436) 



### membrane lipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0046467`
#### Removed
- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid anabolism" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid biosynthesis" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid synthesis" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid formation" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [label](http://www.w3.org/2000/01/rdf-schema#label) "membrane lipid biosynthetic process" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046467" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of membrane lipids, any lipid found in or associated with a biological membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) SubClassOf [lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008610) 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) SubClassOf [cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0044249) 

- [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) SubClassOf [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) 



### membrane lipid catabolic process `http://purl.obolibrary.org/obo/GO_0046466`
#### Removed
- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "membrane lipid peroxidation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid catabolism" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [label](http://www.w3.org/2000/01/rdf-schema#label) "membrane lipid catabolic process" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of membrane lipids, any lipid found in or associated with a biological membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid breakdown" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid degradation" 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046466" 

- Class: [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) SubClassOf [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) 

- [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) SubClassOf [cellular lipid catabolic process](http://purl.obolibrary.org/obo/GO_0044242) 



### membrane lipid metabolic process `http://purl.obolibrary.org/obo/GO_0006643`
#### Removed
- [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "membrane lipid metabolism" 

- [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006643" 

- [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) [label](http://www.w3.org/2000/01/rdf-schema#label) "membrane lipid metabolic process" 

- [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving membrane lipids, any lipid found in or associated with a biological membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) 

- [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) SubClassOf [cellular lipid metabolic process](http://purl.obolibrary.org/obo/GO_0044255) 



### memory B cell `http://purl.obolibrary.org/obo/CL_0000787`
#### Removed
- [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [B cell affinity maturation](http://purl.obolibrary.org/obo/GO_0002344)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) 

- [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935) 

#### Added
- [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [B cell affinity maturation](http://purl.obolibrary.org/obo/GO_0002344)) 

- [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935) 


### mereotopologically related to `http://purl.obolibrary.org/obo/RO_0002323`
#### Removed
- [mereotopologically related to](http://purl.obolibrary.org/obo/RO_0002323) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [mereotopologically related to](http://purl.obolibrary.org/obo/RO_0002323) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### mesenchymal stem cell `http://purl.obolibrary.org/obo/CL_0000134`
#### Removed
- [mesenchymal stem cell](http://purl.obolibrary.org/obo/CL_0000134) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002452" 



### mesenchyme of ovary `http://purl.obolibrary.org/obo/UBERON_0003315`

#### Added
- [mesenchyme of ovary](http://purl.obolibrary.org/obo/UBERON_0003315) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 

- [mesenchyme of ovary](http://purl.obolibrary.org/obo/UBERON_0003315) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 


### mesenteric lymphatic vessel `http://purl.obolibrary.org/obo/UBERON_8480006`
#### Removed
- [mesenteric lymphatic vessel](http://purl.obolibrary.org/obo/UBERON_8480006) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [mesenteric lymphatic vessel](http://purl.obolibrary.org/obo/UBERON_8480006) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### mesodermal cell `http://purl.obolibrary.org/obo/CL_0000222`
#### Removed
- [mesodermal cell](http://purl.obolibrary.org/obo/CL_0000222) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### metabolite `http://purl.obolibrary.org/obo/CHEBI_25212`
#### Removed
- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25212" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26619" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "secondary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [label](http://www.w3.org/2000/01/rdf-schema#label) "metabolite" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any intermediate or product resulting from metabolism. The term 'metabolite' subsumes the classes commonly known as primary and secondary metabolites." 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:35220" 

- Class: [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 

- [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) SubClassOf [biochemical role](http://purl.obolibrary.org/obo/CHEBI_52206) 



### metal atom `http://purl.obolibrary.org/obo/CHEBI_33521`
#### Removed
- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:6788" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "elemental metals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Metal" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25217" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00050" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21784043" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [label](http://www.w3.org/2000/01/rdf-schema#label) "metal atom" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "elemental metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An atom of an element that exhibits typical metallic properties, being typically shiny, with high electrical and thermal conductivity." 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33521" 

- Class: [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) 

- [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) SubClassOf [atom](http://purl.obolibrary.org/obo/CHEBI_33250) 



### metal cation `http://purl.obolibrary.org/obo/CHEBI_25213`
#### Removed
- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25213" 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a metal cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) [label](http://www.w3.org/2000/01/rdf-schema#label) "metal cation" 

- Class: [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) SubClassOf [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) 

- [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) SubClassOf [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) 



### metal ion binding `http://purl.obolibrary.org/obo/GO_0046872`
#### Removed
- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_agr](http://purl.obolibrary.org/obo/go#goslim_agr) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a metal ion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046872" 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_flybase_ribbon](http://purl.obolibrary.org/obo/go#goslim_flybase_ribbon) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_metagenomics](http://purl.obolibrary.org/obo/go#goslim_metagenomics) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "heavy metal binding" 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [label](http://www.w3.org/2000/01/rdf-schema#label) "metal ion binding" 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "metal binding" 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213)) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 

- [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 



### metal ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0046873`
#### Removed
- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "heavy metal-exporting ATPase activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "heavy metal ion:hydrogen symporter activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of metal ions from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "high affinity metal ion uptake transporter activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "heavy metal ion porter activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "heavy metal ion transporter activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046873" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "low affinity metal ion uptake transporter activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [label](http://www.w3.org/2000/01/rdf-schema#label) "metal ion transmembrane transporter activity" 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213)) 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) SubClassOf [monoatomic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008324) 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) SubClassOf [inorganic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022890) 

- [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) 



### metal ion transport `http://purl.obolibrary.org/obo/GO_0030001`
#### Removed
- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0070838" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [label](http://www.w3.org/2000/01/rdf-schema#label) "metal ion transport" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "heavy metal ion transport" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of metal ions, any metal ion with an electric charge, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "metal ion export" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-07-31T01:07:46Z" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/23033"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "divalent metal ion transport" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "divalent metal ion export" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030001" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0070839" 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213)) 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) SubClassOf [monoatomic cation transport](http://purl.obolibrary.org/obo/GO_0006812) 

- [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 



### micronutrient `http://purl.obolibrary.org/obo/CHEBI_27027`
#### Removed
- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27027" 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "micronutrients" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any nutrient required in small quantities by organisms throughout their life in order to orchestrate a range of physiological functions." 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Micronutrient" 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "trace elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [label](http://www.w3.org/2000/01/rdf-schema#label) "micronutrient" 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) 

- [micronutrient](http://purl.obolibrary.org/obo/CHEBI_27027) SubClassOf [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) 



### micropylar cell `http://purl.obolibrary.org/obo/CL_0007022`
#### Removed
- [micropylar cell](http://purl.obolibrary.org/obo/CL_0007022) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### midbrain-derived inhibitory neuron `http://purl.obolibrary.org/obo/CL_4023079`
#### Removed
- [midbrain-derived inhibitory neuron](http://purl.obolibrary.org/obo/CL_4023079) SubClassOf [anatomical entity](http://purl.obolibrary.org/obo/CARO_0000000) 

#### Added
- [midbrain-derived inhibitory neuron](http://purl.obolibrary.org/obo/CL_4023079) SubClassOf [ectoderm-derived structure](http://purl.obolibrary.org/obo/UBERON_0004121) 


### mineral `http://purl.obolibrary.org/obo/CHEBI_46662`
#### Removed
- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "minerales" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "In general, a mineral is a chemical substance that is normally crystalline formed and has been formed as a result of geological processes. The term also includes metamict substances (naturally occurring, formerly crystalline substances whose crystallinity has been destroyed by ionising radiation) and can include naturally occurring amorphous substances that have never been crystalline ('mineraloids') such as georgite and calciouranoite as well as substances formed by the action of geological processes on bigenic compounds ('biogenic minerals')." 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "mineral" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mineraux" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:46662" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Minerale" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Mineral" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [label](http://www.w3.org/2000/01/rdf-schema#label) "mineral" 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "minerals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) 

- [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) SubClassOf [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) 



### mineralocorticoid `http://purl.obolibrary.org/obo/CHEBI_25354`
#### Removed
- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Mineralocorticoids are a class of steroid hormones that regulate water and electrolyte metabolism." 

- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) [label](http://www.w3.org/2000/01/rdf-schema#label) "mineralocorticoid" 

- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mineralocorticoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25354" 

- [mineralocorticoid](http://purl.obolibrary.org/obo/CHEBI_25354) SubClassOf [corticosteroid hormone](http://purl.obolibrary.org/obo/CHEBI_36699) 



### mineralocorticoid biosynthetic process `http://purl.obolibrary.org/obo/GO_0006705`
#### Removed
- [mineralocorticoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006705) SubClassOf [steroid hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0120178) 

#### Added
- [mineralocorticoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006705) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### mineralocorticoid catabolic process `http://purl.obolibrary.org/obo/GO_0006712`
#### Removed
- [mineralocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0006712) SubClassOf [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) 



### mixture `http://purl.obolibrary.org/obo/CHEBI_60004`
#### Removed
- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Mischung" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) [label](http://www.w3.org/2000/01/rdf-schema#label) "mixture" 

- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60004" 

- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A mixture is a chemical substance composed of multiple molecules, at least two of which are of a different kind." 

- Class: [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) 

- [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) SubClassOf [chemical substance](http://purl.obolibrary.org/obo/CHEBI_59999) 



### modified amino acid transport `http://purl.obolibrary.org/obo/GO_0072337`
#### Removed
- [modified amino acid transport](http://purl.obolibrary.org/obo/GO_0072337) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [modified amino acid transport](http://purl.obolibrary.org/obo/GO_0072337) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [modified amino acid transport](http://purl.obolibrary.org/obo/GO_0072337) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### molecular entity `http://purl.obolibrary.org/obo/CHEBI_23367`
#### Removed
- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molekulare Entitaet" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "entidades moleculares" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "entite moleculaire" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any constitutionally or isotopically distinct atom, molecule, ion, ion pair, radical, radical ion, complex, conformer etc., identifiable as a separately distinguishable entity." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "entidad molecular" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "entite moleculaire" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molekulare Entitaet" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [label](http://www.w3.org/2000/01/rdf-schema#label) "molecular entity" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "entidad molecular" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23367" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "entidades moleculares" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- Class: [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 

- [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) SubClassOf [chemical entity](http://purl.obolibrary.org/obo/CHEBI_24431) 



### molecular interaction relation helper property `http://purl.obolibrary.org/obo/RO_0002564`
#### Removed
- [molecular interaction relation helper property](http://purl.obolibrary.org/obo/RO_0002564) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [molecular interaction relation helper property](http://purl.obolibrary.org/obo/RO_0002564) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### molecular messenger `http://purl.obolibrary.org/obo/CHEBI_33280`
#### Removed
- [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemical messenger" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33280" 

- [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) [label](http://www.w3.org/2000/01/rdf-schema#label) "molecular messenger" 

- Class: [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) 

- [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### molecular_function `http://purl.obolibrary.org/obo/GO_0003674`
#### Removed
- [molecular_function](http://purl.obolibrary.org/obo/GO_0003674) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular process that can be carried out by the action of a single macromolecular machine, usually via direct physical interactions with other molecular entities. Function in this sense denotes an action, or activity, that a gene product (or a complex) performs. These actions are described from two distinct but related perspectives: (1) biochemical activity, and (2) role as a component in a larger system/process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pdt" 

#### Added
- [molecular_function](http://purl.obolibrary.org/obo/GO_0003674) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular process that can be carried out by the action of a single macromolecular machine, usually via direct physical interactions with other molecular entities. Function in this sense denotes an action, or activity, that a gene product (or a complex) performs." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pdt" 


### molecularly interacts with `http://purl.obolibrary.org/obo/RO_0002436`
#### Removed
- [molecularly interacts with](http://purl.obolibrary.org/obo/RO_0002436) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [molecularly interacts with](http://purl.obolibrary.org/obo/RO_0002436) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### molecule `http://purl.obolibrary.org/obo/CHEBI_25367`
#### Removed
- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any polyatomic entity that is an electrically neutral entity consisting of more than one atom." 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neutral molecular compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [label](http://www.w3.org/2000/01/rdf-schema#label) "molecule" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25367" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "molecula" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "molecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Molekuel" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) 

- [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) SubClassOf [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) 



### monoamine `http://purl.obolibrary.org/obo/CHEBI_63534`
#### Removed
- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22153577" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "naturally occurring monoamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoamines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22218931" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22342987" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "naturally occurring monoamines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:63534" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21993877" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoamine" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21822758" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22005599" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22213370" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22371656" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22082101" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An aralylamino compound which contains one amino group connected to an aromatic ring by a two-carbon chain. Monoamines are derived from aromatic amino acids like phenylalanine, tyrosine, tryptophan, and the thyroid hormones by the action of aromatic amino acid decarboxylase enzymes." 

- Class: [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) 

- [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) SubClassOf [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) 



### monoamine molecular messenger `http://purl.obolibrary.org/obo/CHEBI_25375`
#### Removed
- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoamines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monamines" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A group of neurotransmitters and neuromodulators that contain one amino group that is connected to an aromatic ring by ethylene group  (-CH2-CH2-). Monoamines are derived from the aromatic amino acids phenylalanine, tyrosine, histidine and tryptophan." 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25375" 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoamine molecular messenger" 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) SubClassOf [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) 

- [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) 



### monoamine transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0008504`
#### Removed
- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-444160" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "VMAT1/2 can mediate the transport of biogenic amines" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-5660706" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Defective SLC6A3 does not cotransport DA, Na+ from extracellular region to cytosol" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of monoamines, organic compounds that contain one amino group that is connected to an aromatic ring by an ethylene group (-CH2-CH2-), from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-380620" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Reuptake of serotonin from the synapse" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0008504" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-372542" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Loading of dopamine into synaptic veiscles" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoamine transmembrane transporter activity" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015201" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-380586" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "loading of Serotonin in synaptic vesicles" 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-379393" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC6A3 cotransports DA, Na+ from extracellular region to cytosol" 

- Class: [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534)) 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) SubClassOf [active transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022804) 

- [monoamine transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008504) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) 



### monoamine transport `http://purl.obolibrary.org/obo/GO_0015844`
#### Removed
- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of monoamines, organic compounds that contain one amino group that is connected to an aromatic ring by an ethylene group (-CH2-CH2-), into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015844" 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015873" 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoamine transport" 

- Class: [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534)) 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [monoamine transport](http://purl.obolibrary.org/obo/GO_0015844) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) 



### monoatomic cation `http://purl.obolibrary.org/obo/CHEBI_23906`
#### Removed
- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoatomic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoatomic cation" 

- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:23906" 

- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) SubClassOf [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) 

- [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) SubClassOf [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 



### monoatomic cation channel activity `http://purl.obolibrary.org/obo/GO_0005261`
#### Removed
- [monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0005261) SubClassOf [monoatomic ion channel activity](http://purl.obolibrary.org/obo/GO_0005216) 

#### Added
- [monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0005261) SubClassOf [channel activity](http://purl.obolibrary.org/obo/GO_0015267) 


### monoatomic cation homeostasis `http://purl.obolibrary.org/obo/GO_0055080`
#### Removed
- [monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0055080) SubClassOf [monoatomic ion homeostasis](http://purl.obolibrary.org/obo/GO_0050801) 

#### Added
- [monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0055080) SubClassOf [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) 


### monoatomic cation transmembrane transport `http://purl.obolibrary.org/obo/GO_0098655`
#### Removed
- [monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098655) SubClassOf [monoatomic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034220) 

#### Added
- [monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098655) SubClassOf [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) 


### monoatomic cation transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0008324`
#### Removed
- [monoatomic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008324) SubClassOf [monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015075) 

#### Added
- [monoatomic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008324) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### monoatomic cation transport `http://purl.obolibrary.org/obo/GO_0006812`
#### Removed
- [monoatomic cation transport](http://purl.obolibrary.org/obo/GO_0006812) SubClassOf [monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0006811) 

#### Added
- [monoatomic cation transport](http://purl.obolibrary.org/obo/GO_0006812) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### monoatomic dication `http://purl.obolibrary.org/obo/CHEBI_30412`
#### Removed
- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoatomic dications" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoatomic dication" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Divalent cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [mass](http://purl.obolibrary.org/obo/chebi/mass) "0.00000" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:4665" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*++]" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+2" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "divalent inorganic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30412" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00572" 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:23856" 

- Class: [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) 

- [monoatomic dication](http://purl.obolibrary.org/obo/CHEBI_30412) SubClassOf [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) 



### monoatomic entity `http://purl.obolibrary.org/obo/CHEBI_33238`
#### Removed
- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "atomic entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33238" 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoatomic entity" 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monoatomic entity is a molecular entity consisting of a single atom." 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoatomic entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) 

- [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) SubClassOf [elemental molecular entity](http://purl.obolibrary.org/obo/CHEBI_33259) 



### monoatomic ion `http://purl.obolibrary.org/obo/CHEBI_24867`
#### Removed
- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoatomic ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoatomic ion" 

- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24867" 

- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) SubClassOf [monoatomic entity](http://purl.obolibrary.org/obo/CHEBI_33238) 

- [monoatomic ion](http://purl.obolibrary.org/obo/CHEBI_24867) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 



### monoatomic ion channel complex `http://purl.obolibrary.org/obo/GO_0034702`
#### Removed
- [monoatomic ion channel complex](http://purl.obolibrary.org/obo/GO_0034702) [label](http://www.w3.org/2000/01/rdf-schema#label) "ion channel complex" 

- [monoatomic ion channel complex](http://purl.obolibrary.org/obo/GO_0034702) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A protein complex that spans a membrane and forms a water-filled channel across the phospholipid bilayer allowing selective ion transport down its electrochemical gradient." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:071673706X" 

#### Added
- [monoatomic ion channel complex](http://purl.obolibrary.org/obo/GO_0034702) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoatomic ion channel complex" 

- [monoatomic ion channel complex](http://purl.obolibrary.org/obo/GO_0034702) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/20026"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [monoatomic ion channel complex](http://purl.obolibrary.org/obo/GO_0034702) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A protein complex that spans a membrane and forms a water-filled channel across the phospholipid bilayer allowing selective monoatomic ion transport down its electrochemical gradient." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:071673706X" 


### monoatomic monocation `http://purl.obolibrary.org/obo/CHEBI_25414`
#### Removed
- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25414" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [label](http://www.w3.org/2000/01/rdf-schema#label) "monoatomic monocation" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*+]" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monovalent inorganic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [mass](http://purl.obolibrary.org/obo/chebi/mass) "0.00000" 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoatomic monocations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) 

- [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) SubClassOf [monoatomic cation](http://purl.obolibrary.org/obo/CHEBI_23906) 



### monocarboxylic acid `http://purl.obolibrary.org/obo/CHEBI_25384`
#### Removed
- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monocarboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monocarboxylic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt:" 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxoacid containing a single carboxy group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [label](http://www.w3.org/2000/01/rdf-schema#label) "monocarboxylic acid" 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monocarboxylic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25384" 

- Class: [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) SubClassOf [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 

- [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) 



### monocarboxylic acid anion `http://purl.obolibrary.org/obo/CHEBI_35757`
#### Removed
- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:3407" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [label](http://www.w3.org/2000/01/rdf-schema#label) "monocarboxylic acid anion" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00060" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monocarboxylic acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO2R" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "43.98983" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C([*])=O" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13657" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25382" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Carboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a monocarboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Monocarboxylate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35757" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monocarboxylates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carboxylic acid anion formed when the carboxy group of a monocarboxylic acid is deprotonated." 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) [mass](http://purl.obolibrary.org/obo/chebi/mass) "44.01000" 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 

- [monocarboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_35757) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 



### monocarboxylic acid binding `http://purl.obolibrary.org/obo/GO_0033293`
#### Removed
- [monocarboxylic acid binding](http://purl.obolibrary.org/obo/GO_0033293) SubClassOf [carboxylic acid binding](http://purl.obolibrary.org/obo/GO_0031406) 

#### Added
- [monocarboxylic acid binding](http://purl.obolibrary.org/obo/GO_0033293) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### monocarboxylic acid catabolic process `http://purl.obolibrary.org/obo/GO_0072329`
#### Removed
- [monocarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0072329) SubClassOf [carboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0046395) 

#### Added
- [monocarboxylic acid catabolic process](http://purl.obolibrary.org/obo/GO_0072329) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### monocarboxylic acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0008028`
#### Removed
- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-429749" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC5A8 transports monocarboxylates from extracellular region to cytosol" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-433698" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC16A3,7,8 cotransport monocarboxylates, H+ from extracellular region to cytosol" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0008028" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of monocarboxylic acids from one side of a membrane to the other. A monocarboxylic acid is an organic acid with one COOH group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-9645220" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC16A1:BSG cotransports monocarboxylates, H+ from extracellular region to cytosol" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-5624211" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Defective SLC16A1 does not cotransport monocarboxylates, H+ from extracellular region to cytosol" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [label](http://www.w3.org/2000/01/rdf-schema#label) "monocarboxylic acid transmembrane transporter activity" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "monocarboxylate carrier" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "prostaglandin/thromboxane transporter activity" 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0008505" 

- Class: [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384)) 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) SubClassOf [organic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005342) 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monocarboxylic acid](http://purl.obolibrary.org/obo/CHEBI_25384) 

- [monocarboxylic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008028) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [monocarboxylic acid transport](http://purl.obolibrary.org/obo/GO_0015718) 



### monocyclic heteroarene `http://purl.obolibrary.org/obo/CHEBI_38179`
#### Removed
- [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) [label](http://www.w3.org/2000/01/rdf-schema#label) "monocyclic heteroarene" 

- [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38179" 

- [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monocyclic heteroarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) 

- [monocyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38179) SubClassOf [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) 



### monoisotopicmass `http://purl.obolibrary.org/obo/chebi/monoisotopicmass`
#### Removed
- AnnotationProperty: [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) 



### mononuclear parent hydride `http://purl.obolibrary.org/obo/CHEBI_37176`
#### Removed
- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mononuclear hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [label](http://www.w3.org/2000/01/rdf-schema#label) "mononuclear parent hydride" 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "mononuclear parent hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37176" 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mononuclear hydride" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) 

- [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) SubClassOf [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) 



### monosaccharide `http://purl.obolibrary.org/obo/CHEBI_35381`
#### Removed
- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25407" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Monosaccharide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35381" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monosacarido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Monosacharid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Monosaccharid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:6984" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monosacaridos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Parent monosaccharides are polyhydroxy aldehydes H[CH(OH)]nC(=O)H or polyhydroxy ketones H-[CHOH]n-C(=O)[CHOH]m-H with three or more carbon atoms. The generic term 'monosaccharide' (as opposed to oligosaccharide or polysaccharide) denotes a single unit, without glycosidic connection to other such units. It includes aldoses, dialdoses, aldoketoses, ketoses and diketoses, as well as deoxy sugars, provided that the parent compound has a (potential) carbonyl group." 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06698" 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 

- [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) SubClassOf [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) 



### monosaccharide binding `http://purl.obolibrary.org/obo/GO_0048029`
#### Removed
- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0048029" 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a monosaccharide. Monosaccharides are the simplest carbohydrates; they are polyhydroxy aldehydes H[CH(OH)]nC(=O)H or polyhydroxy ketones H[CHOH]nC(=O)[CHOH]mH with three or more carbon atoms. They form the constitutional repeating units of oligo- and polysaccharides." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jid" 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide binding" 

- Class: [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) SubClassOf [carbohydrate binding](http://purl.obolibrary.org/obo/GO_0030246) 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) SubClassOf [small molecule binding](http://purl.obolibrary.org/obo/GO_0036094) 

- [monosaccharide binding](http://purl.obolibrary.org/obo/GO_0048029) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 



### monosaccharide biosynthetic process `http://purl.obolibrary.org/obo/GO_0046364`
#### Removed
- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide anabolism" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046364" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide synthesis" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of monosaccharides, polyhydric alcohols containing either an aldehyde or a keto group and between three to ten or more carbon atoms." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide biosynthesis" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide formation" 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide biosynthetic process" 

- Class: [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) SubClassOf [small molecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0044283) 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) SubClassOf [carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0016051) 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) SubClassOf [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) 

- [monosaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0046364) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 



### monosaccharide catabolic process `http://purl.obolibrary.org/obo/GO_0046365`
#### Removed
- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide degradation" 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide catabolic process" 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide catabolism" 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046365" 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of monosaccharides, polyhydric alcohols containing either an aldehyde or a keto group and between three to ten or more carbon atoms." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide breakdown" 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) SubClassOf [small molecule catabolic process](http://purl.obolibrary.org/obo/GO_0044282) 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) SubClassOf [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) 

- [monosaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0046365) SubClassOf [carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0016052) 



### monosaccharide metabolic process `http://purl.obolibrary.org/obo/GO_0005996`
#### Removed
- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide metabolic process" 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving monosaccharides, the simplest carbohydrates. They are polyhydric alcohols containing either an aldehyde or a keto group and between three to ten or more carbon atoms. They form the constitutional repeating units of oligo- and polysaccharides." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monosaccharide metabolism" 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0005996" 

- Class: [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) SubClassOf [carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0005975) 

- [monosaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005996) SubClassOf [small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0044281) 



### monosaccharide transmembrane transport `http://purl.obolibrary.org/obo/GO_0015749`
#### Removed
- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which a monosaccharide is transported across a lipid bilayer, from one side of a membrane to the other. Monosaccharides are the simplest carbohydrates; they are polyhydric alcohols containing either an aldehyde or a keto group and between three to ten or more carbon atoms. They form the constitutional repeating units of oligo- and polysaccharides." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000069" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vw" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:1905950" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide transmembrane transport" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015749" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2017-02-19T10:41:27Z" 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monosaccharide transport" 

- Class: [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 

- [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) SubClassOf [carbohydrate transmembrane transport](http://purl.obolibrary.org/obo/GO_0034219) 



### monosaccharide transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015145`
#### Removed
- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of a monosaccharide from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015145" 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) [label](http://www.w3.org/2000/01/rdf-schema#label) "monosaccharide transmembrane transporter activity" 

- Class: [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [monosaccharide transmembrane transport](http://purl.obolibrary.org/obo/GO_0015749) 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 

- [monosaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015145) SubClassOf [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) 



### monovalent inorganic anion `http://purl.obolibrary.org/obo/CHEBI_79389`
#### Removed
- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:79389" 

- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monovalent inorganic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) [label](http://www.w3.org/2000/01/rdf-schema#label) "monovalent inorganic anion" 

- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any inorganic anion with a valency of one." 

- Class: [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) 

- [monovalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79389) SubClassOf [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 



### monovalent inorganic cation `http://purl.obolibrary.org/obo/CHEBI_60242`
#### Removed
- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60242" 

- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An atom or small molecule with a positive charge that does not contain carbon in covalent linkage, with a valency of one." 

- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a monovalent cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) [label](http://www.w3.org/2000/01/rdf-schema#label) "monovalent inorganic cation" 

- Class: [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) 

- [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) SubClassOf [inorganic cation](http://purl.obolibrary.org/obo/CHEBI_36915) 



### morula cell `http://purl.obolibrary.org/obo/CL_0000360`
#### Removed
- [morula cell](http://purl.obolibrary.org/obo/CL_0000360) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### motile cell `http://purl.obolibrary.org/obo/CL_0000219`
#### Removed
- [motile cell](http://purl.obolibrary.org/obo/CL_0000219) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### mouse metabolite `http://purl.obolibrary.org/obo/CHEBI_75771`
#### Removed
- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Mus musculus metabolite" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75771" 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any mammalian metabolite produced during a metabolic reaction in a mouse (Mus musculus)." 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [label](http://www.w3.org/2000/01/rdf-schema#label) "mouse metabolite" 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mouse metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Mus musculus metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) SubClassOf [mammalian metabolite](http://purl.obolibrary.org/obo/CHEBI_75768) 



### mucopolysaccharide `http://purl.obolibrary.org/obo/CHEBI_37395`
#### Removed
- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mucopolisacarido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Mucopolysaccharid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [label](http://www.w3.org/2000/01/rdf-schema#label) "mucopolysaccharide" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C05114" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mucopolisacaridos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "mucopolysaccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37395" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of the group of polysaccharides composed of alternating units from uronic acids and glycosamines, and commonly partially esterified with sulfuric acid." 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7011" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Mucopolysaccharide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Mukopolysaccharid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25425" 

- [mucopolysaccharide](http://purl.obolibrary.org/obo/CHEBI_37395) SubClassOf [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) 



### mucopolysaccharide metabolic process `http://purl.obolibrary.org/obo/GO_1903510`
#### Removed
- [mucopolysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903510) SubClassOf [glycosaminoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0030203) 

#### Added
- [mucopolysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_1903510) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### mucosa of lobular bronchiole `http://purl.obolibrary.org/obo/UBERON_8600002`
#### Removed
- [mucosa of lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600002) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](http://orcid.org/0000-0001-6677-8489) 

#### Added
- [mucosa of lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600002) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 


### mucous cell of stomach `http://purl.obolibrary.org/obo/CL_0002180`
#### Removed
- [mucous cell of stomach](http://purl.obolibrary.org/obo/CL_0002180) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000404" 



### mucous neck cell of gastric gland `http://purl.obolibrary.org/obo/CL_0002181`
#### Removed
- [mucous neck cell of gastric gland](http://purl.obolibrary.org/obo/CL_0002181) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000401" 



### mucus secreting cell of bronchus submucosal gland `http://purl.obolibrary.org/obo/CL_4033022`

#### Added
- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) [date](http://purl.org/dc/terms/date) "2023-03-16T15:12:52Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A mucus secreting cell of a submucosal gland of the bronchus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19965983" 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "bronchial gland mucous cell" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:5487122" 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) [label](http://www.w3.org/2000/01/rdf-schema#label) "mucus secreting cell of bronchus submucosal gland" 

- Class: [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) EquivalentTo [mucus secreting cell](http://purl.obolibrary.org/obo/CL_0000319) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bronchus submucosal gland](http://purl.obolibrary.org/obo/UBERON_8410043)) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [bronchus submucosal gland](http://purl.obolibrary.org/obo/UBERON_8410043) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) SubClassOf [exocrine cell](http://purl.obolibrary.org/obo/CL_0000152) 

- [mucus secreting cell of bronchus submucosal gland](http://purl.obolibrary.org/obo/CL_4033022) SubClassOf [mucus secreting cell](http://purl.obolibrary.org/obo/CL_0000319) 


### mucus secreting cell of trachea gland `http://purl.obolibrary.org/obo/CL_4033020`

#### Added
- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A mucus secreting cell that is part of a submucosal gland of the trachea." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29656943" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18931053" 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tracheal submucosal gland mucous cell" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18931053" 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) [label](http://www.w3.org/2000/01/rdf-schema#label) "mucus secreting cell of trachea gland" 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) [date](http://purl.org/dc/terms/date) "2023-03-16T13:03:13Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- Class: [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) EquivalentTo [mucus secreting cell](http://purl.obolibrary.org/obo/CL_0000319) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [trachea gland](http://purl.obolibrary.org/obo/UBERON_0005203)) 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [trachea gland](http://purl.obolibrary.org/obo/UBERON_0005203) 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) SubClassOf [exocrine cell](http://purl.obolibrary.org/obo/CL_0000152) 

- [mucus secreting cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033020) SubClassOf [mucus secreting cell](http://purl.obolibrary.org/obo/CL_0000319) 


### multicellular organismal-level iron ion homeostasis `http://purl.obolibrary.org/obo/GO_0060586`
#### Removed
- [multicellular organismal-level iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0060586) SubClassOf [iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0055072) 

- [multicellular organismal-level iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0060586) SubClassOf [multicellular organismal-level chemical homeostasis](http://purl.obolibrary.org/obo/GO_0140962) 

#### Added
- [multicellular organismal-level iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0060586) SubClassOf [multicellular organismal-level homeostasis](http://purl.obolibrary.org/obo/GO_0048871) 

- [multicellular organismal-level iron ion homeostasis](http://purl.obolibrary.org/obo/GO_0060586) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [iron cation](http://purl.obolibrary.org/obo/CHEBI_24875) 


### multicellular organismal-level water homeostasis `http://purl.obolibrary.org/obo/GO_0050891`
#### Removed
- [multicellular organismal-level water homeostasis](http://purl.obolibrary.org/obo/GO_0050891) SubClassOf [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) 

- [multicellular organismal-level water homeostasis](http://purl.obolibrary.org/obo/GO_0050891) SubClassOf [multicellular organismal-level chemical homeostasis](http://purl.obolibrary.org/obo/GO_0140962) 

#### Added
- [multicellular organismal-level water homeostasis](http://purl.obolibrary.org/obo/GO_0050891) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [water](http://purl.obolibrary.org/obo/CHEBI_15377) 

- [multicellular organismal-level water homeostasis](http://purl.obolibrary.org/obo/GO_0050891) SubClassOf [multicellular organismal-level homeostasis](http://purl.obolibrary.org/obo/GO_0048871) 


### muscarinic agonist `http://purl.obolibrary.org/obo/CHEBI_38325`
#### Removed
- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "muscarinic agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any drug that binds to and activates a muscarinic cholinergic receptor." 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "muscarinic acetylcholine receptor agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "muscarinic cholinergic agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "muscarinic cholinergic agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [label](http://www.w3.org/2000/01/rdf-schema#label) "muscarinic agonist" 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38325" 

- Class: [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) 

- [muscarinic agonist](http://purl.obolibrary.org/obo/CHEBI_38325) SubClassOf [cholinergic agonist](http://purl.obolibrary.org/obo/CHEBI_38324) 



### myelinating glial cell `http://purl.obolibrary.org/obo/CL_4023154`
#### Removed
- [myelinating glial cell](http://purl.obolibrary.org/obo/CL_4023154) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000328" 



### myeloblast `http://purl.obolibrary.org/obo/CL_0000835`
#### Removed
- [myeloblast](http://purl.obolibrary.org/obo/CL_0000835) EquivalentTo [granulocytopoietic cell](http://purl.obolibrary.org/obo/CL_0002191) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [basophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017503)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [increased nucleus size](http://purl.obolibrary.org/obo/CL_0017505)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [euchromatin](http://purl.obolibrary.org/obo/GO_0000791)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) 

- [myeloblast](http://purl.obolibrary.org/obo/CL_0000835) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582) 

#### Added
- [myeloblast](http://purl.obolibrary.org/obo/CL_0000835) EquivalentTo [granulocytopoietic cell](http://purl.obolibrary.org/obo/CL_0002191) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [basophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017503)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [increased nucleus size](http://purl.obolibrary.org/obo/CL_0017505)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [euchromatin](http://purl.obolibrary.org/obo/GO_0000791)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) 

- [myeloblast](http://purl.obolibrary.org/obo/CL_0000835) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582) 


### myeloid dendritic cell `http://purl.obolibrary.org/obo/CL_0000782`
#### Removed
- [myeloid dendritic cell](http://purl.obolibrary.org/obo/CL_0000782) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([develops from](http://purl.obolibrary.org/obo/RO_0002202) some [myeloid cell](http://purl.obolibrary.org/obo/CL_0000763)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) 

- [myeloid dendritic cell](http://purl.obolibrary.org/obo/CL_0000782) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 

#### Added
- [myeloid dendritic cell](http://purl.obolibrary.org/obo/CL_0000782) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([develops from](http://purl.obolibrary.org/obo/RO_0002202) some [myeloid cell](http://purl.obolibrary.org/obo/CL_0000763)) 

- [myeloid dendritic cell](http://purl.obolibrary.org/obo/CL_0000782) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865) 


### myocardial endocrine cell of septal division of left branch of atrioventricular bundle `http://purl.obolibrary.org/obo/CL_1000375`

#### Added
- [myocardial endocrine cell of septal division of left branch of atrioventricular bundle](http://purl.obolibrary.org/obo/CL_1000375) SubClassOf [transversely striated visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008009) 


### myocyte of atrioventricular node `http://purl.obolibrary.org/obo/CL_1000410`

#### Added
- [myocyte of atrioventricular node](http://purl.obolibrary.org/obo/CL_1000410) SubClassOf [transversely striated visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008009) 


### myocyte of sinoatrial node `http://purl.obolibrary.org/obo/CL_1000409`

#### Added
- [myocyte of sinoatrial node](http://purl.obolibrary.org/obo/CL_1000409) SubClassOf [transversely striated visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008009) 


### myoepithelial cell of trachea gland `http://purl.obolibrary.org/obo/CL_4033021`

#### Added
- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A myoepithelial cell that is part of a submucosal gland of the trachea." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29656943" 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) [label](http://www.w3.org/2000/01/rdf-schema#label) "myoepithelial cell of trachea gland" 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) [date](http://purl.org/dc/terms/date) "2023-03-16T13:36:43Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- Class: [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) EquivalentTo [myoepithelial cell](http://purl.obolibrary.org/obo/CL_0000185) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [trachea gland](http://purl.obolibrary.org/obo/UBERON_0005203)) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) SubClassOf [tracheal epithelial cell](http://purl.obolibrary.org/obo/CL_0000307) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [trachea gland](http://purl.obolibrary.org/obo/UBERON_0005203) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) SubClassOf [connective tissue cell](http://purl.obolibrary.org/obo/CL_0002320) 

- [myoepithelial cell of trachea gland](http://purl.obolibrary.org/obo/CL_4033021) SubClassOf [myoepithelial cell](http://purl.obolibrary.org/obo/CL_0000185) 


### myotube `http://purl.obolibrary.org/obo/CL_0002372`
#### Removed
- [myotube](http://purl.obolibrary.org/obo/CL_0002372) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000369" 



### naive B cell `http://purl.obolibrary.org/obo/CL_0000788`
#### Removed
- [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [B cell affinity maturation](http://purl.obolibrary.org/obo/GO_0002344)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) 

- [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [B cell affinity maturation](http://purl.obolibrary.org/obo/GO_0002344) 

- [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 

#### Added
- [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [B cell affinity maturation](http://purl.obolibrary.org/obo/GO_0002344)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963) 

- [naive B cell](http://purl.obolibrary.org/obo/CL_0000788) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [B cell affinity maturation](http://purl.obolibrary.org/obo/GO_0002344) 


### naive CCR4-positive regulatory T cell `http://purl.obolibrary.org/obo/CL_0001045`
#### Removed
- [naive CCR4-positive regulatory T cell](http://purl.obolibrary.org/obo/CL_0001045) EquivalentTo [naive regulatory T cell](http://purl.obolibrary.org/obo/CL_0002677) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 4](http://purl.obolibrary.org/obo/PR_000001200)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) 

- [naive CCR4-positive regulatory T cell](http://purl.obolibrary.org/obo/CL_0001045) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017) 

#### Added
- [naive CCR4-positive regulatory T cell](http://purl.obolibrary.org/obo/CL_0001045) EquivalentTo [naive regulatory T cell](http://purl.obolibrary.org/obo/CL_0002677) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 4](http://purl.obolibrary.org/obo/PR_000001200)) 

- [naive CCR4-positive regulatory T cell](http://purl.obolibrary.org/obo/CL_0001045) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RO](http://purl.obolibrary.org/obo/PR_000001017) 


### naive thymus-derived CD4-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000895`
#### Removed
- [naive thymus-derived CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000895) EquivalentTo [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [naive thymus-derived CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000895) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

#### Added
- [naive thymus-derived CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000895) EquivalentTo [CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000624) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) 

- [naive thymus-derived CD4-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000895) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 


### naive thymus-derived CD8-positive, alpha-beta T cell `http://purl.obolibrary.org/obo/CL_0000900`
#### Removed
- [naive thymus-derived CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000900) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) 

- [naive thymus-derived CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000900) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 

#### Added
- [naive thymus-derived CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000900) EquivalentTo [CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000625) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-C chemokine receptor type 7](http://purl.obolibrary.org/obo/PR_000001203)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-7 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001869)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [L-selectin](http://purl.obolibrary.org/obo/PR_000001318)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) 

- [naive thymus-derived CD8-positive, alpha-beta T cell](http://purl.obolibrary.org/obo/CL_0000900) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [interleukin-2 receptor subunit alpha](http://purl.obolibrary.org/obo/PR_000001380) 


### natural helper lymphocyte `http://purl.obolibrary.org/obo/CL_0002679`
#### Removed
- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) EquivalentTo [lymphocyte](http://purl.obolibrary.org/obo/CL_0000542) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 

#### Added
- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) EquivalentTo [lymphocyte](http://purl.obolibrary.org/obo/CL_0000542) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [alpha-beta T cell receptor complex](http://purl.obolibrary.org/obo/GO_0042105) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [natural helper lymphocyte](http://purl.obolibrary.org/obo/CL_0002679) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 


### natural killer cell `http://purl.obolibrary.org/obo/CL_0000623`
#### Removed
- [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) EquivalentTo [group 1 innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001067) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [natural killer cell mediated immunity](http://purl.obolibrary.org/obo/GO_0002228)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of immune response](http://purl.obolibrary.org/obo/GO_0050776)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) 

- [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

#### Added
- [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) EquivalentTo [group 1 innate lymphoid cell](http://purl.obolibrary.org/obo/CL_0001067) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [natural killer cell mediated immunity](http://purl.obolibrary.org/obo/GO_0002228)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [regulation of immune response](http://purl.obolibrary.org/obo/GO_0050776)) 

- [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [natural killer cell](http://purl.obolibrary.org/obo/CL_0000623) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 


### natural product fundamental parent `http://purl.obolibrary.org/obo/CHEBI_35507`
#### Removed
- [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) [label](http://www.w3.org/2000/01/rdf-schema#label) "natural product fundamental parent" 

- [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "natural product fundamental parents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35507" 

- Class: [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) 

- [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) SubClassOf [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) 



### negative regulation of CD4 production `http://purl.obolibrary.org/obo/GO_0045225`

#### Added
- [negative regulation of CD4 production](http://purl.obolibrary.org/obo/GO_0045225) SubClassOf [negative regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051248) 


### negative regulation of DNA biosynthetic process `http://purl.obolibrary.org/obo/GO_2000279`
#### Removed
- [negative regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000279) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000279) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 

#### Added
- [negative regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000279) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of DNA catabolic process `http://purl.obolibrary.org/obo/GO_1903625`
#### Removed
- [negative regulation of DNA catabolic process](http://purl.obolibrary.org/obo/GO_1903625) SubClassOf [negative regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031330) 

#### Added
- [negative regulation of DNA catabolic process](http://purl.obolibrary.org/obo/GO_1903625) SubClassOf [negative regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009895) 


### negative regulation of DNA metabolic process `http://purl.obolibrary.org/obo/GO_0051053`
#### Removed
- [negative regulation of DNA metabolic process](http://purl.obolibrary.org/obo/GO_0051053) SubClassOf [negative regulation of nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0045934) 



### negative regulation of RNA biosynthetic process `http://purl.obolibrary.org/obo/GO_1902679`
#### Removed
- [negative regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_1902679) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_1902679) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 

#### Added
- [negative regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_1902679) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of RNA catabolic process `http://purl.obolibrary.org/obo/GO_1902369`
#### Removed
- [negative regulation of RNA catabolic process](http://purl.obolibrary.org/obo/GO_1902369) SubClassOf [negative regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031330) 

#### Added
- [negative regulation of RNA catabolic process](http://purl.obolibrary.org/obo/GO_1902369) SubClassOf [negative regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009895) 

- [negative regulation of RNA catabolic process](http://purl.obolibrary.org/obo/GO_1902369) SubClassOf [negative regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010605) 


### negative regulation of RNA metabolic process `http://purl.obolibrary.org/obo/GO_0051253`
#### Removed
- [negative regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051253) SubClassOf [negative regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010605) 

- [negative regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051253) SubClassOf [negative regulation of nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0045934) 

#### Added
- [negative regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051253) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of acetate catabolic process `http://purl.obolibrary.org/obo/GO_0045753`
#### Removed
- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of acetate catabolic process" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of acetate catabolic process" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of acetate catabolic process" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of acetate degradation" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of acetate catabolism" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of acetate catabolic process" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of acetate catabolic process" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of acetate breakdown" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045753" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of acetate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733)) 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) SubClassOf [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) SubClassOf [negative regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031330) 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) SubClassOf [negative regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062014) 

- [negative regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045753) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) 



### negative regulation of acetylcholine-gated cation channel activity `http://purl.obolibrary.org/obo/GO_1903049`

#### Added
- [negative regulation of acetylcholine-gated cation channel activity](http://purl.obolibrary.org/obo/GO_1903049) SubClassOf [negative regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032413) 


### negative regulation of alcohol biosynthetic process `http://purl.obolibrary.org/obo/GO_1902931`
#### Removed
- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-04-22T21:55:13Z" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902931" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of alcohol biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23332010" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "negative regulation of solventogenesis" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of alcohol biosynthetic process" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165)) 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) SubClassOf [negative regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062014) 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 

- [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) SubClassOf [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) 



### negative regulation of aldosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_0032348`
#### Removed
- [negative regulation of aldosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032348) SubClassOf [negative regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902931) 



### negative regulation of alkane biosynthetic process `http://purl.obolibrary.org/obo/GO_1901578`
#### Removed
- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dhl" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of alkane biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-11-05T21:54:11Z" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of alkane biosynthetic process" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901578" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447)) 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) SubClassOf [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) 

- [negative regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901578) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) 



### negative regulation of amide metabolic process `http://purl.obolibrary.org/obo/GO_0034249`
#### Removed
- [negative regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034249) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

#### Added
- [negative regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034249) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of amine metabolic process `http://purl.obolibrary.org/obo/GO_0033239`
#### Removed
- [negative regulation of amine metabolic process](http://purl.obolibrary.org/obo/GO_0033239) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

#### Added
- [negative regulation of amine metabolic process](http://purl.obolibrary.org/obo/GO_0033239) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_2000283`
#### Removed
- [negative regulation of amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_2000283) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

#### Added
- [negative regulation of amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_2000283) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of amino acid transport `http://purl.obolibrary.org/obo/GO_0051956`
#### Removed
- [negative regulation of amino acid transport](http://purl.obolibrary.org/obo/GO_0051956) SubClassOf [negative regulation of organic acid transport](http://purl.obolibrary.org/obo/GO_0032891) 



### negative regulation of apolipoprotein binding `http://purl.obolibrary.org/obo/GO_2000657`
#### Removed
- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vk" 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000657" 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of apolipoprotein binding." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of apolipoprotein binding" 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-05-02T05:33:44Z" 

- Class: [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185)) 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) SubClassOf [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) 

- [negative regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000657) SubClassOf [negative regulation of protein binding](http://purl.obolibrary.org/obo/GO_0032091) 



### negative regulation of calcium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_1903170`
#### Removed
- [negative regulation of calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903170) SubClassOf [negative regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904063) 

#### Added
- [negative regulation of calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903170) SubClassOf [negative regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034763) 


### negative regulation of calcium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901020`
#### Removed
- [negative regulation of calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901020) SubClassOf [negative regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032413) 

#### Added
- [negative regulation of calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901020) SubClassOf [negative regulation of transporter activity](http://purl.obolibrary.org/obo/GO_0032410) 


### negative regulation of calcium ion transport `http://purl.obolibrary.org/obo/GO_0051926`
#### Removed
- [negative regulation of calcium ion transport](http://purl.obolibrary.org/obo/GO_0051926) SubClassOf [negative regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043271) 

#### Added
- [negative regulation of calcium ion transport](http://purl.obolibrary.org/obo/GO_0051926) SubClassOf [negative regulation of transport](http://purl.obolibrary.org/obo/GO_0051051) 


### negative regulation of cation channel activity `http://purl.obolibrary.org/obo/GO_2001258`
#### Removed
- [negative regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001258) SubClassOf [negative regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032413) 

#### Added
- [negative regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001258) SubClassOf [negative regulation of transporter activity](http://purl.obolibrary.org/obo/GO_0032410) 


### negative regulation of cation transmembrane transport `http://purl.obolibrary.org/obo/GO_1904063`
#### Removed
- [negative regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904063) SubClassOf [negative regulation of monoatomic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034766) 

#### Added
- [negative regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904063) SubClassOf [negative regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034763) 


### negative regulation of cellular amino acid metabolic process `http://purl.obolibrary.org/obo/GO_0045763`

#### Added
- [negative regulation of cellular amino acid metabolic process](http://purl.obolibrary.org/obo/GO_0045763) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 


### negative regulation of cellular carbohydrate metabolic process `http://purl.obolibrary.org/obo/GO_0010677`
#### Removed
- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that decreases the rate, extent or frequency of the chemical reactions and pathways involving carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010677" 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of cellular carbohydrate metabolic process" 

- Class: [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262)) 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) SubClassOf [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) SubClassOf [negative regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0045912) 

- [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 



### negative regulation of cellular macromolecule biosynthetic process `http://purl.obolibrary.org/obo/GO_2000113`
#### Removed
- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-09-15T08:55:48Z" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of cellular macromolecule formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of cellular macromolecule biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of cellular macromolecule biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of cellular macromolecule biosynthetic process" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000113" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of cellular biopolymer biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of cellular macromolecule synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of cellular macromolecule anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645)) 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) SubClassOf [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

- [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 



### negative regulation of cellular response to alcohol `http://purl.obolibrary.org/obo/GO_1905958`
#### Removed
- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of cellular response to alcohol." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26434723" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "hbye" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1905958" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2017-02-22T12:03:08Z" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of cellular response to alcohol" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306)) 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) SubClassOf [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) SubClassOf [negative regulation of cellular process](http://purl.obolibrary.org/obo/GO_0048523) 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) 

- [negative regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905958) SubClassOf [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) 



### negative regulation of cellular response to oxidative stress `http://purl.obolibrary.org/obo/GO_1900408`
#### Removed
- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "down-regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "down regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-04-20T03:31:05Z" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of cellular response to oxidative stress" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900408" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of cellular response to oxidative stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "downregulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "negative regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599)) 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) SubClassOf [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) SubClassOf [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 

- [negative regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900408) SubClassOf [negative regulation of cellular process](http://purl.obolibrary.org/obo/GO_0048523) 



### negative regulation of dopamine metabolic process `http://purl.obolibrary.org/obo/GO_0045963`
#### Removed
- [negative regulation of dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0045963) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

#### Added
- [negative regulation of dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0045963) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of ecdysteroid metabolic process `http://purl.obolibrary.org/obo/GO_0045965`
#### Removed
- [negative regulation of ecdysteroid metabolic process](http://purl.obolibrary.org/obo/GO_0045965) SubClassOf [negative regulation of steroid metabolic process](http://purl.obolibrary.org/obo/GO_0045939) 



### negative regulation of epinephrine secretion `http://purl.obolibrary.org/obo/GO_0032811`
#### Removed
- [negative regulation of epinephrine secretion](http://purl.obolibrary.org/obo/GO_0032811) SubClassOf [negative regulation of catecholamine secretion](http://purl.obolibrary.org/obo/GO_0033604) 

#### Added
- [negative regulation of epinephrine secretion](http://purl.obolibrary.org/obo/GO_0032811) SubClassOf [negative regulation of secretion](http://purl.obolibrary.org/obo/GO_0051048) 


### negative regulation of estrogen secretion `http://purl.obolibrary.org/obo/GO_2000862`
#### Removed
- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000862" 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "negative regulation of oestrogen secretion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of estrogen secretion" 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-07-26T08:48:28Z" 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of estrogen secretion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sl" 

- Class: [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937)) 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) SubClassOf [negative regulation of steroid hormone secretion](http://purl.obolibrary.org/obo/GO_2000832) 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) 

- [negative regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000862) SubClassOf [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) 



### negative regulation of fatty acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0045717`
#### Removed
- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of fatty acid anabolism" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of fatty acid biosynthesis" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of fatty acid biosynthetic process" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of fatty acid formation" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of fatty acid synthesis" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of fatty acid biosynthetic process" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045717" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of fatty acid biosynthetic process" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of fatty acid biosynthetic process" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of fatty acid biosynthetic process" 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633)) 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) SubClassOf [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) SubClassOf [negative regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051055) 

- [negative regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045717) SubClassOf [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) 



### negative regulation of fatty acid metabolic process `http://purl.obolibrary.org/obo/GO_0045922`
#### Removed
- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of fatty acid metabolic process" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways involving fatty acids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of fatty acid metabolism" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of fatty acid metabolic process" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045922" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of fatty acid metabolic process" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of fatty acid metabolic process" 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of fatty acid metabolic process" 

- Class: [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631)) 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) SubClassOf [negative regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0045833) 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) SubClassOf [negative regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062014) 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) SubClassOf [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) 

- [negative regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045922) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 



### negative regulation of fatty acid transport `http://purl.obolibrary.org/obo/GO_2000192`
#### Removed
- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-10-18T10:37:15Z" 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000192" 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of fatty acid transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rl" 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of fatty acid transport" 

- Class: [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908)) 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) SubClassOf [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) SubClassOf [negative regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032369) 

- [negative regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000192) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 



### negative regulation of fermentation `http://purl.obolibrary.org/obo/GO_1901003`
#### Removed
- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of fermentation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of fermentation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of fermentation." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of fermentation" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of fermentation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of fermentation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-06-15T08:21:31Z" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901003" 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "al" 

- Class: [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fermentation](http://purl.obolibrary.org/obo/GO_0006113)) 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) SubClassOf [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 

- [negative regulation of fermentation](http://purl.obolibrary.org/obo/GO_1901003) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 



### negative regulation of glucocorticoid catabolic process `http://purl.obolibrary.org/obo/GO_0031950`
#### Removed
- [negative regulation of glucocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0031950) SubClassOf [negative regulation of lipid catabolic process](http://purl.obolibrary.org/obo/GO_0050995) 



### negative regulation of gluconeogenesis `http://purl.obolibrary.org/obo/GO_0045721`
#### Removed
- [negative regulation of gluconeogenesis](http://purl.obolibrary.org/obo/GO_0045721) SubClassOf [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) 

- [negative regulation of gluconeogenesis](http://purl.obolibrary.org/obo/GO_0045721) SubClassOf [negative regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062014) 

#### Added
- [negative regulation of gluconeogenesis](http://purl.obolibrary.org/obo/GO_0045721) SubClassOf [negative regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0045912) 


### negative regulation of glycogen biosynthetic process `http://purl.obolibrary.org/obo/GO_0045719`
#### Removed
- [negative regulation of glycogen biosynthetic process](http://purl.obolibrary.org/obo/GO_0045719) SubClassOf [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) 

#### Added
- [negative regulation of glycogen biosynthetic process](http://purl.obolibrary.org/obo/GO_0045719) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 


### negative regulation of glycogen metabolic process `http://purl.obolibrary.org/obo/GO_0070874`
#### Removed
- [negative regulation of glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0070874) SubClassOf [negative regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010677) 

#### Added
- [negative regulation of glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0070874) SubClassOf [negative regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0045912) 

- [negative regulation of glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0070874) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 


### negative regulation of glycoprotein biosynthetic process `http://purl.obolibrary.org/obo/GO_0010561`
#### Removed
- [negative regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010561) SubClassOf [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) 

#### Added
- [negative regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010561) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 


### negative regulation of glycoprotein metabolic process `http://purl.obolibrary.org/obo/GO_1903019`
#### Removed
- [negative regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903019) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 

- [negative regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903019) SubClassOf [negative regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051248) 

#### Added
- [negative regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903019) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of hyaluronan biosynthetic process `http://purl.obolibrary.org/obo/GO_1900126`
#### Removed
- [negative regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900126) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

- [negative regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900126) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 

#### Added
- [negative regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900126) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of inorganic anion transmembrane transport `http://purl.obolibrary.org/obo/GO_1903796`
#### Removed
- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903796" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2015-01-14T21:44:59Z" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of inorganic anion transmembrane transport" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "sl" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of inorganic anion transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11336802" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- Class: [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661)) 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) SubClassOf [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) 

- [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) SubClassOf [negative regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034763) 



### negative regulation of iron ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0034760`
#### Removed
- [negative regulation of iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034760) SubClassOf [negative regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904063) 

#### Added
- [negative regulation of iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034760) SubClassOf [negative regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034763) 


### negative regulation of iron ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1904255`
#### Removed
- [negative regulation of iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904255) SubClassOf [negative regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032413) 

#### Added
- [negative regulation of iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904255) SubClassOf [negative regulation of transporter activity](http://purl.obolibrary.org/obo/GO_0032410) 


### negative regulation of iron ion transport `http://purl.obolibrary.org/obo/GO_0034757`
#### Removed
- [negative regulation of iron ion transport](http://purl.obolibrary.org/obo/GO_0034757) SubClassOf [negative regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043271) 

#### Added
- [negative regulation of iron ion transport](http://purl.obolibrary.org/obo/GO_0034757) SubClassOf [negative regulation of transport](http://purl.obolibrary.org/obo/GO_0051051) 


### negative regulation of isoprenoid metabolic process `http://purl.obolibrary.org/obo/GO_0045827`
#### Removed
- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of isoprenoid metabolic process" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of isoprenoid metabolic process" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of isoprenoid metabolic process" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045827" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of isoprenoid metabolic process" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of isoprenoid metabolic process" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways involving isoprenoid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of isoprenoid metabolism" 

- Class: [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720)) 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) SubClassOf [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) SubClassOf [negative regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0045833) 



### negative regulation of juvenile hormone biosynthetic process `http://purl.obolibrary.org/obo/GO_0045968`
#### Removed
- [negative regulation of juvenile hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0045968) SubClassOf [negative regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051055) 



### negative regulation of juvenile hormone catabolic process `http://purl.obolibrary.org/obo/GO_0045970`
#### Removed
- [negative regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045970) SubClassOf [negative regulation of lipid catabolic process](http://purl.obolibrary.org/obo/GO_0050995) 

- [negative regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045970) SubClassOf [negative regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031330) 

#### Added
- [negative regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045970) SubClassOf [negative regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009895) 


### negative regulation of juvenile hormone metabolic process `http://purl.obolibrary.org/obo/GO_0045928`
#### Removed
- [negative regulation of juvenile hormone metabolic process](http://purl.obolibrary.org/obo/GO_0045928) SubClassOf [negative regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045827) 



### negative regulation of juvenile hormone secretion `http://purl.obolibrary.org/obo/GO_0045972`
#### Removed
- [negative regulation of juvenile hormone secretion](http://purl.obolibrary.org/obo/GO_0045972) SubClassOf [negative regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032369) 



### negative regulation of lipoprotein metabolic process `http://purl.obolibrary.org/obo/GO_0050748`
#### Removed
- [negative regulation of lipoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0050748) SubClassOf [negative regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051248) 



### negative regulation of lipoprotein transport `http://purl.obolibrary.org/obo/GO_0140076`
#### Removed
- [negative regulation of lipoprotein transport](http://purl.obolibrary.org/obo/GO_0140076) SubClassOf [negative regulation of protein transport](http://purl.obolibrary.org/obo/GO_0051224) 

#### Added
- [negative regulation of lipoprotein transport](http://purl.obolibrary.org/obo/GO_0140076) SubClassOf [negative regulation of transport](http://purl.obolibrary.org/obo/GO_0051051) 


### negative regulation of nitric oxide biosynthetic process `http://purl.obolibrary.org/obo/GO_0045019`

#### Added
- [negative regulation of nitric oxide biosynthetic process](http://purl.obolibrary.org/obo/GO_0045019) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 


### negative regulation of nitric oxide metabolic process `http://purl.obolibrary.org/obo/GO_1904406`
#### Removed
- [negative regulation of nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_1904406) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

#### Added
- [negative regulation of nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_1904406) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of peptide hormone processing `http://purl.obolibrary.org/obo/GO_0060570`
#### Removed
- [negative regulation of peptide hormone processing](http://purl.obolibrary.org/obo/GO_0060570) SubClassOf [negative regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034249) 



### negative regulation of phagocytosis `http://purl.obolibrary.org/obo/GO_0050765`
#### Removed
- [negative regulation of phagocytosis](http://purl.obolibrary.org/obo/GO_0050765) SubClassOf [negative regulation of transport](http://purl.obolibrary.org/obo/GO_0051051) 

#### Added
- [negative regulation of phagocytosis](http://purl.obolibrary.org/obo/GO_0050765) SubClassOf [negative regulation of endocytosis](http://purl.obolibrary.org/obo/GO_0045806) 


### negative regulation of phosphate metabolic process `http://purl.obolibrary.org/obo/GO_0045936`
#### Removed
- [negative regulation of phosphate metabolic process](http://purl.obolibrary.org/obo/GO_0045936) SubClassOf [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) 

#### Added
- [negative regulation of phosphate metabolic process](http://purl.obolibrary.org/obo/GO_0045936) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of phosphate transmembrane transport `http://purl.obolibrary.org/obo/GO_2000186`
#### Removed
- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of phosphate membrane transport" 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-10-15T11:33:08Z" 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of phosphate transmembrane transport" 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000186" 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of phosphate transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vw" 

- Class: [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435)) 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) SubClassOf [negative regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903796) 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) SubClassOf [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) 

- [negative regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000186) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) 



### negative regulation of phosphorus metabolic process `http://purl.obolibrary.org/obo/GO_0010563`
#### Removed
- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010563" 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of phosphorus metabolic process" 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that decreases the frequency, rate or extent of the chemical reactions and pathways involving phosphorus or compounds containing phosphorus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- Class: [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793)) 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) 

- [negative regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010563) SubClassOf [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) 



### negative regulation of progesterone biosynthetic process `http://purl.obolibrary.org/obo/GO_2000183`
#### Removed
- [negative regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000183) SubClassOf [negative regulation of steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0010894) 

- [negative regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000183) SubClassOf [negative regulation of hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032353) 

- [negative regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000183) SubClassOf [negative regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062014) 

#### Added
- [negative regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000183) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of protein metabolic process `http://purl.obolibrary.org/obo/GO_0051248`
#### Removed
- [negative regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051248) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

- [negative regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051248) SubClassOf [negative regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010605) 

#### Added
- [negative regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051248) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of protein modification process `http://purl.obolibrary.org/obo/GO_0031400`

#### Added
- [negative regulation of protein modification process](http://purl.obolibrary.org/obo/GO_0031400) SubClassOf [negative regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010605) 


### negative regulation of proteoglycan biosynthetic process `http://purl.obolibrary.org/obo/GO_1902729`
#### Removed
- [negative regulation of proteoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_1902729) SubClassOf [negative regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010561) 

#### Added
- [negative regulation of proteoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_1902729) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of reactive oxygen species biosynthetic process `http://purl.obolibrary.org/obo/GO_1903427`
#### Removed
- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "negative regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "down regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibition of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "negative regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "downregulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "downregulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903427" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibition of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "down regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "negative regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "prevention of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of reactive oxygen species biosynthetic process" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "downregulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-09-11T10:01:56Z" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "down-regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of reactive oxygen species biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:PARL" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "down regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "down-regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "inhibition of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "down-regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409)) 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) SubClassOf [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) 

- [negative regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903427) SubClassOf [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) 



### negative regulation of reactive oxygen species metabolic process `http://purl.obolibrary.org/obo/GO_2000378`
#### Removed
- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000378" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of reactive oxygen species metabolic process" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-02-11T02:06:49Z" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of reactive oxygen species metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of ROS metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of reactive oxygen species metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- Class: [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593)) 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) SubClassOf [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) 

- [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 



### negative regulation of response to acetate `http://purl.obolibrary.org/obo/GO_1901458`
#### Removed
- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901458" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of response to acetate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of response to acetate" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:26:15Z" 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to acetate](http://purl.obolibrary.org/obo/GO_0010034)) 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) SubClassOf [negative regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048585) 

- [negative regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901458) SubClassOf [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) 



### negative regulation of response to alcohol `http://purl.obolibrary.org/obo/GO_1901420`
#### Removed
- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of response to alcohol" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of response to alcohol." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901420" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T16:53:25Z" 

- Class: [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305)) 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) SubClassOf [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) 

- [negative regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901420) SubClassOf [negative regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048585) 



### negative regulation of response to formic acid `http://purl.obolibrary.org/obo/GO_1901461`
#### Removed
- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of response to formic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901461" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of response to formic acid" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:29:02Z" 

- Class: [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425)) 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) SubClassOf [negative regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048585) 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) 

- [negative regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901461) SubClassOf [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) 



### negative regulation of response to oxidative stress `http://purl.obolibrary.org/obo/GO_1902883`
#### Removed
- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of response to oxidative stress" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902883" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of response to oxidative stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16899554" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-04-03T20:30:20Z" 

- Class: [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979)) 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) SubClassOf [negative regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048585) 

- [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) SubClassOf [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) 



### negative regulation of response to reactive oxygen species `http://purl.obolibrary.org/obo/GO_1901032`
#### Removed
- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of response to reactive oxygen species." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-06-20T07:47:28Z" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901032" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of response to reactive oxygen species" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302)) 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) SubClassOf [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) SubClassOf [negative regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902883) 

- [negative regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901032) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) 



### negative regulation of secondary metabolite biosynthetic process `http://purl.obolibrary.org/obo/GO_1900377`
#### Removed
- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of secondary metabolite biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:di" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900377" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-04-17T01:55:32Z" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of secondary metabolite biosynthetic process" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "di" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550)) 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) SubClassOf [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) 

- [negative regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900377) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 



### negative regulation of sodium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_1902306`
#### Removed
- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of sodium ion transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_cardiac_conduct_nov11" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:rl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18591664" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-07-18T13:34:01Z" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rl" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902306" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of sodium ion transmembrane transport" 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725)) 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) SubClassOf [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) SubClassOf [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) 

- [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) SubClassOf [negative regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904063) 



### negative regulation of sodium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_2000650`
#### Removed
- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000650" 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of sodium ion transmembrane transporter activity." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of sodium ion transmembrane transporter activity" 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-04-28T08:42:57Z" 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "yaf" 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of sodium transporter activity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- Class: [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081)) 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) SubClassOf [negative regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902306) 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) SubClassOf [negative regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032413) 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) 

- [negative regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000650) SubClassOf [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) 



### negative regulation of sodium ion transport `http://purl.obolibrary.org/obo/GO_0010766`
#### Removed
- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of sodium ion transport" 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that decreases the frequency, rate or extent of the directed movement of sodium ions (Na+) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010766" 

- Class: [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814)) 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) SubClassOf [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) SubClassOf [negative regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043271) 

- [negative regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010766) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) 



### negative regulation of sphingolipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0090155`
#### Removed
- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0090157" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "negative regulation of sphingolipid biosynthesis involved in cellular sphingolipid homeostasis" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that decreases the rate, frequency or extent of sphingolipid biosynthesis. Sphingolipid biosynthesis is the chemical reactions and pathways resulting in the formation of sphingolipids, any of a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ascb_2009" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0090155" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-08T03:33:39Z" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of sphingolipid biosynthetic process" 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- Class: [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148)) 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) SubClassOf [negative regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051055) 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

- [negative regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090155) SubClassOf [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) 



### negative regulation of sulfur metabolic process `http://purl.obolibrary.org/obo/GO_0051175`
#### Removed
- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of sulfur metabolic process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of sulphur metabolic process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of sulfur metabolism" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051175" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of sulphur metabolism" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of sulfur metabolic process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of sulfur metabolic process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of sulfur metabolic process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of sulfur metabolic process" 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways involving sulfur or compounds containing sulfur." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790)) 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) SubClassOf [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) 

- [negative regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051175) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 



### negative regulation of superoxide anion generation `http://purl.obolibrary.org/obo/GO_0032929`
#### Removed
- [negative regulation of superoxide anion generation](http://purl.obolibrary.org/obo/GO_0032929) SubClassOf [negative regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000378) 

#### Added
- [negative regulation of superoxide anion generation](http://purl.obolibrary.org/obo/GO_0032929) SubClassOf [negative regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009892) 


### negative regulation of testosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_2000225`
#### Removed
- [negative regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000225) SubClassOf [negative regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062014) 

- [negative regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000225) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000225) SubClassOf [negative regulation of steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0010894) 

#### Added
- [negative regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000225) SubClassOf [negative regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009890) 


### negative regulation of testosterone secretion `http://purl.obolibrary.org/obo/GO_2000844`
#### Removed
- [negative regulation of testosterone secretion](http://purl.obolibrary.org/obo/GO_2000844) SubClassOf [negative regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032369) 



### negative regulation of tetrapyrrole biosynthetic process `http://purl.obolibrary.org/obo/GO_1901464`
#### Removed
- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:35:26Z" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901464" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of tetrapyrrole biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of tetrapyrrole biosynthetic process" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014)) 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) SubClassOf [negative regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031327) 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) SubClassOf [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) 

- [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) SubClassOf [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) 



### negative regulation of tetrapyrrole biosynthetic process from glutamate `http://purl.obolibrary.org/obo/GO_1901411`
#### Removed
- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901411" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T16:22:03Z" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of tetrapyrrole biosynthetic process from glutamate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of tetrapyrrole biosynthetic process from glutamate" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526)) 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) SubClassOf [negative regulation of glutamate metabolic process](http://purl.obolibrary.org/obo/GO_2000212) 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) SubClassOf [negative regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901464) 

- [negative regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901411) SubClassOf [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) 



### negative regulation of tetrapyrrole catabolic process `http://purl.obolibrary.org/obo/GO_1901405`
#### Removed
- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of tetrapyrrole catabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of tetrapyrrole catabolic process" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T14:39:22Z" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901405" 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015)) 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) SubClassOf [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) SubClassOf [negative regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031330) 

- [negative regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901405) SubClassOf [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) 



### negative regulation of tetrapyrrole metabolic process `http://purl.obolibrary.org/obo/GO_1901402`
#### Removed
- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of tetrapyrrole metabolic process" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the frequency, rate or extent of tetrapyrrole metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901402" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T14:35:11Z" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "negative regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inhibition of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- Class: [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013)) 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) SubClassOf [negative regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051172) 

- [negative regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901402) SubClassOf [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) 



### negative regulation of translation `http://purl.obolibrary.org/obo/GO_0017148`
#### Removed
- [negative regulation of translation](http://purl.obolibrary.org/obo/GO_0017148) SubClassOf [negative regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034249) 

- [negative regulation of translation](http://purl.obolibrary.org/obo/GO_0017148) SubClassOf [negative regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000113) 

#### Added
- [negative regulation of translation](http://purl.obolibrary.org/obo/GO_0017148) SubClassOf [negative regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010558) 


### negative regulation of translation in response to oxidative stress `http://purl.obolibrary.org/obo/GO_0032938`
#### Removed
- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0032938" 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of translation in response to oxidative stress" 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents, or reduces the frequency, rate or extent of translation as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599)) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [translational initiation](http://purl.obolibrary.org/obo/GO_0006413)) 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) SubClassOf [negative regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0032057) 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) SubClassOf [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) 

- [negative regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032938) SubClassOf [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) 



### negative regulation of translation in response to stress `http://purl.obolibrary.org/obo/GO_0032055`
#### Removed
- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down-regulation of translation in response to stress" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that stops, prevents or reduces the rate of translation as a result of a stimulus indicating the organism is under stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0032055" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "downregulation of translation in response to stress" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "down regulation of translation in response to stress" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [label](http://www.w3.org/2000/01/rdf-schema#label) "negative regulation of translation in response to stress" 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "inhibition of translation in response to stress" 

- Class: [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554)) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [translation](http://purl.obolibrary.org/obo/GO_0006412)) 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) SubClassOf [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) 

- [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) SubClassOf [negative regulation of translation](http://purl.obolibrary.org/obo/GO_0017148) 



### negative regulation of translational initiation `http://purl.obolibrary.org/obo/GO_0045947`

#### Added
- [negative regulation of translational initiation](http://purl.obolibrary.org/obo/GO_0045947) SubClassOf [negative regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031324) 


### negative regulation of voltage-gated calcium channel activity `http://purl.obolibrary.org/obo/GO_1901386`
#### Removed
- [negative regulation of voltage-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_1901386) SubClassOf [negative regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001258) 



### negatively regulated by `http://purl.obolibrary.org/obo/RO_0002335`
#### Removed
- [negatively regulated by](http://purl.obolibrary.org/obo/RO_0002335) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [negatively regulated by](http://purl.obolibrary.org/obo/RO_0002335) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### negatively regulates `http://purl.obolibrary.org/obo/RO_0002212`
#### Removed
- [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### neural cell `http://purl.obolibrary.org/obo/CL_0002319`
#### Removed
- [neural cell](http://purl.obolibrary.org/obo/CL_0002319) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### neuroblast (sensu Vertebrata) `http://purl.obolibrary.org/obo/CL_0000031`
#### Removed
- [neuroblast (sensu Vertebrata)](http://purl.obolibrary.org/obo/CL_0000031) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000337" 



### neuroendocrine cell `http://purl.obolibrary.org/obo/CL_0000165`
#### Removed
- [neuroendocrine cell](http://purl.obolibrary.org/obo/CL_0000165) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000381" 



### neuroendocrine cell of epithelium of crypt of Lieberkuhn `http://purl.obolibrary.org/obo/CL_4033002`
#### Removed
- [neuroendocrine cell of epithelium of crypt of Lieberkuhn](http://purl.obolibrary.org/obo/CL_4033002) SubClassOf [intestinal epithelial cell](http://purl.obolibrary.org/obo/CL_0002563) 

#### Added
- [neuroendocrine cell of epithelium of crypt of Lieberkuhn](http://purl.obolibrary.org/obo/CL_4033002) SubClassOf [intestinal enteroendocrine cell](http://purl.obolibrary.org/obo/CL_1001516) 


### neuromast supporting cell `http://purl.obolibrary.org/obo/CL_0000852`
#### Removed
- [neuromast supporting cell](http://purl.obolibrary.org/obo/CL_0000852) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### neuron `http://purl.obolibrary.org/obo/CL_0000540`
#### Removed
- [neuron](http://purl.obolibrary.org/obo/CL_0000540) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### neurotoxin `http://purl.obolibrary.org/obo/CHEBI_50910`
#### Removed
- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agente neurotoxico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Neurotoxin" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [label](http://www.w3.org/2000/01/rdf-schema#label) "neurotoxin" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neurotoxic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A poison that interferes with the functions of the nervous system." 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neurotoxic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neurotoxicant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nerve poisons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nerve poison" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50910" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:50911" 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neurotoxins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) SubClassOf [aetiopathogenetic role](http://purl.obolibrary.org/obo/CHEBI_52209) 

- [neurotoxin](http://purl.obolibrary.org/obo/CHEBI_50910) SubClassOf [poison](http://purl.obolibrary.org/obo/CHEBI_64909) 



### neurotransmitter `http://purl.obolibrary.org/obo/CHEBI_25512`
#### Removed
- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25512" 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Neurotransmitter" 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [label](http://www.w3.org/2000/01/rdf-schema#label) "neurotransmitter" 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An endogenous compound that is used to transmit information across the synapse between a neuron and another cell." 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neurotransmitters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) SubClassOf [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) 



### neurotransmitter agent `http://purl.obolibrary.org/obo/CHEBI_35942`
#### Removed
- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) [label](http://www.w3.org/2000/01/rdf-schema#label) "neurotransmitter agent" 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance used for its pharmacological action on any aspect of neurotransmitter systems. Neurotransmitter agents include agonists, antagonists, degradation inhibitors, uptake inhibitors, depleters, precursors, and modulators of receptor function." 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "neurotransmitter agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35942" 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) SubClassOf [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) 

- [neurotransmitter agent](http://purl.obolibrary.org/obo/CHEBI_35942) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### neutrophilic metamyelocyte `http://purl.obolibrary.org/obo/CL_0000582`
#### Removed
- [neutrophilic metamyelocyte](http://purl.obolibrary.org/obo/CL_0000582) EquivalentTo [immature neutrophil](http://purl.obolibrary.org/obo/CL_0000776) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [acidophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017502)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [reniform nucleus](http://purl.obolibrary.org/obo/CL_0017507)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [heterochromatin](http://purl.obolibrary.org/obo/GO_0000792)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein epsilon](http://purl.obolibrary.org/obo/PR_000005310)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [neutrophil gelatinase-associated lipocalin](http://purl.obolibrary.org/obo/PR_000009725)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [fMet-Leu-Phe receptor](http://purl.obolibrary.org/obo/PR_000001580)) 

- [neutrophilic metamyelocyte](http://purl.obolibrary.org/obo/CL_0000582) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [fMet-Leu-Phe receptor](http://purl.obolibrary.org/obo/PR_000001580) 

#### Added
- [neutrophilic metamyelocyte](http://purl.obolibrary.org/obo/CL_0000582) EquivalentTo [immature neutrophil](http://purl.obolibrary.org/obo/CL_0000776) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [acidophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017502)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [reniform nucleus](http://purl.obolibrary.org/obo/CL_0017507)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [heterochromatin](http://purl.obolibrary.org/obo/GO_0000792)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein epsilon](http://purl.obolibrary.org/obo/PR_000005310)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [neutrophil gelatinase-associated lipocalin](http://purl.obolibrary.org/obo/PR_000009725)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [fMet-Leu-Phe receptor](http://purl.obolibrary.org/obo/PR_000001580)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) 

- [neutrophilic metamyelocyte](http://purl.obolibrary.org/obo/CL_0000582) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [fMet-Leu-Phe receptor](http://purl.obolibrary.org/obo/PR_000001580) 


### neutrophilic myelocyte `http://purl.obolibrary.org/obo/CL_0000580`
#### Removed
- [neutrophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000580) EquivalentTo [immature neutrophil](http://purl.obolibrary.org/obo/CL_0000776) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [acidophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017502)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein epsilon](http://purl.obolibrary.org/obo/PR_000005310)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [neutrophil gelatinase-associated lipocalin](http://purl.obolibrary.org/obo/PR_000009725)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) 

- [neutrophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000580) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [neutrophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000580) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820) 

#### Added
- [neutrophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000580) EquivalentTo [immature neutrophil](http://purl.obolibrary.org/obo/CL_0000776) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [acidophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017502)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein epsilon](http://purl.obolibrary.org/obo/PR_000005310)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [neutrophil gelatinase-associated lipocalin](http://purl.obolibrary.org/obo/PR_000009725)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [aminopeptidase N](http://purl.obolibrary.org/obo/PR_000002031)) 

- [neutrophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000580) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [neutrophilic myelocyte](http://purl.obolibrary.org/obo/CL_0000580) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [tertiary granule](http://purl.obolibrary.org/obo/GO_0070820) 


### neutrophilic promyelocyte `http://purl.obolibrary.org/obo/CL_0000564`
#### Removed
- [neutrophilic promyelocyte](http://purl.obolibrary.org/obo/CL_0000564) EquivalentTo [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [runt-related transcription factor 1](http://purl.obolibrary.org/obo/PR_000014362)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [neutrophil differentiation](http://purl.obolibrary.org/obo/GO_0030223)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) 

- [neutrophilic promyelocyte](http://purl.obolibrary.org/obo/CL_0000564) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978) 

#### Added
- [neutrophilic promyelocyte](http://purl.obolibrary.org/obo/CL_0000564) EquivalentTo [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transcription factor PU.1](http://purl.obolibrary.org/obo/PR_000001944)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [CCAAT/enhancer-binding protein alpha](http://purl.obolibrary.org/obo/PR_000005307)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [erythroid transcription factor](http://purl.obolibrary.org/obo/PR_000007857)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [myeloperoxidase](http://purl.obolibrary.org/obo/PR_000010543)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [runt-related transcription factor 1](http://purl.obolibrary.org/obo/PR_000014362)) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [neutrophil differentiation](http://purl.obolibrary.org/obo/GO_0030223)) 

- [neutrophilic promyelocyte](http://purl.obolibrary.org/obo/CL_0000564) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [lactotransferrin](http://purl.obolibrary.org/obo/PR_000009978) 


### never in taxon `http://purl.obolibrary.org/obo/RO_0002161`
#### Removed
- [never in taxon](http://purl.obolibrary.org/obo/RO_0002161) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [never in taxon](http://purl.obolibrary.org/obo/RO_0002161) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### nitric oxide `http://purl.obolibrary.org/obo/CHEBI_16480`
#### Removed
- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nitric oxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(NO)(.)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00533" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:451" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "EDRF" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxoazanyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Nitric_oxide" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "endothelium-derived relaxing factor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00074" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A nitrogen oxide which is a free radical, each molecule of which consists of one nitrogen and one oxygen atom." 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Stickstoffmonoxid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [formula](http://purl.obolibrary.org/obo/chebi/formula) "NO" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[N]=O" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(.)NO" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44452" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxido nitrico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "mononitrogen monoxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16480" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoxido de nitrogeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "MWUXSHHQAYIFBG-UHFFFAOYSA-N" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[NO]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00435" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Nitric oxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25546" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitric oxide" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7583" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "29.99799" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Stickstoff(II)-oxid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:10102-43-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxyde azotique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [mass](http://purl.obolibrary.org/obo/chebi/mass) "30.00614" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NO(.)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14657" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:10102-43-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen monooxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxyde nitrique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxido de nitrogeno(II)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen monoxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nitrogen monoxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/NO/c1-2" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3587257" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "monoxyde d'azote" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrosyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:NO" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:10102-43-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:943" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxidonitrogen(.)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NO" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [bronchodilator agent](http://purl.obolibrary.org/obo/CHEBI_35523) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [nitric oxide](http://purl.obolibrary.org/obo/CHEBI_16480) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) 



### nitric oxide binding `http://purl.obolibrary.org/obo/GO_0070026`
#### Removed
- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitric oxide binding" 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0070026" 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nitrogen monoxide binding" 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to nitric oxide (NO)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ecd" 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nitrosyl binding" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CHEBI:16480" 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "NO binding" 

- Class: [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196)) 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 

- [nitric oxide binding](http://purl.obolibrary.org/obo/GO_0070026) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) 



### nitric oxide metabolic process `http://purl.obolibrary.org/obo/GO_0046209`
#### Removed
- [nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_0046209) SubClassOf [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) 

#### Added
- [nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_0046209) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### nitric oxide transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0030184`
#### Removed
- [nitric oxide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0030184) SubClassOf [inorganic molecular entity transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015318) 

#### Added
- [nitric oxide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0030184) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### nitric oxide transport `http://purl.obolibrary.org/obo/GO_0030185`
#### Removed
- [nitric oxide transport](http://purl.obolibrary.org/obo/GO_0030185) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

#### Added
- [nitric oxide transport](http://purl.obolibrary.org/obo/GO_0030185) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### nitrogen atom `http://purl.obolibrary.org/obo/CHEBI_25555`
#### Removed
- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nitrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [mass](http://purl.obolibrary.org/obo/chebi/mass) "14.007" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "14.00307" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitrogen atom" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [formula](http://purl.obolibrary.org/obo/chebi/formula) "N" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "7N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25555" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azote" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:N" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Stickstoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) SubClassOf [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) SubClassOf [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) 

- [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 



### nitrogen fixing cell `http://purl.obolibrary.org/obo/CL_0000725`
#### Removed
- [nitrogen fixing cell](http://purl.obolibrary.org/obo/CL_0000725) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### nitrogen hydride `http://purl.obolibrary.org/obo/CHEBI_35106`
#### Removed
- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35106" 

- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitrogen hydride" 

- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) 

- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 

- [nitrogen hydride](http://purl.obolibrary.org/obo/CHEBI_35106) SubClassOf [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) 



### nitrogen molecular entity `http://purl.obolibrary.org/obo/CHEBI_51143`
#### Removed
- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nitrogenous compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7594" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25556" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitrogen molecular entity" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06061" 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nitrogen atom](http://purl.obolibrary.org/obo/CHEBI_25555) 

- [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) SubClassOf [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) 



### nitrogen oxide `http://purl.obolibrary.org/obo/CHEBI_35196`
#### Removed
- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitrogen oxide" 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxides of nitrogen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogen oxides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35196" 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) SubClassOf [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) 

- [nitrogen oxide](http://purl.obolibrary.org/obo/CHEBI_35196) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 



### nitrogenous compound fermentation `http://purl.obolibrary.org/obo/GO_0019666`
#### Removed
- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) [label](http://www.w3.org/2000/01/rdf-schema#label) "nitrogenous compound fermentation" 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "nitrogenous compound catabolic process" 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019666" 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The anaerobic chemical reactions and pathways resulting in the breakdown of a nitrogen-containing compound, yielding energy in the form of ATP." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) EquivalentTo [fermentation](http://purl.obolibrary.org/obo/GO_0006113) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143)) 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) SubClassOf [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) SubClassOf [nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0006807) 

- [nitrogenous compound fermentation](http://purl.obolibrary.org/obo/GO_0019666) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 



### non-classical monocyte `http://purl.obolibrary.org/obo/CL_0000875`
#### Removed
- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [decreased size](http://purl.obolibrary.org/obo/PATO_0000587)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [lymphocyte costimulation](http://purl.obolibrary.org/obo/GO_0031294)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [monocyte differentiation](http://purl.obolibrary.org/obo/GO_0030224)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

#### Added
- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) EquivalentTo [monocyte](http://purl.obolibrary.org/obo/CL_0000576) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [decreased size](http://purl.obolibrary.org/obo/PATO_0000587)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [lymphocyte costimulation](http://purl.obolibrary.org/obo/GO_0031294)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [monocyte differentiation](http://purl.obolibrary.org/obo/GO_0030224)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CX3C chemokine receptor 1](http://purl.obolibrary.org/obo/PR_000001206)) 

- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [non-classical monocyte](http://purl.obolibrary.org/obo/CL_0000875) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 


### non-covalently-bound molecular entity `http://purl.obolibrary.org/obo/CHEBI_50967`
#### Removed
- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Systems consisting of two or more molecular entities held together by non-covalent interactions." 

- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) [label](http://www.w3.org/2000/01/rdf-schema#label) "non-covalently-bound molecular entity" 

- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50967" 

- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-covalently-bound molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) 

- [non-covalently-bound molecular entity](http://purl.obolibrary.org/obo/CHEBI_50967) SubClassOf [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) 



### non-proteinogenic amino acid `http://purl.obolibrary.org/obo/CHEBI_83820`
#### Removed
- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Non-proteinogenic_amino_acids" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-proteinogenic amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-coded amino-acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-canonical amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-coded amino-acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-coded amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any amino-acid that is not naturally encoded in the genetic code of any organism." 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-proteinogenic amino-acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:83820" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-canonical amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [label](http://www.w3.org/2000/01/rdf-schema#label) "non-proteinogenic amino acid" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-canonical amino-acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-coded amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-proteinogenic amino-acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-canonical amino-acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) 

- [non-proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83820) SubClassOf [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) 



### nongranular leukocyte `http://purl.obolibrary.org/obo/CL_0002087`
#### Removed
- [nongranular leukocyte](http://purl.obolibrary.org/obo/CL_0002087) EquivalentTo [leukocyte](http://purl.obolibrary.org/obo/CL_0000738) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141)) 

- [nongranular leukocyte](http://purl.obolibrary.org/obo/CL_0002087) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141) 

#### Added
- [nongranular leukocyte](http://purl.obolibrary.org/obo/CL_0002087) EquivalentTo [leukocyte](http://purl.obolibrary.org/obo/CL_0000738) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141)) 

- [nongranular leukocyte](http://purl.obolibrary.org/obo/CL_0002087) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [secretory granule](http://purl.obolibrary.org/obo/GO_0030141) 


### nonmetal atom `http://purl.obolibrary.org/obo/CHEBI_25585`
#### Removed
- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "no metales" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-metaux" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nonmetal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25585" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nichtmetalle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nichtmetall" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "non-metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nonmetals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "no metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [label](http://www.w3.org/2000/01/rdf-schema#label) "nonmetal atom" 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nonmetal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 

- [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) SubClassOf [atom](http://purl.obolibrary.org/obo/CHEBI_33250) 



### noradrenaline `http://purl.obolibrary.org/obo/CHEBI_33569`
#### Removed
- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-5181" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:138-65-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,10-12H,4,9H2" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "SFLSHLFXELFNJZ-UHFFFAOYSA-N" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:2210994" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCC(O)c1ccc(O)c(O)c1" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "4-(2-amino-1-hydroxyethyl)benzene-1,2-diol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A catecholamine in which C-1 of the aminoethyl side-chain is hydroxy-substituted." 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [mass](http://purl.obolibrary.org/obo/chebi/mass) "169.17788" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "169.07389" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "noradrenalina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33569" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:863925" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H11NO3" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "norepinephrine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:138-65-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) [label](http://www.w3.org/2000/01/rdf-schema#label) "noradrenaline" 

- Class: [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76967) 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) SubClassOf [catecholamine](http://purl.obolibrary.org/obo/CHEBI_33567) 

- [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) 



### noradrenaline(1+) `http://purl.obolibrary.org/obo/CHEBI_166902`
#### Removed
- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:166902" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C8H11NO3/c9-4-8(12)5-1-2-6(10)7(11)3-5/h1-3,8,10-12H,4,9H2/p+1" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [mass](http://purl.obolibrary.org/obo/chebi/mass) "170.187" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#2_STAR) 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "SFLSHLFXELFNJZ-UHFFFAOYSA-O" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "noradrenaline" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [label](http://www.w3.org/2000/01/rdf-schema#label) "noradrenaline(1+)" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "170.08117" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C8H12NO3" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1=CC(=CC(=C1O)O)C(C[NH3+])O" 

- Class: [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [noradrenaline](http://purl.obolibrary.org/obo/CHEBI_33569) 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) SubClassOf [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_166902) SubClassOf [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) 



### norepinephrine binding `http://purl.obolibrary.org/obo/GO_0051380`
#### Removed
- [norepinephrine binding](http://purl.obolibrary.org/obo/GO_0051380) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 

#### Added
- [norepinephrine binding](http://purl.obolibrary.org/obo/GO_0051380) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### norepinephrine biosynthetic process `http://purl.obolibrary.org/obo/GO_0042421`
#### Removed
- [norepinephrine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042421) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

#### Added
- [norepinephrine biosynthetic process](http://purl.obolibrary.org/obo/GO_0042421) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### norepinephrine catabolic process `http://purl.obolibrary.org/obo/GO_0042422`
#### Removed
- [norepinephrine catabolic process](http://purl.obolibrary.org/obo/GO_0042422) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [norepinephrine catabolic process](http://purl.obolibrary.org/obo/GO_0042422) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### norepinephrine metabolic process `http://purl.obolibrary.org/obo/GO_0042415`
#### Removed
- [norepinephrine metabolic process](http://purl.obolibrary.org/obo/GO_0042415) SubClassOf [nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0006807) 

- [norepinephrine metabolic process](http://purl.obolibrary.org/obo/GO_0042415) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 

#### Added
- [norepinephrine metabolic process](http://purl.obolibrary.org/obo/GO_0042415) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### norepinephrine secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0061533`

#### Added
- [norepinephrine secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0061533) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [(R)-noradrenaline(1+)](http://purl.obolibrary.org/obo/CHEBI_72587)) 


### norepinephrine transport `http://purl.obolibrary.org/obo/GO_0015874`
#### Removed
- [norepinephrine transport](http://purl.obolibrary.org/obo/GO_0015874) SubClassOf [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) 



### nuclear particle `http://purl.obolibrary.org/obo/CHEBI_36347`
#### Removed
- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36347" 

- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nuclear particle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) [label](http://www.w3.org/2000/01/rdf-schema#label) "nuclear particle" 

- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A nucleus or any of its constituents in any of their energy states." 

- Class: [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) 

- [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) SubClassOf [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) 



### nucleated thrombocyte `http://purl.obolibrary.org/obo/CL_0000762`
#### Removed
- [nucleated thrombocyte](http://purl.obolibrary.org/obo/CL_0000762) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### nucleic acid `http://purl.obolibrary.org/obo/CHEBI_33696`
#### Removed
- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33696" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acides nucleiques" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nukleinsaeuren" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleic acid" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acido nucleico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A macromolecule made up of nucleotide units and hydrolysable into certain pyrimidine or purine bases (usually adenine, cytosine, guanine, thymine, uracil), D-ribose or 2-deoxy-D-ribose and phosphoric acid." 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidos nucleicos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide nucleique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nukleinsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) SubClassOf [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [canonical nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33791) 

- [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [canonical nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50297) 



### nucleic acid binding `http://purl.obolibrary.org/obo/GO_0003676`
#### Removed
- [nucleic acid binding](http://purl.obolibrary.org/obo/GO_0003676) SubClassOf [organic cyclic compound binding](http://purl.obolibrary.org/obo/GO_0097159) 

- [nucleic acid binding](http://purl.obolibrary.org/obo/GO_0003676) SubClassOf [heterocyclic compound binding](http://purl.obolibrary.org/obo/GO_1901363) 

#### Added
- [nucleic acid binding](http://purl.obolibrary.org/obo/GO_0003676) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### nucleic acid metabolic process `http://purl.obolibrary.org/obo/GO_0090304`
#### Removed
- [nucleic acid metabolic process](http://purl.obolibrary.org/obo/GO_0090304) SubClassOf [nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006139) 

- [nucleic acid metabolic process](http://purl.obolibrary.org/obo/GO_0090304) SubClassOf [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) 

#### Added
- [nucleic acid metabolic process](http://purl.obolibrary.org/obo/GO_0090304) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### nucleic acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0051032`
#### Removed
- [nucleic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051032) SubClassOf [nucleobase-containing compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015932) 

- [nucleic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051032) SubClassOf [macromolecule transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022884) 

#### Added
- [nucleic acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051032) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### nucleic acid transport `http://purl.obolibrary.org/obo/GO_0050657`
#### Removed
- [nucleic acid transport](http://purl.obolibrary.org/obo/GO_0050657) SubClassOf [nucleobase-containing compound transport](http://purl.obolibrary.org/obo/GO_0015931) 

#### Added
- [nucleic acid transport](http://purl.obolibrary.org/obo/GO_0050657) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### nucleobase `http://purl.obolibrary.org/obo/CHEBI_18282`
#### Removed
- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2995" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Base" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00701" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleobases" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13873" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18282" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Nucleobase" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25598" 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "That part of DNA or RNA that may be involved in pairing." 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) SubClassOf [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) 



### nucleobase binding `http://purl.obolibrary.org/obo/GO_0002054`
#### Removed
- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a nucleobase, any of a class of pyrmidines or purines, organic nitrogenous bases." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:hjd" 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0002054" 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase binding" 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282)) 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) SubClassOf [heterocyclic compound binding](http://purl.obolibrary.org/obo/GO_1901363) 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) SubClassOf [small molecule binding](http://purl.obolibrary.org/obo/GO_0036094) 

- [nucleobase binding](http://purl.obolibrary.org/obo/GO_0002054) SubClassOf [organic cyclic compound binding](http://purl.obolibrary.org/obo/GO_0097159) 



### nucleobase biosynthetic process `http://purl.obolibrary.org/obo/GO_0046112`
#### Removed
- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase anabolism" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase synthesis" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase biosynthesis" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase formation" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046112" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of a nucleobase, a nitrogenous base that is a constituent of a nucleic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase biosynthetic process" 

- Class: [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282)) 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) SubClassOf [organic cyclic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901362) 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) SubClassOf [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) 

- [nucleobase biosynthetic process](http://purl.obolibrary.org/obo/GO_0046112) SubClassOf [heterocycle biosynthetic process](http://purl.obolibrary.org/obo/GO_0018130) 



### nucleobase catabolic process `http://purl.obolibrary.org/obo/GO_0046113`
#### Removed
- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase catabolism" 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase degradation" 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of a nucleobase, a nitrogenous base that is a constituent of a nucleic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase breakdown" 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046113" 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase catabolic process" 

- Class: [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282)) 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) SubClassOf [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase catabolic process](http://purl.obolibrary.org/obo/GO_0046113) SubClassOf [heterocycle catabolic process](http://purl.obolibrary.org/obo/GO_0046700) 



### nucleobase metabolic process `http://purl.obolibrary.org/obo/GO_0009112`
#### Removed
- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase metabolism" 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0009112" 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving a nucleobase, a nitrogenous base that is a constituent of a nucleic acid, e.g. the purines: adenine, guanine, hypoxanthine, xanthine and the pyrimidines: cytosine, uracil, thymine." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ma" 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase metabolic process" 

- Class: [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282)) 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) SubClassOf [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase metabolic process](http://purl.obolibrary.org/obo/GO_0009112) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 



### nucleobase transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015205`
#### Removed
- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015392" 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase transmembrane transporter activity" 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015205" 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of a nucleobase, any nitrogenous base that is a constituent of a nucleoside, nucleotide, or nucleic acidfrom one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282)) 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 

- [nucleobase transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015205) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) 



### nucleobase transport `http://purl.obolibrary.org/obo/GO_0015851`
#### Removed
- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of a nucleobase, any nitrogenous base that is a constituent of a nucleoside, nucleotide, or nucleic acid, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015851" 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase transport" 

- Class: [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282)) 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

- [nucleobase transport](http://purl.obolibrary.org/obo/GO_0015851) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 



### nucleobase-containing compound biosynthetic process `http://purl.obolibrary.org/obo/GO_0034654`
#### Removed
- [nucleobase-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0034654) SubClassOf [heterocycle biosynthetic process](http://purl.obolibrary.org/obo/GO_0018130) 

- [nucleobase-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0034654) SubClassOf [aromatic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0019438) 

- [nucleobase-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0034654) SubClassOf [organic cyclic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901362) 



### nucleobase-containing compound catabolic process `http://purl.obolibrary.org/obo/GO_0034655`
#### Removed
- [nucleobase-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0034655) SubClassOf [aromatic compound catabolic process](http://purl.obolibrary.org/obo/GO_0019439) 

- [nucleobase-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0034655) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [nucleobase-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0034655) SubClassOf [heterocycle catabolic process](http://purl.obolibrary.org/obo/GO_0046700) 



### nucleobase-containing compound metabolic process `http://purl.obolibrary.org/obo/GO_0006139`
#### Removed
- [nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006139) SubClassOf [heterocycle metabolic process](http://purl.obolibrary.org/obo/GO_0046483) 

- [nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006139) SubClassOf [organic cyclic compound metabolic process](http://purl.obolibrary.org/obo/GO_1901360) 

- [nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006139) SubClassOf [cellular aromatic compound metabolic process](http://purl.obolibrary.org/obo/GO_0006725) 



### nucleobase-containing compound transport `http://purl.obolibrary.org/obo/GO_0015931`
#### Removed
- [nucleobase-containing compound transport](http://purl.obolibrary.org/obo/GO_0015931) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

- [nucleobase-containing compound transport](http://purl.obolibrary.org/obo/GO_0015931) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [nucleobase-containing compound transport](http://purl.obolibrary.org/obo/GO_0015931) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### nucleobase-containing molecular entity `http://purl.obolibrary.org/obo/CHEBI_61120`
#### Removed
- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleobase-containing molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase-containing molecular entity" 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleobase-containing compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SUBMITTER" 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any compound that has a nucleobase as a part." 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleobase-containing compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:61120" 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) SubClassOf [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [nucleobase](http://purl.obolibrary.org/obo/CHEBI_18282) 

- [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 



### nucleobase-containing small molecule metabolic process `http://purl.obolibrary.org/obo/GO_0055086`
#### Removed
- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0055086" 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The cellular chemical reactions and pathways involving a nucleobase-containing small molecule: a nucleobase, a nucleoside, or a nucleotide." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_yeast](http://purl.obolibrary.org/obo/go#goslim_yeast) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pombe](http://purl.obolibrary.org/obo/go#goslim_pombe) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleobase, nucleoside and nucleotide metabolism" 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleobase-containing small molecule metabolic process" 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_generic](http://purl.obolibrary.org/obo/go#goslim_generic) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [prokaryote_subset](http://purl.obolibrary.org/obo/go#prokaryote_subset) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleobase, nucleoside and nucleotide metabolic process" 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) SubClassOf [small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0044281) 

- [nucleobase-containing small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0055086) SubClassOf [nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006139) 



### nucleon `http://purl.obolibrary.org/obo/CHEBI_33253`
#### Removed
- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Heavy nuclear particle: proton or neutron." 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nukleon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33253" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleon" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nukleonen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "nucleon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) SubClassOf [baryon](http://purl.obolibrary.org/obo/CHEBI_36339) 

- [nucleon](http://purl.obolibrary.org/obo/CHEBI_33253) SubClassOf [nuclear particle](http://purl.obolibrary.org/obo/CHEBI_36347) 



### nucleophilic reagent `http://purl.obolibrary.org/obo/CHEBI_59740`
#### Removed
- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59740" 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleophiles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleophilic reagents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleophilic reagent" 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A reagent that forms a bond to its reaction partner (the electrophile) by donating both bonding electrons." 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleophile" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) SubClassOf [Lewis base](http://purl.obolibrary.org/obo/CHEBI_39144) 

- [nucleophilic reagent](http://purl.obolibrary.org/obo/CHEBI_59740) SubClassOf [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) 



### nucleoside residue `http://purl.obolibrary.org/obo/CHEBI_50320`
#### Removed
- [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleoside residue" 

- [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50320" 

- [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleoside residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) 

- [nucleoside residue](http://purl.obolibrary.org/obo/CHEBI_50320) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### nucleotide residue `http://purl.obolibrary.org/obo/CHEBI_50319`
#### Removed
- [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50319" 

- [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nucleotide residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) [label](http://www.w3.org/2000/01/rdf-schema#label) "nucleotide residue" 

- Class: [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) 

- [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### nutraceutical `http://purl.obolibrary.org/obo/CHEBI_50733`
#### Removed
- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [label](http://www.w3.org/2000/01/rdf-schema#label) "nutraceutical" 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Food Supplementation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A product in capsule, tablet or liquid form that provide essential nutrients, such as a vitamin, an essential mineral, a protein, an herb, or similar nutritional substance." 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Nutritional supplement" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Dietary Supplement" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50733" 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) 

- [nutraceutical](http://purl.obolibrary.org/obo/CHEBI_50733) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### nutrient `http://purl.obolibrary.org/obo/CHEBI_33284`
#### Removed
- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33284" 

- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) [label](http://www.w3.org/2000/01/rdf-schema#label) "nutrient" 

- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nutrients" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A nutrient is a food component that an organism uses to survive and grow." 

- Class: [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) 

- [nutrient](http://purl.obolibrary.org/obo/CHEBI_33284) SubClassOf [food component](http://purl.obolibrary.org/obo/CHEBI_78295) 



### obsolete fusiform initial `http://purl.obolibrary.org/obo/CL_0000009`
#### Removed
- [obsolete fusiform initial](http://purl.obolibrary.org/obo/CL_0000009) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000274" 



### odontocyte `http://purl.obolibrary.org/obo/CL_0000140`
#### Removed
- [odontocyte](http://purl.obolibrary.org/obo/CL_0000140) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### olefinic compound `http://purl.obolibrary.org/obo/CHEBI_78840`
#### Removed
- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) [label](http://www.w3.org/2000/01/rdf-schema#label) "olefinic compound" 

- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "olefinic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic molecular entity that contains at least one C=C bond." 

- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78840" 

- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) 

- [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### olefinic compound biosynthetic process `http://purl.obolibrary.org/obo/GO_0120255`
#### Removed
- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound anabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0120255" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/19936"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of an olefinic compound, any compound which contains a carbon-carbon double bond (aka C=C)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [label](http://www.w3.org/2000/01/rdf-schema#label) "olefinic compound biosynthetic process" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2020-09-02T23:30:20Z" 

- Class: [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840)) 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) SubClassOf [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) SubClassOf [organic substance biosynthetic process](http://purl.obolibrary.org/obo/GO_1901576) 

- [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) 



### olefinic compound catabolic process `http://purl.obolibrary.org/obo/GO_0120256`
#### Removed
- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [label](http://www.w3.org/2000/01/rdf-schema#label) "olefinic compound catabolic process" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of an olefinic compound, any compound which contains a carbon-carbon double bond (aka C=C)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2020-09-02T23:30:41Z" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0120256" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "krc" 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/19936"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- Class: [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840)) 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) SubClassOf [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) 

- [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) 



### olefinic compound metabolic process `http://purl.obolibrary.org/obo/GO_0120254`
#### Removed
- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [label](http://www.w3.org/2000/01/rdf-schema#label) "olefinic compound metabolic process" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0120254" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound metabolism" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "alkene substituted compound metabolic process" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2020-09-02T23:13:44Z" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving an olefinic compound, any compound which contains a carbon-carbon double bond (aka C=C)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "krc" 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/19936"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- Class: [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840)) 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) SubClassOf [organic substance metabolic process](http://purl.obolibrary.org/obo/GO_0071704) 

- [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [olefinic compound](http://purl.obolibrary.org/obo/CHEBI_78840) 



### one-carbon compound `http://purl.obolibrary.org/obo/CHEBI_64708`
#### Removed
- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "one-carbon compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) [label](http://www.w3.org/2000/01/rdf-schema#label) "one-carbon compound" 

- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic molecular entity containing a single carbon atom (C1)." 

- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64708" 

- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) 

- [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### one-carbon compound transport `http://purl.obolibrary.org/obo/GO_0019755`
#### Removed
- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) [label](http://www.w3.org/2000/01/rdf-schema#label) "one-carbon compound transport" 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019755" 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "one carbon compound transport" 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of one-carbon compounds into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708)) 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [one-carbon compound](http://purl.obolibrary.org/obo/CHEBI_64708) 

- [one-carbon compound transport](http://purl.obolibrary.org/obo/GO_0019755) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 



### onium cation `http://purl.obolibrary.org/obo/CHEBI_50313`
#### Removed
- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "onium cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "onium cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50313" 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "onium ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Mononuclear cations derived by addition of a hydron to a mononuclear parent hydride of the pnictogen, chalcogen and halogen families." 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "onium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) [label](http://www.w3.org/2000/01/rdf-schema#label) "onium cation" 

- Class: [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) 

- [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) SubClassOf [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) 



### onium compound `http://purl.obolibrary.org/obo/CHEBI_50312`
#### Removed
- [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50312" 

- [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) [label](http://www.w3.org/2000/01/rdf-schema#label) "onium compound" 

- [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) 

- [onium compound](http://purl.obolibrary.org/obo/CHEBI_50312) SubClassOf [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 



### only in taxon `http://purl.obolibrary.org/obo/RO_0002160`
#### Removed
- [only in taxon](http://purl.obolibrary.org/obo/RO_0002160) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [only in taxon](http://purl.obolibrary.org/obo/RO_0002160) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### organic acid `http://purl.obolibrary.org/obo/CHEBI_64709`
#### Removed
- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic acid" 

- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64709" 

- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic molecular entity that is acidic and contains carbon in covalent linkage." 

- [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### organic acid catabolic process `http://purl.obolibrary.org/obo/GO_0016054`
#### Removed
- [organic acid catabolic process](http://purl.obolibrary.org/obo/GO_0016054) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 



### organic acid transport `http://purl.obolibrary.org/obo/GO_0015849`
#### Removed
- [organic acid transport](http://purl.obolibrary.org/obo/GO_0015849) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 

#### Added
- [organic acid transport](http://purl.obolibrary.org/obo/GO_0015849) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### organic amino compound `http://purl.obolibrary.org/obo/CHEBI_50047`
#### Removed
- [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic amino compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic amino compound" 

- [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) 

- [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [ammonia](http://purl.obolibrary.org/obo/CHEBI_16134) 

- [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 



### organic anion `http://purl.obolibrary.org/obo/CHEBI_25696`
#### Removed
- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25696" 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic anion" 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic ion with a net negative charge." 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) SubClassOf [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) 

- [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) SubClassOf [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 



### organic anion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0008514`
#### Removed
- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of organic anions from one side of a membrane to the other. Organic anions are atoms or small molecules with a negative charge which contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-2142859" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Growing HA is extruded from the cell by ABCC5" 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0008514" 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic anion transmembrane transporter activity" 

- Class: [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696)) 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 

- [organic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008514) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 



### organic anion transport `http://purl.obolibrary.org/obo/GO_0015711`
#### Removed
- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic anion transport" 

- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of organic anions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Organic anions are atoms or small molecules with a negative charge which contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015711" 

- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) 

- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696)) 

- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 

- [organic anion transport](http://purl.obolibrary.org/obo/GO_0015711) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 



### organic aromatic compound `http://purl.obolibrary.org/obo/CHEBI_33659`
#### Removed
- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic aromatic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33659" 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic aromatic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic aromatic compound" 

- Class: [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) SubClassOf [aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33655) 

- [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) SubClassOf [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) 



### organic cation `http://purl.obolibrary.org/obo/CHEBI_25697`
#### Removed
- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic cation" 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic ion with a net positive charge." 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25697" 

- Class: [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) SubClassOf [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) 

- [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) SubClassOf [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 



### organic cation transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015101`
#### Removed
- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-549322" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "OCT1 transports organic cations out of hepatic cells" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-561072" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "OCT3 mediates renal uptake of organic cations" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015101" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-549279" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "OCT2 mediates tubular uptake of organic cations in the kidney" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic cation transmembrane transporter activity" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-549129" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "OCT1 transports organic cations into hepatic cells" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-561054" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "OCT2 mediates tubular secretion of organic cations in the kidney" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of organic cations from one side of a membrane to the other. Organic cations are atoms or small molecules with a positive charge that contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-549304" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "OCT3 mediates renal clearance of organic cations" 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-2161500" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "abacavir [extracellular] =&gt; abacavir [cytosol]" 

- Class: [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697)) 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 

- [organic cation transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015101) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) 



### organic cation transport `http://purl.obolibrary.org/obo/GO_0015695`
#### Removed
- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of organic cations into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Organic cations are atoms or small molecules with a positive charge which contain carbon in covalent linkage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic cation transport" 

- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015695" 

- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) 

- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697)) 

- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) 

- [organic cation transport](http://purl.obolibrary.org/obo/GO_0015695) SubClassOf [organic substance transport](http://purl.obolibrary.org/obo/GO_0071702) 



### organic cyclic compound `http://purl.obolibrary.org/obo/CHEBI_33832`
#### Removed
- [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic molecule that consists of atoms connected in the form of a ring." 

- [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic cyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic cyclic compound" 

- [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) SubClassOf [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) 

- [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) SubClassOf [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) 



### organic cyclic compound catabolic process `http://purl.obolibrary.org/obo/GO_1901361`
#### Removed
- [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### organic divalent group `http://purl.obolibrary.org/obo/CHEBI_51446`
#### Removed
- [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic divalent group" 

- [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51446" 

- Class: [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) 

- [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### organic fundamental parent `http://purl.obolibrary.org/obo/CHEBI_33245`
#### Removed
- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33245" 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic fundamental parent" 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic fundamental parents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic fundamental parent is a structure used as a basis for substitutive names in organic nomenclature, containing, in addition to one or more hydrogen atoms, a single atom of an element, a number of atoms (alike or different) linked together to form an unbranched chain, a monocyclic or polycyclic ring system, or a ring assembly or ring/chain system." 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic parent hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) SubClassOf [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) 

- [organic fundamental parent](http://purl.obolibrary.org/obo/CHEBI_33245) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### organic group `http://purl.obolibrary.org/obo/CHEBI_33247`
#### Removed
- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substituent group or skeleton containing carbon." 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic group" 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33247" 

- Class: [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) SubClassOf [group](http://purl.obolibrary.org/obo/CHEBI_24433) 

- [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) SubClassOf [is_substituent_group_from](http://purl.obolibrary.org/obo/chebi#is_substituent_group_from) some [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### organic heterobicyclic compound `http://purl.obolibrary.org/obo/CHEBI_27171`
#### Removed
- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterobicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27171" 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterobicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterobicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic heterobicyclic compound" 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterobicyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) SubClassOf [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) 

- [organic heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_27171) SubClassOf [heterobicyclic compound](http://purl.obolibrary.org/obo/CHEBI_33672) 



### organic heterobicyclic ring `http://purl.obolibrary.org/obo/CHEBI_73541`
#### Removed
- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic heterobicyclic ring" 

- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterobicyclic rings" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A bicyclic organic group that contains both carbon and hetero atoms." 

- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:73541" 

- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) 

- [organic heterobicyclic ring](http://purl.obolibrary.org/obo/CHEBI_73541) SubClassOf [cyclic organic group](http://purl.obolibrary.org/obo/CHEBI_52845) 



### organic heterocyclic compound `http://purl.obolibrary.org/obo/CHEBI_24532`
#### Removed
- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterocycle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterocyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24532" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A cyclic compound having as ring members atoms of carbon and at least of one other element." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterocyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heterocycle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic heterocyclic compound" 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) SubClassOf [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) SubClassOf [heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_5686) 

- [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) SubClassOf [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) 



### organic heteropolycyclic compound `http://purl.obolibrary.org/obo/CHEBI_38166`
#### Removed
- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:38075" 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic heteropolycyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic heteropolycyclic compound" 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38166" 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25429" 

- Class: [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) SubClassOf [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) 

- [organic heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_38166) SubClassOf [heteropolycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33671) 



### organic hydride `http://purl.obolibrary.org/obo/CHEBI_37175`
#### Removed
- [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic hydride" 

- [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37175" 

- Class: [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) 

- [organic hydride](http://purl.obolibrary.org/obo/CHEBI_37175) SubClassOf [hydrides](http://purl.obolibrary.org/obo/CHEBI_33692) 



### organic hydroxy compound `http://purl.obolibrary.org/obo/CHEBI_33822`
#### Removed
- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydroxy compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic hydroxy compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:64710" 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic hydroxy compound" 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) SubClassOf [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) 

- [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 



### organic hydroxy compound catabolic process `http://purl.obolibrary.org/obo/GO_1901616`
#### Removed
- [organic hydroxy compound catabolic process](http://purl.obolibrary.org/obo/GO_1901616) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [organic hydroxy compound catabolic process](http://purl.obolibrary.org/obo/GO_1901616) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### organic ion `http://purl.obolibrary.org/obo/CHEBI_25699`
#### Removed
- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25699" 

- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic ion" 

- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) 

- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 

- [organic ion](http://purl.obolibrary.org/obo/CHEBI_25699) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 



### organic molecular entity `http://purl.obolibrary.org/obo/CHEBI_50860`
#### Removed
- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33244" 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25700" 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic molecular entity" 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) SubClassOf [carbon group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33582) 

- [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [carbon atom](http://purl.obolibrary.org/obo/CHEBI_27594) 



### organic molecule `http://purl.obolibrary.org/obo/CHEBI_72695`
#### Removed
- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any molecule that consists of at least one carbon atom as part of the electrically neutral entity." 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic molecule" 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:72695" 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic molecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) SubClassOf [organic molecular entity](http://purl.obolibrary.org/obo/CHEBI_50860) 

- [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) SubClassOf [molecule](http://purl.obolibrary.org/obo/CHEBI_25367) 



### organic oxo compound `http://purl.obolibrary.org/obo/CHEBI_36587`
#### Removed
- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic oxo compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic oxo compound" 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxo compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36587" 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxo compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Organic compounds containing an oxygen atom, =O, doubly bonded to carbon or another element." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic oxo compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) 

- [organic oxo compound](http://purl.obolibrary.org/obo/CHEBI_36587) SubClassOf [organic molecule](http://purl.obolibrary.org/obo/CHEBI_72695) 



### organic polycyclic compound `http://purl.obolibrary.org/obo/CHEBI_51958`
#### Removed
- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic polycyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic polycyclic compound" 

- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51958" 

- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) 

- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) SubClassOf [organic cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33832) 

- [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) SubClassOf [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) 



### organic salt `http://purl.obolibrary.org/obo/CHEBI_24868`
#### Removed
- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24868" 

- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic salt" 

- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organisches Salz" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) 

- [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) SubClassOf [salt](http://purl.obolibrary.org/obo/CHEBI_24866) 



### organic sodium salt `http://purl.obolibrary.org/obo/CHEBI_38700`
#### Removed
- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic sodium salt" 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic sodium salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38700" 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organic sodium salt" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) SubClassOf [organic salt](http://purl.obolibrary.org/obo/CHEBI_24868) 

- [organic sodium salt](http://purl.obolibrary.org/obo/CHEBI_38700) SubClassOf [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) 



### organic sulfate `http://purl.obolibrary.org/obo/CHEBI_25704`
#### Removed
- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic sulfate" 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25704" 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Compounds of the general formula SO3HOR where R is an organyl group" 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organic sulfates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) SubClassOf [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) 

- [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) 



### organic univalent group `http://purl.obolibrary.org/obo/CHEBI_51447`
#### Removed
- [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) [label](http://www.w3.org/2000/01/rdf-schema#label) "organic univalent group" 

- [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51447" 

- Class: [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) 

- [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) SubClassOf [organic group](http://purl.obolibrary.org/obo/CHEBI_33247) 



### organism `http://purl.obolibrary.org/obo/CARO_0001010`
#### Removed
- [organism](http://purl.obolibrary.org/obo/CARO_0001010) [label](http://www.w3.org/2000/01/rdf-schema#label) "organism or virus or viroid" 

#### Added
- [organism](http://purl.obolibrary.org/obo/CARO_0001010) [label](http://www.w3.org/2000/01/rdf-schema#label) "organism" 

- [organism](http://purl.obolibrary.org/obo/CARO_0001010) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organism or virus or viroid" 


### organochalcogen compound `http://purl.obolibrary.org/obo/CHEBI_36962`
#### Removed
- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organochalcogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organochalcogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organochalcogen compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36962" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organochalcogen compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [label](http://www.w3.org/2000/01/rdf-schema#label) "organochalcogen compound" 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organochalcogen compound is a compound containing at least one carbon-chalcogen bond." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- Class: [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) SubClassOf [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) 

- [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) SubClassOf [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) 



### organodiyl group `http://purl.obolibrary.org/obo/CHEBI_51422`
#### Removed
- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) [label](http://www.w3.org/2000/01/rdf-schema#label) "organodiyl group" 

- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic substituent group, regardless of functional type, having two free valences at carbon atom(s)." 

- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:51422" 

- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organodiyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) 

- [organodiyl group](http://purl.obolibrary.org/obo/CHEBI_51422) SubClassOf [organic divalent group](http://purl.obolibrary.org/obo/CHEBI_51446) 



### organonitrogen compound `http://purl.obolibrary.org/obo/CHEBI_35352`
#### Removed
- [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) [label](http://www.w3.org/2000/01/rdf-schema#label) "organonitrogen compound" 

- [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organonitrogens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organonitrogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 

- [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) SubClassOf [heteroorganic entity](http://purl.obolibrary.org/obo/CHEBI_33285) 



### organonitrogen compound catabolic process `http://purl.obolibrary.org/obo/GO_1901565`
#### Removed
- [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) SubClassOf [organic substance catabolic process](http://purl.obolibrary.org/obo/GO_1901575) 

#### Added
- [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### organonitrogen heterocyclic compound `http://purl.obolibrary.org/obo/CHEBI_38101`
#### Removed
- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organonitrogen heterocyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organonitrogen heterocyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterocyclic organonitrogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organonitrogen compound containing a cyclic component with nitrogen and at least one other element as ring member atoms." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heterocyclic organonitrogen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38101" 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) [label](http://www.w3.org/2000/01/rdf-schema#label) "organonitrogen heterocyclic compound" 

- Class: [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) SubClassOf [organic heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_24532) 

- [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 



### organooxygen compound `http://purl.obolibrary.org/obo/CHEBI_36963`
#### Removed
- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organooxygen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organooxygen compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17586126" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36963" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organochalcogen compound containing at least one carbon-oxygen bond." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organooxygen compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [label](http://www.w3.org/2000/01/rdf-schema#label) "organooxygen compound" 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organooxygen compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) SubClassOf [organochalcogen compound](http://purl.obolibrary.org/obo/CHEBI_36962) 

- [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) SubClassOf [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) 



### organosulfate oxoanion `http://purl.obolibrary.org/obo/CHEBI_58958`
#### Removed
- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [mass](http://purl.obolibrary.org/obo/chebi/mass) "96.06300" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [label](http://www.w3.org/2000/01/rdf-schema#label) "organosulfate oxoanion" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O4SR" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "95.95173" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]S(=O)(=O)O[*]" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organic anion of general formula RS(=O)2O(-) where R is an organyl group." 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:58958" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "organosulfate oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- Class: [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) SubClassOf [organic anion](http://purl.obolibrary.org/obo/CHEBI_25696) 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [organic sulfate](http://purl.obolibrary.org/obo/CHEBI_25704) 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 

- [organosulfate oxoanion](http://purl.obolibrary.org/obo/CHEBI_58958) SubClassOf [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) 



### organyl group `http://purl.obolibrary.org/obo/CHEBI_33249`
#### Removed
- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "grupos organilo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "organyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "grupo organilo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "groupe organyle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any organic substituent group, regardless of functional type, having one free valence at a carbon atom." 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [label](http://www.w3.org/2000/01/rdf-schema#label) "organyl group" 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33249" 

- Class: [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) 

- [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) SubClassOf [organic univalent group](http://purl.obolibrary.org/obo/CHEBI_51447) 



### outer fibrous layer of perichondrium `http://purl.obolibrary.org/obo/UBERON_0008305`

#### Added
- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The perichondrium consists of two separate layers: an outer fibrous layer and inner chondrogenic layer. The fibrous layer contains fibroblasts, which produce collagenous fibers." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:The_Free_Encyclopedia" 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0005091" 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) [label](http://www.w3.org/2000/01/rdf-schema#label) "outer fibrous layer of perichondrium" 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:0008305" 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:The_Free_Encyclopedia" 

- Class: [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) SubClassOf [connective tissue](http://purl.obolibrary.org/obo/UBERON_0002384) 

- [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "BTO" 


### output of `http://purl.obolibrary.org/obo/RO_0002353`
#### Removed
- [output of](http://purl.obolibrary.org/obo/RO_0002353) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [output of](http://purl.obolibrary.org/obo/RO_0002353) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### ovarian follicle `http://purl.obolibrary.org/obo/UBERON_0001305`
#### Removed
- [ovarian follicle](http://purl.obolibrary.org/obo/UBERON_0001305) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 



### oxide `http://purl.obolibrary.org/obo/CHEBI_25741`
#### Removed
- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxide is a chemical compound of oxygen with other chemical elements." 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxide" 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25741" 

- Class: [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) SubClassOf [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 

- [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) SubClassOf [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) 



### oxidising agent `http://purl.obolibrary.org/obo/CHEBI_63248`
#### Removed
- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidising agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidisers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidiser" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance that removes electrons from another reactant in a redox reaction." 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxidising agent" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidizer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidizing agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidizing agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxidizers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:63248" 

- Class: [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) 

- [oxidising agent](http://purl.obolibrary.org/obo/CHEBI_63248) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### oxo group `http://purl.obolibrary.org/obo/CHEBI_46629`
#### Removed
- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxo group" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "15.99491" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:46629" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [mass](http://purl.obolibrary.org/obo/chebi/mass) "15.99940" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "OXO GROUP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:O" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "=O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:29353" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "O=*" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44607" 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) 

- [oxo group](http://purl.obolibrary.org/obo/CHEBI_46629) SubClassOf [inorganic group](http://purl.obolibrary.org/obo/CHEBI_33246) 



### oxo steroid `http://purl.obolibrary.org/obo/CHEBI_35789`
#### Removed
- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "keto steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25804" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxosteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:24979" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxo steroid" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxo steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ketosteroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35789" 

- Class: [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 

- [oxo steroid](http://purl.obolibrary.org/obo/CHEBI_35789) SubClassOf [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) 



### oxoacid `http://purl.obolibrary.org/obo/CHEBI_24833`
#### Removed
- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24833" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxy-acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxy-acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxo acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxyacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxiacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxoacid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound which contains oxygen, at least one other element, and at least one hydrogen bound to oxygen, and which produces a conjugate base by loss of positive hydrogen ion(s) (hydrons)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxoacid" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxoacid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxyacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxo acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxiacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- Class: [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) 

- [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) SubClassOf [hydroxides](http://purl.obolibrary.org/obo/CHEBI_24651) 



### oxoacid derivative `http://purl.obolibrary.org/obo/CHEBI_33241`
#### Removed
- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33241" 

- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxoacid derivative" 

- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoacid derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) 

- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) SubClassOf [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 

- [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) 



### oxoanion `http://purl.obolibrary.org/obo/CHEBI_35406`
#### Removed
- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxoanion is an anion derived from an oxoacid by loss of hydron(s) bound to oxygen." 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxoanion" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33436" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33274" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35406" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoacid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) SubClassOf [oxide](http://purl.obolibrary.org/obo/CHEBI_25741) 

- [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) SubClassOf [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) 



### oxonium `http://purl.obolibrary.org/obo/CHEBI_29412`
#### Removed
- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:1646" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H3O(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "19.01784" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:13968-08-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H3O" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[OH3](+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxidanium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "XLYOFNOQVPJJNP-UHFFFAOYSA-O" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydronium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][O+]([H])[H]" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:13968-08-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2O/h1H2/p+1" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29412" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hydronium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [mass](http://purl.obolibrary.org/obo/chebi/mass) "19.02322" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxonium" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:141" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "aquahydrogen(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "trihydridooxygen(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxonium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) SubClassOf [onium cation](http://purl.obolibrary.org/obo/CHEBI_50313) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) SubClassOf [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) 

- [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [water](http://purl.obolibrary.org/obo/CHEBI_15377) 



### oxygen accumulating cell `http://purl.obolibrary.org/obo/CL_0000329`
#### Removed
- [oxygen accumulating cell](http://purl.obolibrary.org/obo/CL_0000329) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### oxygen atom `http://purl.obolibrary.org/obo/CHEBI_25805`
#### Removed
- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00007" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxygen atom" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:O" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QVGXLLKOCUKJST-UHFFFAOYSA-N" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxygene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "15.99491" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sauerstoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25805" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O]" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/O" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [mass](http://purl.obolibrary.org/obo/chebi/mass) "15.99940" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxigeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "8O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) SubClassOf [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) 

- [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) SubClassOf [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 



### oxygen hydride `http://purl.obolibrary.org/obo/CHEBI_33693`
#### Removed
- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrides of oxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxygen hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxygen hydride" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxygen hydride" 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33693" 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) 

- [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) SubClassOf [chalcogen hydride](http://purl.obolibrary.org/obo/CHEBI_36902) 



### oxygen molecular entity `http://purl.obolibrary.org/obo/CHEBI_25806`
#### Removed
- [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxygen molecular entity" 

- [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxygen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxygen molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) SubClassOf [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) 

- [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [oxygen atom](http://purl.obolibrary.org/obo/CHEBI_25805) 



### oxygen radical `http://purl.obolibrary.org/obo/CHEBI_61073`
#### Removed
- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxygen radical" 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:61073" 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxygen radicals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An inorganic radical in which a free electron resides on one or more oxygen atoms of an oxygen species." 

- Class: [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) SubClassOf [inorganic radical](http://purl.obolibrary.org/obo/CHEBI_36871) 

- [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) SubClassOf [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) 



### oxyketone `http://purl.obolibrary.org/obo/CHEBI_52395`
#### Removed
- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxyketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound with the general formula R2C=O (R=/=H) where one or more of the R groups contains an oxy (-O-) group." 

- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxyketone" 

- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52395" 

- Class: [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) 

- [oxyketone](http://purl.obolibrary.org/obo/CHEBI_52395) SubClassOf [ketone](http://purl.obolibrary.org/obo/CHEBI_17087) 



### oxytocic `http://purl.obolibrary.org/obo/CHEBI_36063`
#### Removed
- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxytocic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug that stimulates contraction of the myometrium. Oxytocics are used to induce labour, obstetric at term, to prevent or control postpartum or postabortion haemorrhage, and to assess foetal status in high risk pregnancies. They may also be used alone or with other drugs to induce abortions (abortifacients)." 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "uterine stimulants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxytocic" 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxytocic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxytocic drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36063" 

- Class: [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) 

- [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### oxytocin `http://purl.obolibrary.org/obo/CHEBI_7872`
#### Removed
- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Patent:US2938891" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A cyclic nonapeptide hormone with amino acid sequence CYIQNCPLG that also acts as a neurotransmitter in the brain; the principal uterine-contracting and milk-ejecting hormone of the posterior pituitary. Together with the neuropeptide vasopressin, it is believed to influence social cognition and behaviour." 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33192340" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:7872" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10983343" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-Isoleucine-8-leucine vasopressin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00746" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18593851" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OXT" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Patent:US3076797" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@]1(NC(=O)[C@H](Cc2ccc(O)cc2)NC(=O)[C@@H](N)CSSC[C@H](NC(=O)[C@H](CC(N)=O)NC(=O)[C@H](CCC(N)=O)NC1=O)C(=O)N1CCC[C@H]1C(=O)N[C@@H](CC(C)C)C(=O)NCC(N)=O)[C@@H](C)CC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:50-56-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10949083" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10949750" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18988842" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00089" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-Cysteinyl-L-tyrosyl-L-isoleucyl-L-glutaminyl-L-asparaginyl-L-cysteinyl-L-prolyl-L-leucylglycinamide cyclic(1-6)-disulfide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C43H66N12O12S2/c1-5-22(4)35-42(66)49-26(12-13-32(45)57)38(62)51-29(17-33(46)58)39(63)53-30(20-69-68-19-25(44)36(60)50-28(40(64)54-35)16-23-8-10-24(56)11-9-23)43(67)55-14-6-7-31(55)41(65)52-27(15-21(2)3)37(61)48-18-34(47)59/h8-11,21-22,25-31,35,56H,5-7,12-20,44H2,1-4H3,(H2,45,57)(H2,46,58)(H2,47,59)(H,48,61)(H,49,66)(H,50,60)(H,51,62)(H,52,65)(H,53,63)(H,54,64)/t22-,25-,26-,27-,28-,29-,30-,31-,35-/m0/s1" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32979349" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "1-({(4R,7S,10S,13S,16S,19R)-19-amino-7-(2-amino-2-oxoethyl)-10-(3-amino-3-oxopropyl)-16-(4-hydroxybenzyl)-13-[(1S)-1-methylpropyl]-6,9,12,15,18-pentaoxo-1,2-dithia-5,8,11,14,17-pentaazacycloicosan-4-yl}carbonyl)-L-prolyl-L-leucylglycinamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19104313" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C43H66N12O12S2" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10834934" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3586108" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [mass](http://purl.obolibrary.org/obo/chebi/mass) "1007.18982" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32509991" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Syntocinon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Oxytocin" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [label](http://www.w3.org/2000/01/rdf-schema#label) "oxytocin" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10027619" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxytocine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11134819" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "OT" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(1-Hemicystine)oxytocin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19369205" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25209411" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00107" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ocytocin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Orasthin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24706799" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Endopituitrina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Pitocin" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0002865" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "1006.43646" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32683141" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:13305558" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19482229" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxytocin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "XNOPRXBHLZRZKH-DSZYJQQASA-N" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15815422" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Oxytocin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Piton S" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Syntocinon" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [BRAND_NAME](http://purl.obolibrary.org/obo/chebi#BRAND_NAME) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxitocina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:2042" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxytocinum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) SubClassOf [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 

- [oxytocin](http://purl.obolibrary.org/obo/CHEBI_7872) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [oxytocic](http://purl.obolibrary.org/obo/CHEBI_36063) 



### p-block element atom `http://purl.obolibrary.org/obo/CHEBI_33560`
#### Removed
- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33560" 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any main group element atom belonging to the p-block of the periodic table." 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [label](http://www.w3.org/2000/01/rdf-schema#label) "p-block element atom" 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) 

- [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) SubClassOf [main group element atom](http://purl.obolibrary.org/obo/CHEBI_33318) 



### p-block molecular entity `http://purl.obolibrary.org/obo/CHEBI_33675`
#### Removed
- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A main group molecular entity that contains one or more atoms of a p-block element." 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block molecular entitiy" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33675" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [label](http://www.w3.org/2000/01/rdf-schema#label) "p-block molecular entity" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A p-block molecular entity is a molecular entity containing one or more atoms of a p-block element." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "p-block molecular entitiy" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- Class: [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) SubClassOf [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) 

- [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) 



### pancreatic A cell `http://purl.obolibrary.org/obo/CL_0000171`
#### Removed
- [pancreatic A cell](http://purl.obolibrary.org/obo/CL_0000171) SubClassOf [epithelial cell of pancreas](http://purl.obolibrary.org/obo/CL_0000083) 



### pancreatic D cell `http://purl.obolibrary.org/obo/CL_0000173`
#### Removed
- [pancreatic D cell](http://purl.obolibrary.org/obo/CL_0000173) SubClassOf [epithelial cell of pancreas](http://purl.obolibrary.org/obo/CL_0000083) 



### pancreatic E cell development `http://purl.obolibrary.org/obo/GO_0090105`
#### Removed
- [pancreatic E cell development](http://purl.obolibrary.org/obo/GO_0090105) SubClassOf [cell development](http://purl.obolibrary.org/obo/GO_0048468) 

#### Added
- [pancreatic E cell development](http://purl.obolibrary.org/obo/GO_0090105) SubClassOf [glandular epithelial cell development](http://purl.obolibrary.org/obo/GO_0002068) 


### pancreatic PP cell `http://purl.obolibrary.org/obo/CL_0002275`
#### Removed
- [pancreatic PP cell](http://purl.obolibrary.org/obo/CL_0002275) SubClassOf [epithelial cell of pancreas](http://purl.obolibrary.org/obo/CL_0000083) 



### pancreatic centro-acinar cell `http://purl.obolibrary.org/obo/CL_0002080`
#### Removed
- [pancreatic centro-acinar cell](http://purl.obolibrary.org/obo/CL_0002080) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### pancreatic ductal cell `http://purl.obolibrary.org/obo/CL_0002079`
#### Removed
- [pancreatic ductal cell](http://purl.obolibrary.org/obo/CL_0002079) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### pancreatic endocrine cell `http://purl.obolibrary.org/obo/CL_0008024`
#### Removed
- [pancreatic endocrine cell](http://purl.obolibrary.org/obo/CL_0008024) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [pancreas](http://purl.obolibrary.org/obo/UBERON_0001264) 

- [pancreatic endocrine cell](http://purl.obolibrary.org/obo/CL_0008024) SubClassOf [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) 

#### Added
- [pancreatic endocrine cell](http://purl.obolibrary.org/obo/CL_0008024) SubClassOf [epithelial cell of pancreas](http://purl.obolibrary.org/obo/CL_0000083) 

- [pancreatic endocrine cell](http://purl.obolibrary.org/obo/CL_0008024) SubClassOf [enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000164) 


### pancreatic epsilon cell differentiation `http://purl.obolibrary.org/obo/GO_0090104`
#### Removed
- [pancreatic epsilon cell differentiation](http://purl.obolibrary.org/obo/GO_0090104) SubClassOf [cell differentiation](http://purl.obolibrary.org/obo/GO_0030154) 

#### Added
- [pancreatic epsilon cell differentiation](http://purl.obolibrary.org/obo/GO_0090104) SubClassOf [enteroendocrine cell differentiation](http://purl.obolibrary.org/obo/GO_0035883) 


### paneth cell `http://purl.obolibrary.org/obo/CL_0000510`
#### Removed
- [paneth cell](http://purl.obolibrary.org/obo/CL_0000510) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An epithelial cell found in the basal part of the intestinal glands (crypts of Lieberkuhn) including the appendix. Paneth cells synthesize and secrete lysozyme and cryptdins. Numerous in the deeper parts of the intestinal crypts, particularly in the duodenum, rich in zinc, contain large acidophilic granules, with irregular apical microvilli and prominent membrane-bound vacuoles containing matrix." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D019879" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tfm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0517223651" 

#### Added
- [paneth cell](http://purl.obolibrary.org/obo/CL_0000510) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An epithelial cell found in the basal part of the intestinal glands (crypts of Lieberkuhn) including the appendix. Paneth cells synthesize and secrete lysozyme and cryptdins. Numerous in the deeper parts of the intestinal crypts, particularly in the duodenum, rich in zinc, contain large acidophilic granules, with irregular apical microvilli and prominent membrane-bound vacuoles containing matrix." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D019879" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tfm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29184701" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0517223651" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32308658" 

- [paneth cell](http://purl.obolibrary.org/obo/CL_0000510) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [crypt of Lieberkuhn](http://purl.obolibrary.org/obo/UBERON_0001983) 


### paneth cell of epithelium of crypt of Lieberkuhn of small intestine `http://purl.obolibrary.org/obo/CL_1000345`
#### Removed
- [paneth cell of epithelium of crypt of Lieberkuhn of small intestine](http://purl.obolibrary.org/obo/CL_1000345) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [crypt of Lieberkuhn](http://purl.obolibrary.org/obo/UBERON_0001983) 



### parasol ganglion cell of retina `http://purl.obolibrary.org/obo/CL_4023189`
#### Removed
- [parasol ganglion cell of retina](http://purl.obolibrary.org/obo/CL_4023189) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A retinal ganglion cell ocated in the ganglion cell layer of the retina and projects to magnocellular cells in the lateral geniculate nucleus (LGN) as part of the magnocellular pathway in the visual system. They have large cell bodies as well as extensive branching dendrite networks and as such have large receptive fields." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32533915" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WikipediaVersioned:Parasol_cell&amp;oldid=1032171532" 

#### Added
- [parasol ganglion cell of retina](http://purl.obolibrary.org/obo/CL_4023189) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A retinal ganglion cell located in the ganglion cell layer of the retina. This cell projects to magnocellular cells in the lateral geniculate nucleus (LGN). They have large cell bodies and extensive, branching dendritic networks that contribute to their large receptive fields." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32533915" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WikipediaVersioned:Parasol_cell&amp;oldid=1032171532" 


### parietal epithelial cell `http://purl.obolibrary.org/obo/CL_1000452`
#### Removed
- [parietal epithelial cell](http://purl.obolibrary.org/obo/CL_1000452) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000897" 



### part of developmental precursor of `http://purl.obolibrary.org/obo/RO_0002287`
#### Removed
- [part of developmental precursor of](http://purl.obolibrary.org/obo/RO_0002287) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [part of developmental precursor of](http://purl.obolibrary.org/obo/RO_0002287) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### part of structure that is capable of `http://purl.obolibrary.org/obo/RO_0002329`
#### Removed
- [part of structure that is capable of](http://purl.obolibrary.org/obo/RO_0002329) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [part of structure that is capable of](http://purl.obolibrary.org/obo/RO_0002329) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### peptide `http://purl.obolibrary.org/obo/CHEBI_16670`
#### Removed
- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Amide derived from two or more amino carboxylic acid molecules (the same or different) by formation of a covalent bond from the carbonyl carbon of one to the nitrogen atom of another with formal loss of water. The term is usually applied to structures formed from alpha-amino acids, but it includes those derived from any amino carboxylic acid. X = OH, OR, NH2, NHR, etc." 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14753" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7990" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00012" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [label](http://www.w3.org/2000/01/rdf-schema#label) "peptide" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptidos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [formula](http://purl.obolibrary.org/obo/chebi/formula) "(C2H2NOR)nC2H3NOR" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25906" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Peptide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "peptides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Peptid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) SubClassOf [carboxamide](http://purl.obolibrary.org/obo/CHEBI_37622) 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) SubClassOf [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) 

- [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33708) 



### peptide binding `http://purl.obolibrary.org/obo/GO_0042277`
#### Removed
- [peptide binding](http://purl.obolibrary.org/obo/GO_0042277) SubClassOf [amide binding](http://purl.obolibrary.org/obo/GO_0033218) 

#### Added
- [peptide binding](http://purl.obolibrary.org/obo/GO_0042277) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### peptide biosynthetic process `http://purl.obolibrary.org/obo/GO_0043043`
#### Removed
- [peptide biosynthetic process](http://purl.obolibrary.org/obo/GO_0043043) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [peptide biosynthetic process](http://purl.obolibrary.org/obo/GO_0043043) SubClassOf [amide biosynthetic process](http://purl.obolibrary.org/obo/GO_0043604) 

#### Added
- [peptide biosynthetic process](http://purl.obolibrary.org/obo/GO_0043043) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### peptide catabolic process `http://purl.obolibrary.org/obo/GO_0043171`
#### Removed
- [peptide catabolic process](http://purl.obolibrary.org/obo/GO_0043171) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 



### peptide hormone `http://purl.obolibrary.org/obo/CHEBI_25905`
#### Removed
- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptide hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any peptide with hormonal activity in animals, whether endocrine, neuroendocrine, or paracrine." 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polypeptide hormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [label](http://www.w3.org/2000/01/rdf-schema#label) "peptide hormone" 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:25905" 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) SubClassOf [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) 

- [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 



### peptide hormone binding `http://purl.obolibrary.org/obo/GO_0017046`
#### Removed
- [peptide hormone binding](http://purl.obolibrary.org/obo/GO_0017046) SubClassOf [peptide binding](http://purl.obolibrary.org/obo/GO_0042277) 



### peptide hormone processing `http://purl.obolibrary.org/obo/GO_0016486`
#### Removed
- [peptide hormone processing](http://purl.obolibrary.org/obo/GO_0016486) SubClassOf [peptide metabolic process](http://purl.obolibrary.org/obo/GO_0006518) 



### peptide metabolic process `http://purl.obolibrary.org/obo/GO_0006518`
#### Removed
- [peptide metabolic process](http://purl.obolibrary.org/obo/GO_0006518) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 

- [peptide metabolic process](http://purl.obolibrary.org/obo/GO_0006518) SubClassOf [amide metabolic process](http://purl.obolibrary.org/obo/GO_0043603) 

#### Added
- [peptide metabolic process](http://purl.obolibrary.org/obo/GO_0006518) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### peptide transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1904680`
#### Removed
- [peptide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904680) SubClassOf [amide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0042887) 

#### Added
- [peptide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904680) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### peptide zwitterion `http://purl.obolibrary.org/obo/CHEBI_60466`
#### Removed
- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "peptide zwitterions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Zwitterionic form of any peptide where, in general, the amino terminus is positively charged and the carboxy terminus is negatively charged." 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a peptide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R(C2H2NOR)n" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [label](http://www.w3.org/2000/01/rdf-schema#label) "peptide zwitterion" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60466" 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) SubClassOf [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) 

- [peptide zwitterion](http://purl.obolibrary.org/obo/CHEBI_60466) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) 



### perichondrial fibroblast `http://purl.obolibrary.org/obo/CL_4033025`

#### Added
- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) [date](http://purl.org/dc/terms/date) "2023-03-16T16:12:50Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A fibroblast that is part of the fibrous layer of the perichondrium. This cell is responsible for collagen fiber production." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "wikipedia:Perichondrium" 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) [label](http://www.w3.org/2000/01/rdf-schema#label) "perichondrial fibroblast" 

- Class: [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) EquivalentTo [fibroblast](http://purl.obolibrary.org/obo/CL_0000057) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305)) 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) SubClassOf [fibroblast](http://purl.obolibrary.org/obo/CL_0000057) 

- [perichondrial fibroblast](http://purl.obolibrary.org/obo/CL_4033025) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [outer fibrous layer of perichondrium](http://purl.obolibrary.org/obo/UBERON_0008305) 


### perichondrium `http://purl.obolibrary.org/obo/UBERON_0002222`

#### Added
- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "AAO:0010445" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:0002222" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:11881003" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [pheno_slim](http://purl.obolibrary.org/obo/uberon/core#pheno_slim) 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0005089" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "perichondral region of cartilage" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [UBPROP_0000001](http://purl.obolibrary.org/obo/UBPROP_0000001) "Portion of connective tissue which surrounds cartilage.[TAO]" 
  - [ontology](http://www.geneontology.org/formats/oboInOwl#ontology) "TAO" 

  - [date_retrieved](http://www.geneontology.org/formats/oboInOwl#date_retrieved) "2012-08-14" 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "TAO:wd" 

  - [external_class](http://www.geneontology.org/formats/oboInOwl#external_class) "TAO:0001643" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "perichondral region of cartilage element" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "EMAPA:35676" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MA:0003008" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Perichondrium" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ZFA:0001634" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [vertebrate_core](http://purl.obolibrary.org/obo/uberon/core#vertebrate_core) 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [label](http://www.w3.org/2000/01/rdf-schema#label) "perichondrium" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Fibrous connective tissue that surrounds cartilage." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "VSAO:0000036" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000034" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://dx.plos.org/10.1371/journal.pone.0051070" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PSPUB:0000170" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://github.com/obophenotype/uberon/issues/26" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "TAO:0001643" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [uberon_slim](http://purl.obolibrary.org/obo/uberon/core#uberon_slim) 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "VSAO:0000036" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "cartilage connective tissue" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "XAO:0004049" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FMA:75446" 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- Class: [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) SubClassOf [bounding layer of](http://purl.obolibrary.org/obo/RO_0002007) some [cartilage element](http://purl.obolibrary.org/obo/UBERON_0007844) 

- [perichondrium](http://purl.obolibrary.org/obo/UBERON_0002222) SubClassOf [connective tissue](http://purl.obolibrary.org/obo/UBERON_0002384) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "VSAO" 


### pericyte `http://purl.obolibrary.org/obo/CL_0000669`
#### Removed
- [pericyte](http://purl.obolibrary.org/obo/CL_0000669) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000184" 



### peripheral nervous system neuron `http://purl.obolibrary.org/obo/CL_2000032`
#### Removed
- [peripheral nervous system neuron](http://purl.obolibrary.org/obo/CL_2000032) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000111" 



### peritoneal macrophage `http://purl.obolibrary.org/obo/CL_0000581`
#### Removed
- [peritoneal macrophage](http://purl.obolibrary.org/obo/CL_0000581) EquivalentTo [tissue-resident macrophage](http://purl.obolibrary.org/obo/CL_0000864) and ([located in](http://purl.obolibrary.org/obo/RO_0001025) some [peritoneal cavity](http://purl.obolibrary.org/obo/UBERON_0001179)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 7 member A](http://purl.obolibrary.org/obo/PR_000001807)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD209 molecule-like protein B](http://purl.obolibrary.org/obo/PR_000006172)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [defense response to bacterium](http://purl.obolibrary.org/obo/GO_0042742)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) 

- [peritoneal macrophage](http://purl.obolibrary.org/obo/CL_0000581) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

#### Added
- [peritoneal macrophage](http://purl.obolibrary.org/obo/CL_0000581) EquivalentTo [tissue-resident macrophage](http://purl.obolibrary.org/obo/CL_0000864) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([located in](http://purl.obolibrary.org/obo/RO_0001025) some [peritoneal cavity](http://purl.obolibrary.org/obo/UBERON_0001179)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 7 member A](http://purl.obolibrary.org/obo/PR_000001807)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD209 molecule-like protein B](http://purl.obolibrary.org/obo/PR_000006172)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [defense response to bacterium](http://purl.obolibrary.org/obo/GO_0042742)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [macrophage colony-stimulating factor 1 receptor](http://purl.obolibrary.org/obo/PR_000002062)) 

- [peritoneal macrophage](http://purl.obolibrary.org/obo/CL_0000581) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 


### phagocytosis `http://purl.obolibrary.org/obo/GO_0006909`
#### Removed
- [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909) SubClassOf [vesicle-mediated transport](http://purl.obolibrary.org/obo/GO_0016192) 

#### Added
- [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24907"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [phagocytosis](http://purl.obolibrary.org/obo/GO_0006909) SubClassOf [endocytosis](http://purl.obolibrary.org/obo/GO_0006897) 


### pharmaceutical `http://purl.obolibrary.org/obo/CHEBI_52217`
#### Removed
- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "medicament" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "farmaco" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [label](http://www.w3.org/2000/01/rdf-schema#label) "pharmaceutical" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substance introduced into a living organism with therapeutic or diagnostic purpose." 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52217" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33293" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:33294" 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pharmaceuticals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) 

- [pharmaceutical](http://purl.obolibrary.org/obo/CHEBI_52217) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 



### pharmacological role `http://purl.obolibrary.org/obo/CHEBI_52210`
#### Removed
- [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biological role which describes how a drug interacts within a biological system and how the interactions affect its medicinal properties." 

- [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52210" 

- [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) [label](http://www.w3.org/2000/01/rdf-schema#label) "pharmacological role" 

- [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) 

- [pharmacological role](http://purl.obolibrary.org/obo/CHEBI_52210) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### phenol-containing compound biosynthetic process `http://purl.obolibrary.org/obo/GO_0046189`
#### Removed
- [phenol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0046189) SubClassOf [aromatic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0019438) 

- [phenol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0046189) SubClassOf [organic cyclic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901362) 

- [phenol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0046189) SubClassOf [organic hydroxy compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901617) 

#### Added
- [phenol-containing compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0046189) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### phenol-containing compound catabolic process `http://purl.obolibrary.org/obo/GO_0019336`
#### Removed
- [phenol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019336) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [phenol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019336) SubClassOf [aromatic compound catabolic process](http://purl.obolibrary.org/obo/GO_0019439) 

- [phenol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019336) SubClassOf [organic hydroxy compound catabolic process](http://purl.obolibrary.org/obo/GO_1901616) 

#### Added
- [phenol-containing compound catabolic process](http://purl.obolibrary.org/obo/GO_0019336) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### phenolic steroid `http://purl.obolibrary.org/obo/CHEBI_177917`
#### Removed
- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "HJKVPZJVBHWFCQ-UHFFFAOYSA-N" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1=C2C(CCC3C4CCCC4(CCC32)C)=CC(=C1)O" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C18H24O" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PHENOLIC-STEROID" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [mass](http://purl.obolibrary.org/obo/chebi/mass) "256.389" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "256.18272" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C18H24O/c1-18-9-2-3-17(18)16-6-4-12-11-13(19)5-7-14(12)15(16)8-10-18/h5,7,11,15-17,19H,2-4,6,8-10H2,1H3" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C02453" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [label](http://www.w3.org/2000/01/rdf-schema#label) "phenolic steroid" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#2_STAR) 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a phenolic steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:177917" 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) SubClassOf [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) 

- [phenolic steroid](http://purl.obolibrary.org/obo/CHEBI_177917) SubClassOf [3-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_36834) 



### phenols `http://purl.obolibrary.org/obo/CHEBI_33853`
#### Removed
- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Phenols" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:25969" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [label](http://www.w3.org/2000/01/rdf-schema#label) "phenols" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [mass](http://purl.obolibrary.org/obo/chebi/mass) "89.072" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "89.00274" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Phenols" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "arenols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1(=C(C(=C(C(=C1*)*)*)*)*)O" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Aryl alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C15584" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a phenol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13664" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13825" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:2857" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C6HOR5" 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phenols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Organic aromatic compounds having one or more hydroxy groups attached to a benzene or other arene ring." 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) SubClassOf [organic aromatic compound](http://purl.obolibrary.org/obo/CHEBI_33659) 

- [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) SubClassOf [organic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_33822) 



### phosphate `http://purl.obolibrary.org/obo/CHEBI_26020`
#### Removed
- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate" 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26020" 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Salts and esters of phosphoric and oligophosphoric acids and their chalcogen analogues. In inorganic chemistry, the term is also used to describe anionic coordination entities with phosphorus as central atom." 

- [phosphate](http://purl.obolibrary.org/obo/CHEBI_26020) SubClassOf [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) 



### phosphate ion `http://purl.obolibrary.org/obo/CHEBI_35780`
#### Removed
- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Pi" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate ion" 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35780" 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A phosphorus oxoanion that is the conjugate base of phosphoric acid." 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphate ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) SubClassOf [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) 



### phosphate ion binding `http://purl.obolibrary.org/obo/GO_0042301`
#### Removed
- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a phosphate ion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate ion binding" 

- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0042301" 

- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) 

- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780)) 

- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 

- [phosphate ion binding](http://purl.obolibrary.org/obo/GO_0042301) SubClassOf [anion binding](http://purl.obolibrary.org/obo/GO_0043168) 



### phosphate ion homeostasis `http://purl.obolibrary.org/obo/GO_0055062`
#### Removed
- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of phosphate ions within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jid" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0055062" 

- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate ion homeostasis" 

- Class: [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) 

- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) EquivalentTo [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780)) 

- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 

- [phosphate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055062) SubClassOf [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 



### phosphate ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0035435`
#### Removed
- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-04-08T11:24:06Z" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The process in which a phosphate is transported across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphate ion membrane transport" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate ion transmembrane transport" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0035435" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is not intended for use in annotating lateral movement within membranes." 

- Class: [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780)) 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) SubClassOf [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) 

- [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) SubClassOf [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) 



### phosphate ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015114`
#### Removed
- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "RHEA:32823" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate ion transmembrane transporter activity" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015114" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-11-22T15:43:10Z" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:1901677" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphate transmembrane transporter activity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of phosphate (PO4 3-) ions from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780)) 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) SubClassOf [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) 
  - [source](http://www.geneontology.org/formats/oboInOwl#http://purl.org/dc/terms/source) "GO_REF:0000090" 

- [phosphate ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015114) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 



### phosphate ion transport `http://purl.obolibrary.org/obo/GO_0006817`
#### Removed
- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of phosphate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate ion transport" 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006817" 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphate transport" 

- Class: [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780)) 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) SubClassOf [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) 

- [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 



### phosphate mineral `http://purl.obolibrary.org/obo/CHEBI_46723`
#### Removed
- [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate mineral" 

- [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphate minerals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:46723" 

- Class: [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) 

- [phosphate mineral](http://purl.obolibrary.org/obo/CHEBI_46723) SubClassOf [mineral](http://purl.obolibrary.org/obo/CHEBI_46662) 



### phosphate(3-) `http://purl.obolibrary.org/obo/CHEBI_18367`
#### Removed
- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "94.95507" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:45024" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [mass](http://purl.obolibrary.org/obo/chebi/mass) "94.97136" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Phosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14791" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphate(3-)" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:PO4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChEBI" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxophosphate(3-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Orthophosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxophosphate(V)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-3" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "PO4(3-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14265-44-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]P([O-])([O-])=O" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[PO4](3-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxidophosphate(3-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14265-44-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NBIIXXVUZAFLBC-UHFFFAOYSA-K" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "PHOSPHATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1997" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O4P" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3903772" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00009" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3903772" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7793" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H3O4P/c1-5(2,3)4/h(H3,1,2,3,4)/p-3" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18367" 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A phosphate ion that is the conjugate base of hydrogenphosphate." 

- Class: [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [hydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_43474) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) SubClassOf [phosphate ion](http://purl.obolibrary.org/obo/CHEBI_35780) 

- [phosphate(3-)](http://purl.obolibrary.org/obo/CHEBI_18367) SubClassOf [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) 



### phosphate-containing compound metabolic process `http://purl.obolibrary.org/obo/GO_0006796`
#### Removed
- [phosphate-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006796) SubClassOf [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) 

#### Added
- [phosphate-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0006796) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### phosphoric acid `http://purl.obolibrary.org/obo/CHEBI_26078`
#### Removed
- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22381614" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H3PO4" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acide phosphorique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-38-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Phosphorsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Phosphoric_Acid" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:2000" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Phosphoric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11455380" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acidum phosphoricum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "orthophosphoric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22401268" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:4478" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H3O4P" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "trihydroxidooxidophosphorus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1921286" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxophosphoric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22282755" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-38-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Orthophosphoric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NBIIXXVUZAFLBC-UHFFFAOYSA-N" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "trihydrogen tetraoxophosphate(3-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D05467" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00009" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00007408" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H3O4P/c1-5(2,3)4/h(H3,1,2,3,4)" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-38-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphoric acid" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphoric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A phosphorus oxoacid that consists of one oxo and three hydroxy groups joined covalently to a central phosphorus atom." 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [mass](http://purl.obolibrary.org/obo/chebi/mass) "97.99520" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Phosphorsaeureloesungen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Phosphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "97.97690" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15630224" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]OP(=O)(O[H])O[H]" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[PO(OH)3]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0002142" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17439666" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22333268" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26078" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17518491" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1921286" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- Class: [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) SubClassOf [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [dihydrogenphosphate](http://purl.obolibrary.org/obo/CHEBI_39745) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [algal metabolite](http://purl.obolibrary.org/obo/CHEBI_84735) 

- [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [fertilizer](http://purl.obolibrary.org/obo/CHEBI_33287) 



### phosphoric acid derivative `http://purl.obolibrary.org/obo/CHEBI_26079`
#### Removed
- [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26079" 

- [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphoric acid derivative" 

- [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) 

- [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) SubClassOf [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) 

- [phosphoric acid derivative](http://purl.obolibrary.org/obo/CHEBI_26079) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [phosphoric acid](http://purl.obolibrary.org/obo/CHEBI_26078) 



### phosphoric acids `http://purl.obolibrary.org/obo/CHEBI_59698`
#### Removed
- [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphoric acids" 

- [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Compounds containing one or more phosphoric acid units." 

- [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59698" 

- [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) 

- [phosphoric acids](http://purl.obolibrary.org/obo/CHEBI_59698) SubClassOf [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) 



### phosphorus atom `http://purl.obolibrary.org/obo/CHEBI_28659`
#### Removed
- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Phosphorus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "30.97376" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "OAICVXFJPJFONN-UHFFFAOYSA-N" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [formula](http://purl.obolibrary.org/obo/chebi/formula) "P" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "fosforo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus atom" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:16235" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/P" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Phosphor" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06262" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28659" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7723-14-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[P]" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "P" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [mass](http://purl.obolibrary.org/obo/chebi/mass) "30.97376" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphorus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26080" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphorus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8168" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "P" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:P" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7723-14-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "15P" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphore" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) SubClassOf [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) 

- [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) SubClassOf [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 



### phosphorus metabolic process `http://purl.obolibrary.org/obo/GO_0006793`
#### Removed
- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006793" 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus metabolic process" 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving the nonmetallic element phosphorus or compounds that contain phosphorus, usually in the form of a phosphate group (PO4)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphorus metabolism" 

- Class: [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082)) 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 

- [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) 



### phosphorus molecular entity `http://purl.obolibrary.org/obo/CHEBI_26082`
#### Removed
- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26082" 

- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphorus molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus molecular entity" 

- Class: [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) 

- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) SubClassOf [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) 

- [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [phosphorus atom](http://purl.obolibrary.org/obo/CHEBI_28659) 



### phosphorus oxoacid `http://purl.obolibrary.org/obo/CHEBI_33457`
#### Removed
- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A pnictogen oxoacid which contains phosphorus and oxygen, at least one hydrogen atom bound to oxygen, and forms an ion by the loss of one or more protons." 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33457" 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphorus oxoacid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoacids of phosphorus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Oxosaeure des Phosphors" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphorus oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus oxoacid" 

- Class: [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) SubClassOf [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) 

- [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) SubClassOf [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) 



### phosphorus oxoacid derivative `http://purl.obolibrary.org/obo/CHEBI_36359`
#### Removed
- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphorus oxoacid derivative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36359" 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus oxoacid derivative" 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [phosphorus oxoacid](http://purl.obolibrary.org/obo/CHEBI_33457) 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) SubClassOf [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) 

- [phosphorus oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_36359) SubClassOf [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) 



### phosphorus oxoacids and derivatives `http://purl.obolibrary.org/obo/CHEBI_36360`
#### Removed
- [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36360" 

- [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus oxoacids and derivatives" 

- [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) 

- [phosphorus oxoacids and derivatives](http://purl.obolibrary.org/obo/CHEBI_36360) SubClassOf [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) 



### phosphorus oxoanion `http://purl.obolibrary.org/obo/CHEBI_33461`
#### Removed
- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33461" 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "phosphorus oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoanions of phosphorus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "phosphorus oxoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) [label](http://www.w3.org/2000/01/rdf-schema#label) "phosphorus oxoanion" 

- Class: [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) SubClassOf [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) SubClassOf [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 

- [phosphorus oxoanion](http://purl.obolibrary.org/obo/CHEBI_33461) SubClassOf [phosphorus molecular entity](http://purl.obolibrary.org/obo/CHEBI_26082) 



### phosphorylates `http://purl.obolibrary.org/obo/RO_0002447`
#### Removed
- [phosphorylates](http://purl.obolibrary.org/obo/RO_0002447) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [phosphorylates](http://purl.obolibrary.org/obo/RO_0002447) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### photon `http://purl.obolibrary.org/obo/CHEBI_30212`
#### Removed
- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gamma" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "light quantum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [label](http://www.w3.org/2000/01/rdf-schema#label) "photon" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:30212" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00205" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Light" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "0.0" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10581" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hnu" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14383" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "foton" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Particle of zero charge, zero rest mass, spin quantum number 1, energy hnu and momentum hnu/c (h is the Planck constant, nu the frequency of radiation and c the speed of light), carrier of electromagnetic force." 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "photon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [mass](http://purl.obolibrary.org/obo/chebi/mass) "0.0" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hnu" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Lichtquant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [photon](http://purl.obolibrary.org/obo/CHEBI_30212) SubClassOf [boson](http://purl.obolibrary.org/obo/CHEBI_36341) 



### photosynthetic cell `http://purl.obolibrary.org/obo/CL_0000628`
#### Removed
- [photosynthetic cell](http://purl.obolibrary.org/obo/CL_0000628) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### physiological role `http://purl.obolibrary.org/obo/CHEBI_52211`
#### Removed
- [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) [label](http://www.w3.org/2000/01/rdf-schema#label) "physiological role" 

- [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#1_STAR) 

- [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:52211" 

- [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) 

- [physiological role](http://purl.obolibrary.org/obo/CHEBI_52211) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### pituitary gland cell `http://purl.obolibrary.org/obo/CL_2000004`
#### Removed
- [pituitary gland cell](http://purl.obolibrary.org/obo/CL_2000004) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### placental artery `http://purl.obolibrary.org/obo/UBERON_8480007`
#### Removed
- [placental artery](http://purl.obolibrary.org/obo/UBERON_8480007) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [placental artery](http://purl.obolibrary.org/obo/UBERON_8480007) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### placental artery endothelium `http://purl.obolibrary.org/obo/UBERON_8480005`
#### Removed
- [placental artery endothelium](http://purl.obolibrary.org/obo/UBERON_8480005) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [placental artery endothelium](http://purl.obolibrary.org/obo/UBERON_8480005) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### placental blood `http://purl.obolibrary.org/obo/UBERON_8470000`
#### Removed
- [placental blood](http://purl.obolibrary.org/obo/UBERON_8470000) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-1773-2692](http://orcid.org/0000-0002-1773-2692) 

#### Added
- [placental blood](http://purl.obolibrary.org/obo/UBERON_8470000) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-1773-2692](https://orcid.org/0000-0002-1773-2692) 


### placental vein `http://purl.obolibrary.org/obo/UBERON_8480008`
#### Removed
- [placental vein](http://purl.obolibrary.org/obo/UBERON_8480008) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [placental vein](http://purl.obolibrary.org/obo/UBERON_8480008) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### plant metabolite `http://purl.obolibrary.org/obo/CHEBI_76924`
#### Removed
- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [label](http://www.w3.org/2000/01/rdf-schema#label) "plant metabolite" 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:75766" 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76924" 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any eukaryotic metabolite produced during a metabolic reaction in plants, the kingdom that include flowering plants, conifers and other gymnosperms." 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:76925" 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "plant secondary metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "plant metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) 

- [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) SubClassOf [eukaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75763) 



### plasma cell `http://purl.obolibrary.org/obo/CL_0000786`
#### Removed
- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) EquivalentTo [antibody secreting cell](http://purl.obolibrary.org/obo/CL_0000946) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [cartwheel heterochromatin](http://purl.obolibrary.org/obo/CL_0017508)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [Golgi apparatus](http://purl.obolibrary.org/obo/GO_0005794)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) 

- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814) 

- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

#### Added
- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) EquivalentTo [antibody secreting cell](http://purl.obolibrary.org/obo/CL_0000946) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [cartwheel heterochromatin](http://purl.obolibrary.org/obo/CL_0017508)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [Golgi apparatus](http://purl.obolibrary.org/obo/GO_0005794)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) 

- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

- [plasma cell](http://purl.obolibrary.org/obo/CL_0000786) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0019814) 


### plasma membrane acetate transport `http://purl.obolibrary.org/obo/GO_0006847`
#### Removed
- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006847" 

- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of acetate across a plasma membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) [label](http://www.w3.org/2000/01/rdf-schema#label) "plasma membrane acetate transport" 

- Class: [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) 

- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [plasma membrane](http://purl.obolibrary.org/obo/GO_0005886)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) SubClassOf [results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [plasma membrane](http://purl.obolibrary.org/obo/GO_0005886) 

- [plasma membrane acetate transport](http://purl.obolibrary.org/obo/GO_0006847) SubClassOf [acetate transmembrane transport](http://purl.obolibrary.org/obo/GO_0035433) 



### plasmablast `http://purl.obolibrary.org/obo/CL_0000980`
#### Removed
- [plasmablast](http://purl.obolibrary.org/obo/CL_0000980) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([produces](http://purl.obolibrary.org/obo/RO_0003000) some [immunoglobulin complex, circulating](http://purl.obolibrary.org/obo/GO_0042571)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) 

- [plasmablast](http://purl.obolibrary.org/obo/CL_0000980) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935) 

- [plasmablast](http://purl.obolibrary.org/obo/CL_0000980) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

#### Added
- [plasmablast](http://purl.obolibrary.org/obo/CL_0000980) EquivalentTo [mature B cell](http://purl.obolibrary.org/obo/CL_0000785) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) and ([produces](http://purl.obolibrary.org/obo/RO_0003000) some [immunoglobulin complex, circulating](http://purl.obolibrary.org/obo/GO_0042571)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) 

- [plasmablast](http://purl.obolibrary.org/obo/CL_0000980) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935) 

- [plasmablast](http://purl.obolibrary.org/obo/CL_0000980) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 


### plasmacytoid dendritic cell, human `http://purl.obolibrary.org/obo/CL_0001058`
#### Removed
- [plasmacytoid dendritic cell, human](http://purl.obolibrary.org/obo/CL_0001058) EquivalentTo [plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000784) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [plasmacytoid dendritic cell, human](http://purl.obolibrary.org/obo/CL_0001058) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 

#### Added
- [plasmacytoid dendritic cell, human](http://purl.obolibrary.org/obo/CL_0001058) EquivalentTo [plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000784) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II histocompatibility antigen alpha chain DRA](http://purl.obolibrary.org/obo/PR_000002015)) 

- [plasmacytoid dendritic cell, human](http://purl.obolibrary.org/obo/CL_0001058) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 


### plural term `http://purl.obolibrary.org/obo/uberon/core#PLURAL`

#### Added
- [plural term](http://purl.obolibrary.org/obo/uberon/core#PLURAL) [label](http://www.w3.org/2000/01/rdf-schema#label) "plural term" 


### pnictogen `http://purl.obolibrary.org/obo/CHEBI_33300`
#### Removed
- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pnictogens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogenoides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "group V elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [label](http://www.w3.org/2000/01/rdf-schema#label) "pnictogen" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33300" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nitrogenoideos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "group 15 elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any p-block element atom that is in group 15 of the periodic table: nitrogen, phosphorus, arsenic, antimony and bismuth." 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) 

- [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) SubClassOf [p-block element atom](http://purl.obolibrary.org/obo/CHEBI_33560) 



### pnictogen hydride `http://purl.obolibrary.org/obo/CHEBI_35881`
#### Removed
- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogen hydrides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) [label](http://www.w3.org/2000/01/rdf-schema#label) "pnictogen hydride" 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35881" 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pnictogen hydride" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) SubClassOf [inorganic hydride](http://purl.obolibrary.org/obo/CHEBI_33242) 

- [pnictogen hydride](http://purl.obolibrary.org/obo/CHEBI_35881) SubClassOf [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) 



### pnictogen molecular entity `http://purl.obolibrary.org/obo/CHEBI_33302`
#### Removed
- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [label](http://www.w3.org/2000/01/rdf-schema#label) "pnictogen molecular entity" 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pnictogen molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogen molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33302" 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A p-block molecular entity containing any pnictogen." 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pnictogen molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) SubClassOf [p-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33675) 

- [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [pnictogen](http://purl.obolibrary.org/obo/CHEBI_33300) 



### pnictogen oxoacid `http://purl.obolibrary.org/obo/CHEBI_33408`
#### Removed
- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33408" 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogen oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) [label](http://www.w3.org/2000/01/rdf-schema#label) "pnictogen oxoacid" 

- Class: [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) SubClassOf [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [inorganic acid](http://purl.obolibrary.org/obo/CHEBI_138103) 

- [pnictogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33408) SubClassOf [oxoacid](http://purl.obolibrary.org/obo/CHEBI_24833) 



### pnictogen oxoanion `http://purl.obolibrary.org/obo/CHEBI_33459`
#### Removed
- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pnictogen oxoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pnictogen oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) [label](http://www.w3.org/2000/01/rdf-schema#label) "pnictogen oxoanion" 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33459" 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) SubClassOf [oxoanion](http://purl.obolibrary.org/obo/CHEBI_35406) 

- [pnictogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33459) SubClassOf [pnictogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33302) 



### poison `http://purl.obolibrary.org/obo/CHEBI_64909`
#### Removed
- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [label](http://www.w3.org/2000/01/rdf-schema#label) "poison" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "poisonous agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "poisonous agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any substance that causes disturbance to organisms by chemical reaction or other activity on the molecular scale, when a sufficient quantity is absorbed by the organism." 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "toxic agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Poison" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "toxic substances" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "poisonous substance" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "toxic substance" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64909" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "poisons" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "toxic agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "poisonous substances" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [poison](http://purl.obolibrary.org/obo/CHEBI_64909) 

- [poison](http://purl.obolibrary.org/obo/CHEBI_64909) SubClassOf [biological role](http://purl.obolibrary.org/obo/CHEBI_24432) 



### polar amino acid `http://purl.obolibrary.org/obo/CHEBI_26167`
#### Removed
- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any amino acid whose side chain is capable of forming one or more hydrogen bonds." 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.059" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02420" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polar amino-acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC(C(*)N)=O" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8283" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polar amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "polar amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Polar-amino-acids" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [label](http://www.w3.org/2000/01/rdf-schema#label) "polar amino acid" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26167" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polar amino-acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12016058" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) 

- [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) SubClassOf [amino acid](http://purl.obolibrary.org/obo/CHEBI_33709) 



### polar amino acid zwitterion `http://purl.obolibrary.org/obo/CHEBI_62031`
#### Removed
- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C(C([O-])=O)(*)[NH3+]" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:62031" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [mass](http://purl.obolibrary.org/obo/chebi/mass) "74.059" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#2_STAR) 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Zwitterionic form of a polar amino acid having an anionic carboxy group and a protonated amino group." 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Polar-amino-acids" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a polar amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "74.02420" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [label](http://www.w3.org/2000/01/rdf-schema#label) "polar amino acid zwitterion" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H4NO2R" 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- Class: [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) SubClassOf [is_tautomer_of](http://purl.obolibrary.org/obo/chebi#is_tautomer_of) some [polar amino acid](http://purl.obolibrary.org/obo/CHEBI_26167) 

- [polar amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_62031) SubClassOf [amino acid zwitterion](http://purl.obolibrary.org/obo/CHEBI_35238) 



### polar solvent `http://purl.obolibrary.org/obo/CHEBI_48354`
#### Removed
- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A solvent that is composed of polar molecules. Polar solvents can dissolve ionic compounds or ionisable covalent compounds." 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [label](http://www.w3.org/2000/01/rdf-schema#label) "polar solvent" 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polar solvents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48354" 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "polar solvent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) 

- [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) SubClassOf [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) 



### polyanionic macromolecule `http://purl.obolibrary.org/obo/CHEBI_53309`
#### Removed
- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SUBMITTER" 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polymer carrying multiple negative charges." 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [label](http://www.w3.org/2000/01/rdf-schema#label) "polyanionic macromolecule" 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:53309" 

- Class: [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) 

- [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) SubClassOf [ionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53368) 



### polyanionic polymer `http://purl.obolibrary.org/obo/CHEBI_61469`
#### Removed
- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polymer, composed of polyanion macromolecules." 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:61469" 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [label](http://www.w3.org/2000/01/rdf-schema#label) "polyanionic polymer" 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [polyanionic macromolecule](http://purl.obolibrary.org/obo/CHEBI_53309) 

- [polyanionic polymer](http://purl.obolibrary.org/obo/CHEBI_61469) SubClassOf [ionic polymer](http://purl.obolibrary.org/obo/CHEBI_60164) 



### polyatomic anion `http://purl.obolibrary.org/obo/CHEBI_33273`
#### Removed
- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An anion consisting of more than one atom." 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33273" 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) [label](http://www.w3.org/2000/01/rdf-schema#label) "polyatomic anion" 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) SubClassOf [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 

- [polyatomic anion](http://purl.obolibrary.org/obo/CHEBI_33273) SubClassOf [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) 



### polyatomic cation `http://purl.obolibrary.org/obo/CHEBI_33702`
#### Removed
- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [label](http://www.w3.org/2000/01/rdf-schema#label) "polyatomic cation" 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33702" 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A cation consisting of more than one atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) SubClassOf [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) 

- [polyatomic cation](http://purl.obolibrary.org/obo/CHEBI_33702) SubClassOf [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 



### polyatomic entity `http://purl.obolibrary.org/obo/CHEBI_36357`
#### Removed
- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36357" 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any molecular entity consisting of more than one atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [label](http://www.w3.org/2000/01/rdf-schema#label) "polyatomic entity" 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 

- [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [group](http://purl.obolibrary.org/obo/CHEBI_24433) 



### polyatomic ion `http://purl.obolibrary.org/obo/CHEBI_36358`
#### Removed
- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36358" 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [label](http://www.w3.org/2000/01/rdf-schema#label) "polyatomic ion" 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polyatomic ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ion consisting of more than one atom." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 

- [polyatomic ion](http://purl.obolibrary.org/obo/CHEBI_36358) SubClassOf [polyatomic entity](http://purl.obolibrary.org/obo/CHEBI_36357) 



### polycyclic compound `http://purl.obolibrary.org/obo/CHEBI_33635`
#### Removed
- [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) [label](http://www.w3.org/2000/01/rdf-schema#label) "polycyclic compound" 

- [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polycyclic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33635" 

- [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) 

- [polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_33635) SubClassOf [cyclic compound](http://purl.obolibrary.org/obo/CHEBI_33595) 



### polycyclic heteroarene `http://purl.obolibrary.org/obo/CHEBI_38180`
#### Removed
- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polycyclic heteroarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polycyclic heteroarenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) [label](http://www.w3.org/2000/01/rdf-schema#label) "polycyclic heteroarene" 

- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38180" 

- Class: [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) 

- [polycyclic heteroarene](http://purl.obolibrary.org/obo/CHEBI_38180) SubClassOf [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) 



### polymer `http://purl.obolibrary.org/obo/CHEBI_60027`
#### Removed
- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:60027" 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Polymer" 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [label](http://www.w3.org/2000/01/rdf-schema#label) "polymer" 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Polymer" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Kunststoff" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polymer is a mixture, which is composed of macromolecules of different kinds and which may be differentiated by composition, length, degree of branching etc.." 

- Class: [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) SubClassOf [mixture](http://purl.obolibrary.org/obo/CHEBI_60004) 

- [polymer](http://purl.obolibrary.org/obo/CHEBI_60027) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) 



### polynucleotide `http://purl.obolibrary.org/obo/CHEBI_15986`
#### Removed
- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Polynucleotide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [formula](http://purl.obolibrary.org/obo/chebi/formula) "(C5H8O6PR)n.C10H17O10PR2" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [label](http://www.w3.org/2000/01/rdf-schema#label) "polynucleotide" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15986" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8312" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14859" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polynucleotides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00419" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A nucleobase-containing molecular entity with a polymeric structure comprised of a linear sequence of 13 or more nucleotide residues." 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13672" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) SubClassOf [nucleobase-containing molecular entity](http://purl.obolibrary.org/obo/CHEBI_61120) 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) SubClassOf [information biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33695) 

- [polynucleotide](http://purl.obolibrary.org/obo/CHEBI_15986) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50319) 



### polypeptide `http://purl.obolibrary.org/obo/CHEBI_15841`
#### Removed
- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "polypeptides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C4H6N2O3R2(C2H2NOR)n" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14860" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8314" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polipeptido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [label](http://www.w3.org/2000/01/rdf-schema#label) "polypeptide" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Polypeptid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00403" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15841" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Polypeptide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A peptide containing ten or more amino acid residues." 

- Class: [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) SubClassOf [macromolecule](http://purl.obolibrary.org/obo/CHEBI_33839) 

- [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) SubClassOf [peptide](http://purl.obolibrary.org/obo/CHEBI_16670) 



### polypyrrole `http://purl.obolibrary.org/obo/CHEBI_38077`
#### Removed
- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "poly(pyrrole)s" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound composed of two or more pyrrole units." 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38077" 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polypyrroles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [label](http://www.w3.org/2000/01/rdf-schema#label) "polypyrrole" 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "PPys" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:8538310" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- Class: [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) 

- [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) SubClassOf [organonitrogen heterocyclic compound](http://purl.obolibrary.org/obo/CHEBI_38101) 



### polysaccharide `http://purl.obolibrary.org/obo/CHEBI_18154`
#### Removed
- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26205" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glykan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polisacaridos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Polysaccharide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18154" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polisacarido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00420" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14864" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glycan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glycane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "polysaccharides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Glykane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biomacromolecule consisting of large numbers of monosaccharide residues linked glycosidically. This term is commonly used only for those containing more than ten monosaccharide residues." 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [label](http://www.w3.org/2000/01/rdf-schema#label) "polysaccharide" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8322" 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) SubClassOf [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) SubClassOf [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) 

- [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) SubClassOf [carbohydrate](http://purl.obolibrary.org/obo/CHEBI_16646) 



### polysaccharide binding `http://purl.obolibrary.org/obo/GO_0030247`
#### Removed
- [polysaccharide binding](http://purl.obolibrary.org/obo/GO_0030247) SubClassOf [carbohydrate binding](http://purl.obolibrary.org/obo/GO_0030246) 

#### Added
- [polysaccharide binding](http://purl.obolibrary.org/obo/GO_0030247) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### polysaccharide biosynthetic process `http://purl.obolibrary.org/obo/GO_0000271`
#### Removed
- [polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0000271) SubClassOf [carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0016051) 

- [polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0000271) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 

#### Added
- [polysaccharide biosynthetic process](http://purl.obolibrary.org/obo/GO_0000271) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### polysaccharide catabolic process `http://purl.obolibrary.org/obo/GO_0000272`
#### Removed
- [polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0000272) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 

- [polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0000272) SubClassOf [carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0016052) 

#### Added
- [polysaccharide catabolic process](http://purl.obolibrary.org/obo/GO_0000272) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### polysaccharide derivative `http://purl.obolibrary.org/obo/CHEBI_65212`
#### Removed
- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:65212" 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) [label](http://www.w3.org/2000/01/rdf-schema#label) "polysaccharide derivative" 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polysaccharide derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A carbohydrate derivative that is any derivative of a polysaccharide." 

- Class: [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) SubClassOf [glycan](http://purl.obolibrary.org/obo/CHEBI_167559) 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [polysaccharide](http://purl.obolibrary.org/obo/CHEBI_18154) 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) SubClassOf [carbohydrate derivative](http://purl.obolibrary.org/obo/CHEBI_63299) 

- [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) SubClassOf [biomacromolecule](http://purl.obolibrary.org/obo/CHEBI_33694) 



### polysaccharide metabolic process `http://purl.obolibrary.org/obo/GO_0005976`
#### Removed
- [polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005976) SubClassOf [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) 

- [polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005976) SubClassOf [carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0005975) 

#### Added
- [polysaccharide metabolic process](http://purl.obolibrary.org/obo/GO_0005976) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### polysaccharide transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015159`
#### Removed
- [polysaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015159) SubClassOf [carbohydrate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015144) 

- [polysaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015159) SubClassOf [macromolecule transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022884) 

#### Added
- [polysaccharide transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015159) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### polysaccharide transport `http://purl.obolibrary.org/obo/GO_0015774`
#### Removed
- [polysaccharide transport](http://purl.obolibrary.org/obo/GO_0015774) SubClassOf [carbohydrate transport](http://purl.obolibrary.org/obo/GO_0008643) 

#### Added
- [polysaccharide transport](http://purl.obolibrary.org/obo/GO_0015774) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### positive regulation of CD4 production `http://purl.obolibrary.org/obo/GO_0045224`

#### Added
- [positive regulation of CD4 production](http://purl.obolibrary.org/obo/GO_0045224) SubClassOf [positive regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051247) 


### positive regulation of DNA biosynthetic process `http://purl.obolibrary.org/obo/GO_2000573`
#### Removed
- [positive regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000573) SubClassOf [positive regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010557) 

- [positive regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000573) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

#### Added
- [positive regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000573) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 


### positive regulation of DNA catabolic process `http://purl.obolibrary.org/obo/GO_1903626`
#### Removed
- [positive regulation of DNA catabolic process](http://purl.obolibrary.org/obo/GO_1903626) SubClassOf [positive regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031331) 

#### Added
- [positive regulation of DNA catabolic process](http://purl.obolibrary.org/obo/GO_1903626) SubClassOf [positive regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009896) 


### positive regulation of DNA metabolic process `http://purl.obolibrary.org/obo/GO_0051054`
#### Removed
- [positive regulation of DNA metabolic process](http://purl.obolibrary.org/obo/GO_0051054) SubClassOf [positive regulation of nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0045935) 



### positive regulation of RNA biosynthetic process `http://purl.obolibrary.org/obo/GO_1902680`
#### Removed
- [positive regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_1902680) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

- [positive regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_1902680) SubClassOf [positive regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010557) 

#### Added
- [positive regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_1902680) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 


### positive regulation of RNA metabolic process `http://purl.obolibrary.org/obo/GO_0051254`
#### Removed
- [positive regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051254) SubClassOf [positive regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010604) 

- [positive regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051254) SubClassOf [positive regulation of nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0045935) 

#### Added
- [positive regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051254) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of acetate catabolic process `http://purl.obolibrary.org/obo/GO_0045754`
#### Removed
- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of acetate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of acetate catabolic process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of acetate catabolic process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of acetate catabolic process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of acetate catabolism" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of acetate breakdown" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045754" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of acetate catabolic process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of acetate catabolic process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of acetate catabolic process" 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of acetate degradation" 

- Class: [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733)) 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) SubClassOf [positive regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031331) 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) SubClassOf [positive regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062013) 

- [positive regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045754) SubClassOf [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) 



### positive regulation of alcohol biosynthetic process `http://purl.obolibrary.org/obo/GO_1902932`
#### Removed
- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "positive regulation of solventogenesis" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of alcohol biosynthetic process" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of alcohol biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23332010" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902932" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-04-22T21:55:19Z" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alcohol biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165)) 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) SubClassOf [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 

- [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) SubClassOf [positive regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062013) 



### positive regulation of aldosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_0032349`
#### Removed
- [positive regulation of aldosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032349) SubClassOf [positive regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902932) 



### positive regulation of alkane biosynthetic process `http://purl.obolibrary.org/obo/GO_1901579`
#### Removed
- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901579" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of alkane biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dhl" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of alkane biosynthetic process" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alkane biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-11-05T21:54:19Z" 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447)) 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) 

- [positive regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901579) SubClassOf [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) 



### positive regulation of amide metabolic process `http://purl.obolibrary.org/obo/GO_0034250`
#### Removed
- [positive regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034250) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

#### Added
- [positive regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034250) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of amine metabolic process `http://purl.obolibrary.org/obo/GO_0033240`
#### Removed
- [positive regulation of amine metabolic process](http://purl.obolibrary.org/obo/GO_0033240) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

#### Added
- [positive regulation of amine metabolic process](http://purl.obolibrary.org/obo/GO_0033240) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_2000284`
#### Removed
- [positive regulation of amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_2000284) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

#### Added
- [positive regulation of amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_2000284) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 


### positive regulation of amino acid metabolic process `http://purl.obolibrary.org/obo/GO_0045764`

#### Added
- [positive regulation of amino acid metabolic process](http://purl.obolibrary.org/obo/GO_0045764) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 


### positive regulation of amino acid transport `http://purl.obolibrary.org/obo/GO_0051957`
#### Removed
- [positive regulation of amino acid transport](http://purl.obolibrary.org/obo/GO_0051957) SubClassOf [positive regulation of organic acid transport](http://purl.obolibrary.org/obo/GO_0032892) 



### positive regulation of apolipoprotein binding `http://purl.obolibrary.org/obo/GO_2000658`
#### Removed
- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000658" 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of apolipoprotein binding" 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-05-02T05:33:46Z" 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vk" 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of apolipoprotein binding." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- Class: [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185)) 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) SubClassOf [positive regulation of protein binding](http://purl.obolibrary.org/obo/GO_0032092) 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) 

- [positive regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000658) SubClassOf [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) 



### positive regulation of calcium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_1904427`
#### Removed
- [positive regulation of calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1904427) SubClassOf [positive regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904064) 

#### Added
- [positive regulation of calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1904427) SubClassOf [positive regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034764) 


### positive regulation of calcium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901021`
#### Removed
- [positive regulation of calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901021) SubClassOf [positive regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032414) 

#### Added
- [positive regulation of calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901021) SubClassOf [positive regulation of transporter activity](http://purl.obolibrary.org/obo/GO_0032411) 


### positive regulation of calcium ion transport `http://purl.obolibrary.org/obo/GO_0051928`
#### Removed
- [positive regulation of calcium ion transport](http://purl.obolibrary.org/obo/GO_0051928) SubClassOf [positive regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043270) 

#### Added
- [positive regulation of calcium ion transport](http://purl.obolibrary.org/obo/GO_0051928) SubClassOf [positive regulation of transport](http://purl.obolibrary.org/obo/GO_0051050) 


### positive regulation of calcium-mediated signaling involved in cellular response to calcium ion `http://purl.obolibrary.org/obo/GO_1901197`
#### Removed
- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any positive regulation of calcium-mediated signaling that is involved in cellular response to calcium ion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901197" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of calcium-mediated signaling involved in cellular response to calcium ion" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of calcium-mediated signaling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of calcium-mediated signaling involved in cellular response to calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of calcium-mediated signaling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of calcium-mediated signaling involved in cellular response to calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of calcium-mediated signaling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of calcium-mediated signaling involved in response to calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of calcium-mediated signaling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "al" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of calcium-mediated signalling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of calcium-mediated signaling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of calcium-mediated signaling involved in cellular response to calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of calcium-mediated signalling involved in cellular response to calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of calcium-mediated signaling involved in cellular response to calcium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-07-27T10:57:56Z" 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of calcium-mediated signaling involved in cellular response to Ca2+ ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) EquivalentTo [positive regulation of calcium-mediated signaling](http://purl.obolibrary.org/obo/GO_0050850) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277)) 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_0071277) 

- [positive regulation of calcium-mediated signaling involved in cellular response to calcium ion](http://purl.obolibrary.org/obo/GO_1901197) SubClassOf [positive regulation of calcium-mediated signaling](http://purl.obolibrary.org/obo/GO_0050850) 



### positive regulation of cation channel activity `http://purl.obolibrary.org/obo/GO_2001259`
#### Removed
- [positive regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001259) SubClassOf [positive regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032414) 

#### Added
- [positive regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001259) SubClassOf [positive regulation of transporter activity](http://purl.obolibrary.org/obo/GO_0032411) 


### positive regulation of cation transmembrane transport `http://purl.obolibrary.org/obo/GO_1904064`
#### Removed
- [positive regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904064) SubClassOf [positive regulation of monoatomic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034767) 

#### Added
- [positive regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904064) SubClassOf [positive regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034764) 


### positive regulation of cellular carbohydrate metabolic process `http://purl.obolibrary.org/obo/GO_0010676`
#### Removed
- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of cellular carbohydrate metabolic process" 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that increases the rate, extent or frequency of the chemical reactions and pathways involving carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010676" 

- Class: [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262)) 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) SubClassOf [positive regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0045913) 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) SubClassOf [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 

- [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 



### positive regulation of cellular response to alcohol `http://purl.obolibrary.org/obo/GO_1905959`
#### Removed
- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2017-02-22T12:03:16Z" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of cellular response to alcohol" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1905959" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "hbye" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of cellular response to alcohol." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26434723" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of cellular response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306)) 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) SubClassOf [positive regulation of cellular process](http://purl.obolibrary.org/obo/GO_0048522) 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) SubClassOf [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) 

- [positive regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905959) SubClassOf [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) 



### positive regulation of cellular response to oxidative stress `http://purl.obolibrary.org/obo/GO_1900409`
#### Removed
- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900409" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "up regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "upregulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of cellular response to oxidative stress" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-04-20T03:31:16Z" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of cellular response to oxidative stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "positive regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "up-regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of cellular response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599)) 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) SubClassOf [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) SubClassOf [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) SubClassOf [positive regulation of cellular process](http://purl.obolibrary.org/obo/GO_0048522) 

- [positive regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900409) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 



### positive regulation of dopamine metabolic process `http://purl.obolibrary.org/obo/GO_0045964`
#### Removed
- [positive regulation of dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0045964) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

#### Added
- [positive regulation of dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0045964) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of ecdysteroid metabolic process `http://purl.obolibrary.org/obo/GO_0045966`
#### Removed
- [positive regulation of ecdysteroid metabolic process](http://purl.obolibrary.org/obo/GO_0045966) SubClassOf [positive regulation of steroid metabolic process](http://purl.obolibrary.org/obo/GO_0045940) 



### positive regulation of epinephrine secretion `http://purl.obolibrary.org/obo/GO_0032812`
#### Removed
- [positive regulation of epinephrine secretion](http://purl.obolibrary.org/obo/GO_0032812) SubClassOf [positive regulation of catecholamine secretion](http://purl.obolibrary.org/obo/GO_0033605) 

#### Added
- [positive regulation of epinephrine secretion](http://purl.obolibrary.org/obo/GO_0032812) SubClassOf [positive regulation of secretion](http://purl.obolibrary.org/obo/GO_0051047) 


### positive regulation of estrogen secretion `http://purl.obolibrary.org/obo/GO_2000863`
#### Removed
- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000863" 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "positive regulation of oestrogen secretion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of estrogen secretion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sl" 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-07-26T08:48:31Z" 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of estrogen secretion" 

- Class: [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937)) 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) SubClassOf [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) SubClassOf [positive regulation of steroid hormone secretion](http://purl.obolibrary.org/obo/GO_2000833) 

- [positive regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000863) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) 



### positive regulation of fatty acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0045723`
#### Removed
- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of fatty acid biosynthetic process" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of fatty acid anabolism" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of fatty acid biosynthetic process" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of fatty acid biosynthetic process" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of fatty acid formation" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of fatty acid biosynthetic process" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of fatty acid biosynthesis" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045723" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of fatty acid biosynthetic process" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of fatty acid synthesis" 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of fatty acid biosynthetic process" 

- Class: [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633)) 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) SubClassOf [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) SubClassOf [positive regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046889) 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) SubClassOf [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) 

- [positive regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0045723) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 



### positive regulation of fatty acid metabolic process `http://purl.obolibrary.org/obo/GO_0045923`
#### Removed
- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of fatty acid metabolic process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of fatty acid metabolic process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of fatty acid metabolic process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways involving fatty acids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045923" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of fatty acid metabolic process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of fatty acid metabolic process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of fatty acid metabolic process" 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of fatty acid metabolism" 

- Class: [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631)) 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) SubClassOf [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) SubClassOf [positive regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062013) 

- [positive regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0045923) SubClassOf [positive regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0045834) 



### positive regulation of fatty acid transport `http://purl.obolibrary.org/obo/GO_2000193`
#### Removed
- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of fatty acid transport" 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of fatty acid transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000193" 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-10-18T10:37:17Z" 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rl" 

- Class: [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908)) 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) SubClassOf [positive regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032370) 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) SubClassOf [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) 

- [positive regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000193) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 



### positive regulation of glucocorticoid catabolic process `http://purl.obolibrary.org/obo/GO_0031951`
#### Removed
- [positive regulation of glucocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0031951) SubClassOf [positive regulation of lipid catabolic process](http://purl.obolibrary.org/obo/GO_0050996) 



### positive regulation of glucose metabolic process `http://purl.obolibrary.org/obo/GO_0010907`
#### Removed
- [positive regulation of glucose metabolic process](http://purl.obolibrary.org/obo/GO_0010907) SubClassOf [positive regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010676) 

- [positive regulation of glucose metabolic process](http://purl.obolibrary.org/obo/GO_0010907) SubClassOf [positive regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062013) 

#### Added
- [positive regulation of glucose metabolic process](http://purl.obolibrary.org/obo/GO_0010907) SubClassOf [positive regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0045913) 


### positive regulation of glycogen metabolic process `http://purl.obolibrary.org/obo/GO_0070875`

#### Added
- [positive regulation of glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0070875) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 


### positive regulation of glycoprotein biosynthetic process `http://purl.obolibrary.org/obo/GO_0010560`
#### Removed
- [positive regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010560) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 



### positive regulation of glycoprotein metabolic process `http://purl.obolibrary.org/obo/GO_1903020`
#### Removed
- [positive regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903020) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 

- [positive regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903020) SubClassOf [positive regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051247) 

#### Added
- [positive regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903020) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of hyaluronan biosynthetic process `http://purl.obolibrary.org/obo/GO_1900127`
#### Removed
- [positive regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900127) SubClassOf [positive regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010557) 

- [positive regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900127) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

#### Added
- [positive regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900127) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 


### positive regulation of inorganic anion transmembrane transport `http://purl.obolibrary.org/obo/GO_1903797`
#### Removed
- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of inorganic anion transmembrane transport" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "sl" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of inorganic anion transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11336802" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2015-01-14T21:45:08Z" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of inorganic anion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903797" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661)) 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) SubClassOf [positive regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034764) 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) 

- [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) SubClassOf [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) 



### positive regulation of iron ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0034761`
#### Removed
- [positive regulation of iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034761) SubClassOf [positive regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904064) 

#### Added
- [positive regulation of iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034761) SubClassOf [positive regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034764) 


### positive regulation of iron ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1904256`
#### Removed
- [positive regulation of iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904256) SubClassOf [positive regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032414) 

#### Added
- [positive regulation of iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904256) SubClassOf [positive regulation of transporter activity](http://purl.obolibrary.org/obo/GO_0032411) 


### positive regulation of iron ion transport `http://purl.obolibrary.org/obo/GO_0034758`
#### Removed
- [positive regulation of iron ion transport](http://purl.obolibrary.org/obo/GO_0034758) SubClassOf [positive regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043270) 

#### Added
- [positive regulation of iron ion transport](http://purl.obolibrary.org/obo/GO_0034758) SubClassOf [positive regulation of transport](http://purl.obolibrary.org/obo/GO_0051050) 


### positive regulation of isoprenoid metabolic process `http://purl.obolibrary.org/obo/GO_0045828`
#### Removed
- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of isoprenoid metabolism" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of isoprenoid metabolic process" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of isoprenoid metabolic process" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of isoprenoid metabolic process" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of isoprenoid metabolic process" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045828" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of isoprenoid metabolic process" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of isoprenoid metabolic process" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways involving isoprenoid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720)) 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) SubClassOf [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 

- [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) SubClassOf [positive regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0045834) 



### positive regulation of juvenile hormone biosynthetic process `http://purl.obolibrary.org/obo/GO_0045969`
#### Removed
- [positive regulation of juvenile hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0045969) SubClassOf [positive regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046889) 



### positive regulation of juvenile hormone catabolic process `http://purl.obolibrary.org/obo/GO_0045971`
#### Removed
- [positive regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045971) SubClassOf [positive regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031331) 

- [positive regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045971) SubClassOf [positive regulation of lipid catabolic process](http://purl.obolibrary.org/obo/GO_0050996) 

#### Added
- [positive regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045971) SubClassOf [positive regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009896) 


### positive regulation of juvenile hormone metabolic process `http://purl.obolibrary.org/obo/GO_0045929`
#### Removed
- [positive regulation of juvenile hormone metabolic process](http://purl.obolibrary.org/obo/GO_0045929) SubClassOf [positive regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0045828) 



### positive regulation of juvenile hormone secretion `http://purl.obolibrary.org/obo/GO_0045973`
#### Removed
- [positive regulation of juvenile hormone secretion](http://purl.obolibrary.org/obo/GO_0045973) SubClassOf [positive regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032370) 



### positive regulation of lipoprotein metabolic process `http://purl.obolibrary.org/obo/GO_0050747`
#### Removed
- [positive regulation of lipoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0050747) SubClassOf [positive regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051247) 



### positive regulation of lipoprotein transport `http://purl.obolibrary.org/obo/GO_0140077`
#### Removed
- [positive regulation of lipoprotein transport](http://purl.obolibrary.org/obo/GO_0140077) SubClassOf [positive regulation of protein transport](http://purl.obolibrary.org/obo/GO_0051222) 

#### Added
- [positive regulation of lipoprotein transport](http://purl.obolibrary.org/obo/GO_0140077) SubClassOf [positive regulation of transport](http://purl.obolibrary.org/obo/GO_0051050) 


### positive regulation of nitric oxide biosynthetic process `http://purl.obolibrary.org/obo/GO_0045429`

#### Added
- [positive regulation of nitric oxide biosynthetic process](http://purl.obolibrary.org/obo/GO_0045429) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 


### positive regulation of nitric oxide metabolic process `http://purl.obolibrary.org/obo/GO_1904407`
#### Removed
- [positive regulation of nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_1904407) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

#### Added
- [positive regulation of nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_1904407) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of peptide hormone processing `http://purl.obolibrary.org/obo/GO_0060569`
#### Removed
- [positive regulation of peptide hormone processing](http://purl.obolibrary.org/obo/GO_0060569) SubClassOf [positive regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034250) 



### positive regulation of phagocytosis `http://purl.obolibrary.org/obo/GO_0050766`
#### Removed
- [positive regulation of phagocytosis](http://purl.obolibrary.org/obo/GO_0050766) SubClassOf [positive regulation of transport](http://purl.obolibrary.org/obo/GO_0051050) 

#### Added
- [positive regulation of phagocytosis](http://purl.obolibrary.org/obo/GO_0050766) SubClassOf [positive regulation of endocytosis](http://purl.obolibrary.org/obo/GO_0045807) 


### positive regulation of phosphate metabolic process `http://purl.obolibrary.org/obo/GO_0045937`
#### Removed
- [positive regulation of phosphate metabolic process](http://purl.obolibrary.org/obo/GO_0045937) SubClassOf [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) 

#### Added
- [positive regulation of phosphate metabolic process](http://purl.obolibrary.org/obo/GO_0045937) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of phosphate transmembrane transport `http://purl.obolibrary.org/obo/GO_2000187`
#### Removed
- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vw" 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of phosphate transmembrane transport" 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of phosphate membrane transport" 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of phosphate transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000187" 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-10-15T11:33:10Z" 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435)) 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) SubClassOf [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) 

- [positive regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000187) SubClassOf [positive regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903797) 



### positive regulation of phosphorus metabolic process `http://purl.obolibrary.org/obo/GO_0010562`
#### Removed
- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010562" 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that increases the frequency, rate or extent of the chemical reactions and pathways involving phosphorus or compounds containing phosphorus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of phosphorus metabolic process" 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793)) 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) SubClassOf [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) 

- [positive regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0010562) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 



### positive regulation of progesterone biosynthetic process `http://purl.obolibrary.org/obo/GO_2000184`
#### Removed
- [positive regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000184) SubClassOf [positive regulation of steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0010893) 

- [positive regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000184) SubClassOf [positive regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062013) 

- [positive regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000184) SubClassOf [positive regulation of hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0046886) 

#### Added
- [positive regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000184) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 


### positive regulation of protein metabolic process `http://purl.obolibrary.org/obo/GO_0051247`
#### Removed
- [positive regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051247) SubClassOf [positive regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010604) 

- [positive regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051247) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

#### Added
- [positive regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051247) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of protein modification process `http://purl.obolibrary.org/obo/GO_0031401`

#### Added
- [positive regulation of protein modification process](http://purl.obolibrary.org/obo/GO_0031401) SubClassOf [positive regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0010604) 


### positive regulation of proteoglycan biosynthetic process `http://purl.obolibrary.org/obo/GO_1902730`
#### Removed
- [positive regulation of proteoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_1902730) SubClassOf [positive regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010560) 

#### Added
- [positive regulation of proteoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_1902730) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 


### positive regulation of reactive oxygen species biosynthetic process `http://purl.obolibrary.org/obo/GO_1903428`
#### Removed
- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "activation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "positive regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of reactive oxygen species biosynthetic process" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "up regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "up-regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "activation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-09-11T10:02:05Z" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "upregulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "upregulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "up regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "positive regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "positive regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "activation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903428" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "upregulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "up regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "up-regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "up-regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of reactive oxygen species biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of reactive oxygen species biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:PARL" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- Class: [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409)) 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) SubClassOf [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 

- [positive regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903428) SubClassOf [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) 



### positive regulation of reactive oxygen species metabolic process `http://purl.obolibrary.org/obo/GO_2000379`
#### Removed
- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-02-11T02:06:57Z" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000379" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of reactive oxygen species metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of reactive oxygen species metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of ROS metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of reactive oxygen species metabolic process" 

- Class: [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593)) 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) SubClassOf [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) 

- [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 



### positive regulation of response to acetate `http://purl.obolibrary.org/obo/GO_1901459`
#### Removed
- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:26:34Z" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of response to acetate" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901459" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to acetate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of response to acetate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- Class: [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to acetate](http://purl.obolibrary.org/obo/GO_0010034)) 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) SubClassOf [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) SubClassOf [positive regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048584) 

- [positive regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901459) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) 



### positive regulation of response to alcohol `http://purl.obolibrary.org/obo/GO_1901421`
#### Removed
- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T16:53:42Z" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of response to alcohol" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901421" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of response to alcohol." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- Class: [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305)) 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) SubClassOf [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) 

- [positive regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901421) SubClassOf [positive regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048584) 



### positive regulation of response to formic acid `http://purl.obolibrary.org/obo/GO_1901462`
#### Removed
- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to formic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901462" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:29:20Z" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of response to formic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of response to formic acid" 

- Class: [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425)) 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) SubClassOf [positive regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048584) 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) 

- [positive regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901462) SubClassOf [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) 



### positive regulation of response to oxidative stress `http://purl.obolibrary.org/obo/GO_1902884`
#### Removed
- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of response to oxidative stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16899554" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902884" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-04-03T20:30:47Z" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of response to oxidative stress" 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979)) 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) SubClassOf [positive regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048584) 

- [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) SubClassOf [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) 



### positive regulation of response to reactive oxygen species `http://purl.obolibrary.org/obo/GO_1901033`
#### Removed
- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of response to reactive oxygen species" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-06-20T07:47:35Z" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901033" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of response to reactive oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of response to reactive oxygen species." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- Class: [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302)) 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) SubClassOf [positive regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902884) 

- [positive regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901033) SubClassOf [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) 



### positive regulation of secondary metabolite biosynthetic process `http://purl.obolibrary.org/obo/GO_1900378`
#### Removed
- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900378" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of secondary metabolite biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of secondary metabolite biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:di" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-04-17T01:55:41Z" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of secondary metabolite biosynthetic process" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "di" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550)) 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) SubClassOf [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) 

- [positive regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900378) SubClassOf [positive regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009891) 



### positive regulation of sodium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_1902307`
#### Removed
- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rl" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of sodium ion transmembrane transport" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of sodium ion transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_cardiac_conduct_nov11" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:rl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18591664" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902307" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of sodium ion transmembrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-07-18T13:34:18Z" 

- Class: [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725)) 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) SubClassOf [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) SubClassOf [positive regulation of cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904064) 

- [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) SubClassOf [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) 



### positive regulation of sodium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_2000651`
#### Removed
- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of sodium transporter activity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of sodium ion transmembrane transporter activity" 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of sodium ion transmembrane transporter activity." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-04-28T08:43:00Z" 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "yaf" 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000651" 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081)) 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) SubClassOf [positive regulation of ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032414) 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) SubClassOf [positive regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902307) 

- [positive regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000651) SubClassOf [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) 



### positive regulation of sodium ion transport `http://purl.obolibrary.org/obo/GO_0010765`
#### Removed
- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that increases the frequency, rate or extent of the directed movement of sodium ions (Na+) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010765" 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of sodium ion transport" 

- Class: [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814)) 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) SubClassOf [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) 

- [positive regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0010765) SubClassOf [positive regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043270) 



### positive regulation of sphingolipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0090154`
#### Removed
- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of sphingolipid biosynthetic process" 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0090154" 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that increases the rate, frequency or extent of sphingolipid biosynthesis. Sphingolipid biosynthesis is the chemical reactions and pathways resulting in the formation of sphingolipids, any of a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ascb_2009" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-08T03:27:33Z" 

- Class: [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148)) 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) SubClassOf [positive regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046889) 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) SubClassOf [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

- [positive regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090154) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 



### positive regulation of sulfur metabolic process `http://purl.obolibrary.org/obo/GO_0051176`
#### Removed
- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of sulphur metabolism" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of sulfur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of sulfur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of sulfur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of sulfur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of sulfur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of sulphur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of sulfur metabolic process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051176" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of sulfur metabolism" 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways involving sulfur or compounds containing sulfur." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- Class: [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790)) 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [positive regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0051176) SubClassOf [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) 



### positive regulation of superoxide anion generation `http://purl.obolibrary.org/obo/GO_0032930`
#### Removed
- [positive regulation of superoxide anion generation](http://purl.obolibrary.org/obo/GO_0032930) SubClassOf [positive regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000379) 

#### Added
- [positive regulation of superoxide anion generation](http://purl.obolibrary.org/obo/GO_0032930) SubClassOf [positive regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0009893) 


### positive regulation of testosterone secretion `http://purl.obolibrary.org/obo/GO_2000845`
#### Removed
- [positive regulation of testosterone secretion](http://purl.obolibrary.org/obo/GO_2000845) SubClassOf [positive regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032370) 



### positive regulation of tetrapyrrole biosynthetic process `http://purl.obolibrary.org/obo/GO_1901465`
#### Removed
- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901465" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of tetrapyrrole biosynthetic process" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of tetrapyrrole biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:35:43Z" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014)) 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) SubClassOf [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) SubClassOf [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) 

- [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) 



### positive regulation of tetrapyrrole biosynthetic process from glutamate `http://purl.obolibrary.org/obo/GO_1901412`
#### Removed
- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of tetrapyrrole biosynthetic process from glutamate" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole biosynthetic process from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of tetrapyrrole biosynthetic process from glutamate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T16:22:21Z" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901412" 

- Class: [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526)) 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) SubClassOf [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) SubClassOf [positive regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901465) 

- [positive regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901412) SubClassOf [positive regulation of glutamate metabolic process](http://purl.obolibrary.org/obo/GO_2000213) 



### positive regulation of tetrapyrrole catabolic process `http://purl.obolibrary.org/obo/GO_1901406`
#### Removed
- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901406" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of tetrapyrrole catabolic process" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole catabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of tetrapyrrole catabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T14:39:40Z" 

- Class: [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015)) 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) SubClassOf [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) SubClassOf [positive regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031331) 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) SubClassOf [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) 

- [positive regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901406) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) 



### positive regulation of tetrapyrrole metabolic process `http://purl.obolibrary.org/obo/GO_1901403`
#### Removed
- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of tetrapyrrole metabolic process" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "activation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of tetrapyrrole metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "positive regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T14:35:29Z" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901403" 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of tetrapyrrole metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013)) 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) SubClassOf [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) SubClassOf [positive regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051173) 

- [positive regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901403) SubClassOf [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) 



### positive regulation of translation `http://purl.obolibrary.org/obo/GO_0045727`
#### Removed
- [positive regulation of translation](http://purl.obolibrary.org/obo/GO_0045727) SubClassOf [positive regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031328) 

- [positive regulation of translation](http://purl.obolibrary.org/obo/GO_0045727) SubClassOf [positive regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034250) 



### positive regulation of translation in response to oxidative stress `http://purl.obolibrary.org/obo/GO_0032939`
#### Removed
- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of translation in response to oxidative stress" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of translation in response to oxidative stress" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of translation in response to oxidative stress" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of translation as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0032939" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of translation in response to oxidative stress" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of translation in response to oxidative stress" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of translation in response to oxidative stress" 

- Class: [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599)) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [translation](http://purl.obolibrary.org/obo/GO_0006412)) 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 

- [positive regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0032939) SubClassOf [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) 



### positive regulation of translation in response to stress `http://purl.obolibrary.org/obo/GO_0032056`
#### Removed
- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up-regulation of translation in response to stress" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "stimulation of translation in response to stress" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "upregulation of translation in response to stress" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "up regulation of translation in response to stress" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0032056" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [label](http://www.w3.org/2000/01/rdf-schema#label) "positive regulation of translation in response to stress" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that activates or increases the frequency, rate or extent of translation as a result of a stimulus indicating the organism is under stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "activation of translation in response to stress" 

- Class: [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554)) and ([positively regulates](http://purl.obolibrary.org/obo/RO_0002213) some [translation](http://purl.obolibrary.org/obo/GO_0006412)) 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) SubClassOf [positive regulation of translation](http://purl.obolibrary.org/obo/GO_0045727) 

- [positive regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032056) SubClassOf [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) 



### positive regulation of translational initiation `http://purl.obolibrary.org/obo/GO_0045948`

#### Added
- [positive regulation of translational initiation](http://purl.obolibrary.org/obo/GO_0045948) SubClassOf [positive regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031325) 


### positive regulation of voltage-gated calcium channel activity `http://purl.obolibrary.org/obo/GO_1901387`
#### Removed
- [positive regulation of voltage-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_1901387) SubClassOf [positive regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001259) 



### positively regulated by `http://purl.obolibrary.org/obo/RO_0002336`
#### Removed
- [positively regulated by](http://purl.obolibrary.org/obo/RO_0002336) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [positively regulated by](http://purl.obolibrary.org/obo/RO_0002336) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### positively regulates `http://purl.obolibrary.org/obo/RO_0002213`
#### Removed
- [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [positively regulates](http://purl.obolibrary.org/obo/RO_0002213) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### pre-B-II cell `http://purl.obolibrary.org/obo/CL_0000955`
#### Removed
- [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) EquivalentTo [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707)) and ([lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [DNA nucleotidylexotransferase](http://purl.obolibrary.org/obo/PR_000006611)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) 

- [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/cl#lacks_part) some [DNA nucleotidylexotransferase](http://purl.obolibrary.org/obo/PR_000006611) 

- [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 

#### Added
- [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) EquivalentTo [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) and ([lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [DNA nucleotidylexotransferase](http://purl.obolibrary.org/obo/PR_000006611)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([output of](http://purl.obolibrary.org/obo/RO_0002353) some [immunoglobulin heavy chain V-D-J recombination](http://purl.obolibrary.org/obo/GO_0071707)) 

- [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) SubClassOf [lacks_part](http://purl.obolibrary.org/obo/CL_4030045) some [DNA nucleotidylexotransferase](http://purl.obolibrary.org/obo/PR_000006611) 

- [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003) 


### pre-conventional dendritic cell `http://purl.obolibrary.org/obo/CL_0002010`
#### Removed
- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) EquivalentTo [hematopoietic lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0002031) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [tyrosine-protein phosphatase non-receptor type substrate 1](http://purl.obolibrary.org/obo/PR_000001968)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) EquivalentTo [hematopoietic lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0002031) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [tyrosine-protein phosphatase non-receptor type substrate 1](http://purl.obolibrary.org/obo/PR_000001968)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 76 (mouse)](http://purl.obolibrary.org/obo/PR_000002981) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [pre-conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0002010) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### preBCR-negative large pre-B-II cell `http://purl.obolibrary.org/obo/CL_0000953`
#### Removed
- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) EquivalentTo [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859)) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859) 

#### Added
- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) EquivalentTo [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859)) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369) 

- [preBCR-negative large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000953) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858) 


### preBCR-positive large pre-B-II cell `http://purl.obolibrary.org/obo/CL_0000952`
#### Removed
- [preBCR-positive large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000952) EquivalentTo [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) 

- [preBCR-positive large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000952) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708) 

#### Added
- [preBCR-positive large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000952) EquivalentTo [large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000957) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [immunoglobulin iota chain](http://purl.obolibrary.org/obo/PR_000001858)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [immunoglobulin lambda-like polypeptide 1](http://purl.obolibrary.org/obo/PR_000001859)) 

- [preBCR-positive large pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000952) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708) 


### precursor B cell `http://purl.obolibrary.org/obo/CL_0000817`
#### Removed
- [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) EquivalentTo [B cell, CD19-positive](http://purl.obolibrary.org/obo/CL_0001201) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) 

- [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753) 

#### Added
- [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) EquivalentTo [B cell, CD19-positive](http://purl.obolibrary.org/obo/CL_0001201) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) 

- [precursor B cell](http://purl.obolibrary.org/obo/CL_0000817) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753) 


### precursor cell `http://purl.obolibrary.org/obo/CL_0011115`
#### Removed
- [precursor cell](http://purl.obolibrary.org/obo/CL_0011115) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### pregnane `http://purl.obolibrary.org/obo/CHEBI_8386`
#### Removed
- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@]1(CC)CC[C@@]2([H])[C@]3([H])CCC4([H])CCCC[C@]4(C)[C@@]3([H])CC[C@]12C" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:8386" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C21H36" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMST02030000" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "JWMFYGXQPXQEEM-WZBAXQLOSA-N" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [mass](http://purl.obolibrary.org/obo/chebi/mass) "288.51054" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pregnane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "288.28170" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C21H36/c1-4-15-9-11-18-17-10-8-16-7-5-6-13-20(16,2)19(17)12-14-21(15,18)3/h15-19H,4-14H2,1-3H3/t15-,16?,17-,18-,19-,20-,21+/m0/s1" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [label](http://www.w3.org/2000/01/rdf-schema#label) "pregnane" 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Pregnane" 

- Class: [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) 

- [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) SubClassOf [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) 



### present_in_taxon `http://purl.obolibrary.org/obo/RO_0002175`
#### Removed
- [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "https://orcid.org/0000-0002-6601-2165" 

#### Added
- [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### prickle cell `http://purl.obolibrary.org/obo/CL_0000649`
#### Removed
- [prickle cell](http://purl.obolibrary.org/obo/CL_0000649) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002186" 



### primary alcohol `http://purl.obolibrary.org/obo/CHEBI_15734`
#### Removed
- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary alcohol" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH3OR" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15734" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [mass](http://purl.obolibrary.org/obo/chebi/mass) "31.034" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00226" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a primary alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:57489" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8406" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "31.01839" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26262" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*C(O)([H])[H]" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1-Alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A primary alcohol is a compound in which a hydroxy group, -OH, is attached to a saturated carbon atom which has either three hydrogen atoms attached to it or only one other carbon atom and two hydrogen atoms attached to it." 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14887" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Primary alcohol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary alcohols" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13676" 

- Class: [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) 

- [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) SubClassOf [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 



### primary alcohol biosynthetic process `http://purl.obolibrary.org/obo/GO_0034309`
#### Removed
- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034309" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary alcohol biosynthetic process" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of primary alcohols. A primary alcohol is any alcohol in which a hydroxy group, -OH, is attached to a saturated carbon atom which has either three hydrogen atoms attached to it or only one other carbon atom and two hydrogen atoms attached to it." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monohydric alcohol biosynthetic process" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734)) 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) SubClassOf [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) 

- [primary alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0034309) SubClassOf [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) 



### primary alcohol catabolic process `http://purl.obolibrary.org/obo/GO_0034310`
#### Removed
- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary alcohol catabolic process" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034310" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of primary alcohols. A primary alcohol is any alcohol in which a hydroxy group, -OH, is attached to a saturated carbon atom which has either three hydrogen atoms attached to it or only one other carbon atom and two hydrogen atoms attached to it." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monohydric alcohol catabolic process" 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734)) 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) SubClassOf [alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0046164) 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) SubClassOf [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) 

- [primary alcohol catabolic process](http://purl.obolibrary.org/obo/GO_0034310) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) 



### primary alcohol metabolic process `http://purl.obolibrary.org/obo/GO_0034308`
#### Removed
- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving primary alcohols. A primary alcohol is any alcohol in which a hydroxy group, -OH, is attached to a saturated carbon atom which has either three hydrogen atoms attached to it or only one other carbon atom and two hydrogen atoms attached to it." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary alcohol metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034308" 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "monohydric alcohol metabolic process" 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary alcohol metabolic process" 

- Class: [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734)) 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) 

- [primary alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0034308) SubClassOf [alcohol metabolic process](http://purl.obolibrary.org/obo/GO_0006066) 



### primary alpha-hydroxy ketone `http://purl.obolibrary.org/obo/CHEBI_139590`
#### Removed
- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "*C(C(O)([H])[H])=O" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C2H3O2R" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [mass](http://purl.obolibrary.org/obo/chebi/mass) "59.044" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary alpha-hydroxy ketone" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:139590" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary alpha-hydroxy ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary alpha-hydroxyketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "59.01330" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An alpha-hydroxy ketone in which the carbonyl group and the hydroxy group are linked by a -CH2 (methylene) group." 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary alpha-hydroxyketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary alpha-hydroxy-ketones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary alpha-hydroxy-ketone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) SubClassOf [primary alcohol](http://purl.obolibrary.org/obo/CHEBI_15734) 

- [primary alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139590) SubClassOf [alpha-hydroxy ketone](http://purl.obolibrary.org/obo/CHEBI_139588) 



### primary amide `http://purl.obolibrary.org/obo/CHEBI_33256`
#### Removed
- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary amide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary amide" 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33256" 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary amide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary amides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "primary amides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A derivative of an oxoacid RkE(=O)l(OH)m (l =/= 0) in which an acidic hydroxy group has been replaced by an amino or substituted amino group." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- Class: [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) 

- [primary amide](http://purl.obolibrary.org/obo/CHEBI_33256) SubClassOf [amide](http://purl.obolibrary.org/obo/CHEBI_32988) 



### primary amino compound `http://purl.obolibrary.org/obo/CHEBI_50994`
#### Removed
- [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "primary amino compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary amino compound" 

- [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) 

- [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) SubClassOf [organic amino compound](http://purl.obolibrary.org/obo/CHEBI_50047) 



### primary amino compound biosynthetic process `http://purl.obolibrary.org/obo/GO_1901162`
#### Removed
- [primary amino compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901162) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

#### Added
- [primary amino compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901162) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### primary amino compound catabolic process `http://purl.obolibrary.org/obo/GO_1901161`
#### Removed
- [primary amino compound catabolic process](http://purl.obolibrary.org/obo/GO_1901161) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

#### Added
- [primary amino compound catabolic process](http://purl.obolibrary.org/obo/GO_1901161) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### primary ammonium ion `http://purl.obolibrary.org/obo/CHEBI_65296`
#### Removed
- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [label](http://www.w3.org/2000/01/rdf-schema#label) "primary ammonium ion" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a primary amine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+][*]" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H3NR" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ammonium ion derivative resulting from the protonation of the nitrogen atom of a primary amino compound. Major species at pH 7.3." 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "17.02655" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [mass](http://purl.obolibrary.org/obo/chebi/mass) "17.031" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "substituted ammonium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:65296" 

- Class: [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) SubClassOf [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) SubClassOf [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) 

- [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) 



### primary oocyte `http://purl.obolibrary.org/obo/CL_0000654`
#### Removed
- [primary oocyte](http://purl.obolibrary.org/obo/CL_0000654) EquivalentTo [oocyte](http://purl.obolibrary.org/obo/CL_0000023) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321)) 

- [primary oocyte](http://purl.obolibrary.org/obo/CL_0000654) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321) 

#### Added
- [primary oocyte](http://purl.obolibrary.org/obo/CL_0000654) EquivalentTo [oocyte](http://purl.obolibrary.org/obo/CL_0000023) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321)) 

- [primary oocyte](http://purl.obolibrary.org/obo/CL_0000654) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321) 


### primitive erythroid progenitor `http://purl.obolibrary.org/obo/CL_0002361`

#### Added
- [primitive erythroid progenitor](http://purl.obolibrary.org/obo/CL_0002361) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### primitive red blood cell `http://purl.obolibrary.org/obo/CL_0002355`

#### Added
- [primitive red blood cell](http://purl.obolibrary.org/obo/CL_0002355) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 


### pro-NK cell `http://purl.obolibrary.org/obo/CL_0000825`
#### Removed
- [pro-NK cell](http://purl.obolibrary.org/obo/CL_0000825) EquivalentTo [lymphoid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000838) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) 

- [pro-NK cell](http://purl.obolibrary.org/obo/CL_0000825) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 

- [pro-NK cell](http://purl.obolibrary.org/obo/CL_0000825) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

#### Added
- [pro-NK cell](http://purl.obolibrary.org/obo/CL_0000825) EquivalentTo [lymphoid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000838) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-2 receptor subunit beta](http://purl.obolibrary.org/obo/PR_000001381)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [neprilysin](http://purl.obolibrary.org/obo/PR_000001898)) 

- [pro-NK cell](http://purl.obolibrary.org/obo/CL_0000825) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [mast/stem cell growth factor receptor](http://purl.obolibrary.org/obo/PR_000002065) 

- [pro-NK cell](http://purl.obolibrary.org/obo/CL_0000825) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [KLRB1-like protein](http://purl.obolibrary.org/obo/PR_000001874) 


### produced by `http://purl.obolibrary.org/obo/RO_0003001`
#### Removed
- [produced by](http://purl.obolibrary.org/obo/RO_0003001) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Melissa Haendel" 

#### Added
- [produced by](http://purl.obolibrary.org/obo/RO_0003001) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9114-8737](https://orcid.org/0000-0001-9114-8737) 


### produces `http://purl.obolibrary.org/obo/RO_0003000`
#### Removed
- [produces](http://purl.obolibrary.org/obo/RO_0003000) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Melissa Haendel" 

#### Added
- [produces](http://purl.obolibrary.org/obo/RO_0003000) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-9114-8737](https://orcid.org/0000-0001-9114-8737) 


### proerythroblast `http://purl.obolibrary.org/obo/CL_0000547`
#### Removed
- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [basophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017503)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [increased nucleus size](http://purl.obolibrary.org/obo/CL_0017505)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [nucleated](http://purl.obolibrary.org/obo/PATO_0002505)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

#### Added
- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [basophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017503)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [increased nucleus size](http://purl.obolibrary.org/obo/CL_0017505)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some [nucleated](http://purl.obolibrary.org/obo/PATO_0002505)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 

- [proerythroblast](http://purl.obolibrary.org/obo/CL_0000547) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 


### progesterone `http://purl.obolibrary.org/obo/CHEBI_17026`
#### Removed
- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "progesterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8453" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C21H30O2" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Progesterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:45786" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [label](http://www.w3.org/2000/01/rdf-schema#label) "progesterone" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17alpha-progesterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Progesteron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Progesterone" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "luteohormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1915950" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00066" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:STR" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "RJKFOVLPORLFTN-LEKSSAKUSA-N" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "PROGESTERONE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-Pregnene-3,20-dione" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PROGESTERONE" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(S)-Progesterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(S)-4-Pregnene-3,20-dione" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10438974" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "corpus luteum hormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1915950" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:2279" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9506942" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Gelbkoerperhormon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:439" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Agolutin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Delta(4)-pregnene-3,20-dione" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:57-83-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14896" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26269" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17026" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00396" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "pregn-4-ene-3,20-dione" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(S)-Pregn-4-en-3,20-dione" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [mass](http://purl.obolibrary.org/obo/chebi/mass) "314.46170" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C21H30O2/c1-13(22)17-6-7-18-16-5-4-14-12-15(23)8-10-20(14,2)19(16)9-11-21(17,18)3/h12,16-19H,4-11H2,1-3H3/t16-,17+,18-,19-,20-,21+/m0/s1" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:18798" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00410" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0001830" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:57-83-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:57-83-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Crinone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:708590" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "314.22458" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A C21-steroid hormone in which a pregnane skeleton carries oxo substituents at positions 3 and 20 and is unsaturated at C(4)-C(5). As a hormone, it is involved in the female menstrual cycle, pregnancy and embryogenesis of humans and other species." 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]12CCC3=CC(=O)CC[C@]3(C)[C@@]1([H])CC[C@]1(C)[C@H](CC[C@@]21[H])C(C)=O" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Akrolutin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [pregnane](http://purl.obolibrary.org/obo/CHEBI_8386) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [C21-steroid hormone](http://purl.obolibrary.org/obo/CHEBI_64600) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [20-oxo steroid](http://purl.obolibrary.org/obo/CHEBI_36885) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [progesterone](http://purl.obolibrary.org/obo/CHEBI_17026) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [contraceptive drug](http://purl.obolibrary.org/obo/CHEBI_49323) 



### progesterone biosynthetic process `http://purl.obolibrary.org/obo/GO_0006701`
#### Removed
- [progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006701) SubClassOf [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) 

- [progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006701) SubClassOf [C21-steroid hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006700) 

- [progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006701) SubClassOf [ketone biosynthetic process](http://purl.obolibrary.org/obo/GO_0042181) 

#### Added
- [progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0006701) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### progesterone catabolic process `http://purl.obolibrary.org/obo/GO_0006709`
#### Removed
- [progesterone catabolic process](http://purl.obolibrary.org/obo/GO_0006709) SubClassOf [olefinic compound catabolic process](http://purl.obolibrary.org/obo/GO_0120256) 

- [progesterone catabolic process](http://purl.obolibrary.org/obo/GO_0006709) SubClassOf [C21-steroid hormone catabolic process](http://purl.obolibrary.org/obo/GO_0008208) 

- [progesterone catabolic process](http://purl.obolibrary.org/obo/GO_0006709) SubClassOf [ketone catabolic process](http://purl.obolibrary.org/obo/GO_0042182) 

#### Added
- [progesterone catabolic process](http://purl.obolibrary.org/obo/GO_0006709) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### progesterone metabolic process `http://purl.obolibrary.org/obo/GO_0042448`
#### Removed
- [progesterone metabolic process](http://purl.obolibrary.org/obo/GO_0042448) SubClassOf [olefinic compound metabolic process](http://purl.obolibrary.org/obo/GO_0120254) 

- [progesterone metabolic process](http://purl.obolibrary.org/obo/GO_0042448) SubClassOf [C21-steroid hormone metabolic process](http://purl.obolibrary.org/obo/GO_0008207) 

- [progesterone metabolic process](http://purl.obolibrary.org/obo/GO_0042448) SubClassOf [cellular ketone metabolic process](http://purl.obolibrary.org/obo/GO_0042180) 

#### Added
- [progesterone metabolic process](http://purl.obolibrary.org/obo/GO_0042448) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### progesterone receptor agonist `http://purl.obolibrary.org/obo/CHEBI_70709`
#### Removed
- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "progesterone receptor agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "PR agonist" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A hormone agonist that binds to and activates progesterone receptors." 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [label](http://www.w3.org/2000/01/rdf-schema#label) "progesterone receptor agonist" 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "PR agonists" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:70709" 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) 

- [progesterone receptor agonist](http://purl.obolibrary.org/obo/CHEBI_70709) SubClassOf [hormone agonist](http://purl.obolibrary.org/obo/CHEBI_51060) 



### progestin `http://purl.obolibrary.org/obo/CHEBI_59826`
#### Removed
- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Progestin" 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59826" 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [label](http://www.w3.org/2000/01/rdf-schema#label) "progestin" 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A synthetic progestogen." 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "progestins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) 

- [progestin](http://purl.obolibrary.org/obo/CHEBI_59826) SubClassOf [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) 



### progestogen `http://purl.obolibrary.org/obo/CHEBI_50745`
#### Removed
- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gestagens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "progestogens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "gestagen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50745" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "progestagens" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "progestagen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [label](http://www.w3.org/2000/01/rdf-schema#label) "progestogen" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A compound that interacts with progesterone receptors in target tissues to bring about effects similar to those of progesterone." 

- Class: [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) 

- [progestogen](http://purl.obolibrary.org/obo/CHEBI_50745) SubClassOf [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) 



### programmed cell death `http://purl.obolibrary.org/obo/GO_0012501`

#### Added
- [programmed cell death](http://purl.obolibrary.org/obo/GO_0012501) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_plant](http://purl.obolibrary.org/obo/go#goslim_plant) 

- [programmed cell death](http://purl.obolibrary.org/obo/GO_0012501) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_chembl](http://purl.obolibrary.org/obo/go#goslim_chembl) 

- [programmed cell death](http://purl.obolibrary.org/obo/GO_0012501) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_agr](http://purl.obolibrary.org/obo/go#goslim_agr) 

- [programmed cell death](http://purl.obolibrary.org/obo/GO_0012501) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [programmed cell death](http://purl.obolibrary.org/obo/GO_0012501) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_mouse](http://purl.obolibrary.org/obo/go#goslim_mouse) 

- [programmed cell death](http://purl.obolibrary.org/obo/GO_0012501) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24835"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 


### prokaryotic metabolite `http://purl.obolibrary.org/obo/CHEBI_75787`
#### Removed
- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) [label](http://www.w3.org/2000/01/rdf-schema#label) "prokaryotic metabolite" 

- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any metabolite produced during a metabolic reaction in prokaryotes, the taxon that include members of domains such as the bacteria and archaea." 

- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:75787" 

- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "prokaryotic metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) 

- [prokaryotic metabolite](http://purl.obolibrary.org/obo/CHEBI_75787) SubClassOf [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 



### promyelocyte `http://purl.obolibrary.org/obo/CL_0000836`
#### Removed
- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [basophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017503)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [increased nucleus size](http://purl.obolibrary.org/obo/CL_0017505)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 

- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932) 

#### Added
- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) EquivalentTo [myeloid lineage restricted progenitor cell](http://purl.obolibrary.org/obo/CL_0000839) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [basophilic cytoplasm](http://purl.obolibrary.org/obo/CL_0017503)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [increased nucleus size](http://purl.obolibrary.org/obo/CL_0017505)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [nucleolus](http://purl.obolibrary.org/obo/GO_0005730)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [azurophil granule](http://purl.obolibrary.org/obo/GO_0042582)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [alpha-(1,3)-fucosyltransferase 4](http://purl.obolibrary.org/obo/PR_000001456)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD33 molecule](http://purl.obolibrary.org/obo/PR_000001892)) 

- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932) 

- [promyelocyte](http://purl.obolibrary.org/obo/CL_0000836) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [low affinity immunoglobulin gamma Fc region receptor III](http://purl.obolibrary.org/obo/PR_000001483) 


### protective agent `http://purl.obolibrary.org/obo/CHEBI_50267`
#### Removed
- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemoprotective agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "protective agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [label](http://www.w3.org/2000/01/rdf-schema#label) "protective agent" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemoprotectants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemoprotectant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50267" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "chemoprotective agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Synthetic or natural substance which is given to prevent a disease or disorder or are used in the process of treating a disease or injury due to a poisonous agent." 

- Class: [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) 

- [protective agent](http://purl.obolibrary.org/obo/CHEBI_50267) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### protein `http://purl.obolibrary.org/obo/CHEBI_36080`
#### Removed
- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:14911" 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A biological macromolecule minimally consisting of one polypeptide chain synthesized at the ribosome." 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36080" 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13677" 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [label](http://www.w3.org/2000/01/rdf-schema#label) "protein" 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [protein](http://purl.obolibrary.org/obo/CHEBI_36080) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "proteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 



### protein catabolic process `http://purl.obolibrary.org/obo/GO_0030163`
#### Removed
- [protein catabolic process](http://purl.obolibrary.org/obo/GO_0030163) SubClassOf [macromolecule catabolic process](http://purl.obolibrary.org/obo/GO_0009057) 

- [protein catabolic process](http://purl.obolibrary.org/obo/GO_0030163) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

#### Added
- [protein catabolic process](http://purl.obolibrary.org/obo/GO_0030163) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### protein metabolic process `http://purl.obolibrary.org/obo/GO_0019538`
#### Removed
- [protein metabolic process](http://purl.obolibrary.org/obo/GO_0019538) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 

- [protein metabolic process](http://purl.obolibrary.org/obo/GO_0019538) SubClassOf [macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0043170) 



### protein modification process `http://purl.obolibrary.org/obo/GO_0036211`
#### Removed
- [protein modification process](http://purl.obolibrary.org/obo/GO_0036211) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_generic](http://purl.obolibrary.org/obo/go#goslim_generic) 



### protein polypeptide chain `http://purl.obolibrary.org/obo/CHEBI_16541`
#### Removed
- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "polypeptide chain" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Protein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [label](http://www.w3.org/2000/01/rdf-schema#label) "protein polypeptide chain" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a protein" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16541" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "protein polypeptide chains" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A naturally occurring polypeptide synthesized at the ribosome." 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8526" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00017" 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) 

- [protein polypeptide chain](http://purl.obolibrary.org/obo/CHEBI_16541) SubClassOf [polypeptide](http://purl.obolibrary.org/obo/CHEBI_15841) 



### protein serine/threonine kinase inhibitor activity `http://purl.obolibrary.org/obo/GO_0030291`
#### Removed
- [protein serine/threonine kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0030291) EquivalentTo [molecular_function](http://purl.obolibrary.org/obo/GO_0003674) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [protein serine/threonine kinase activity](http://purl.obolibrary.org/obo/GO_0004674)) 

- [protein serine/threonine kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0030291) SubClassOf [negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [protein serine/threonine kinase activity](http://purl.obolibrary.org/obo/GO_0004674) 

- [protein serine/threonine kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0030291) SubClassOf [molecular_function](http://purl.obolibrary.org/obo/GO_0003674) 

#### Added
- [protein serine/threonine kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0030291) EquivalentTo [molecular function regulator activity](http://purl.obolibrary.org/obo/GO_0098772) and ([directly negatively regulates](http://purl.obolibrary.org/obo/RO_0002630) some [protein serine/threonine kinase activity](http://purl.obolibrary.org/obo/GO_0004674)) 

- [protein serine/threonine kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0030291) SubClassOf [directly negatively regulates](http://purl.obolibrary.org/obo/RO_0002630) some [protein serine/threonine kinase activity](http://purl.obolibrary.org/obo/GO_0004674) 

- [protein serine/threonine kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0030291) SubClassOf [protein kinase inhibitor activity](http://purl.obolibrary.org/obo/GO_0004860) 


### protein transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0008320`
#### Removed
- [protein transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008320) SubClassOf [macromolecule transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022884) 

#### Added
- [protein transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0008320) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### protein transport `http://purl.obolibrary.org/obo/GO_0015031`
#### Removed
- [protein transport](http://purl.obolibrary.org/obo/GO_0015031) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 



### protein tyrosine kinase activity `http://purl.obolibrary.org/obo/GO_0004713`
#### Removed
- [protein tyrosine kinase activity](http://purl.obolibrary.org/obo/GO_0004713) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [peptidyl-tyrosine phosphorylation](http://purl.obolibrary.org/obo/GO_0018108) 



### proteinogenic amino acid `http://purl.obolibrary.org/obo/CHEBI_83813`
#### Removed
- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "proteinogenic amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [label](http://www.w3.org/2000/01/rdf-schema#label) "proteinogenic amino acid" 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Proteinogenic_amino_acid" 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:83813" 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of the 23 alpha-amino acids that are precursors to proteins, and are incorporated into proteins during translation. The group includes the 20 amino acids encoded by the nuclear genes of eukaryotes together with selenocysteine, pyrrolysine, and N-formylmethionine. Apart from glycine, which is non-chiral, all have L configuration." 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 

- [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) SubClassOf [carboxylic acid](http://purl.obolibrary.org/obo/CHEBI_33575) 



### proteinogenic amino-acid residue `http://purl.obolibrary.org/obo/CHEBI_33700`
#### Removed
- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "standard amino acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "proteinogenic amino-acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [label](http://www.w3.org/2000/01/rdf-schema#label) "proteinogenic amino-acid residue" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "common amino acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical amino-acid residue" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical amino-acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "standard amino-acid residues" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33700" 

- Class: [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) 

- [proteinogenic amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33700) SubClassOf [alpha-amino-acid residue](http://purl.obolibrary.org/obo/CHEBI_33710) 



### proteinogenic amino-acid side-chain group `http://purl.obolibrary.org/obo/CHEBI_50325`
#### Removed
- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "proteinogenic amino-acid side-chain groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50325" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A univalent organyl group obtained by cleaving the bond from C-2 to the side chain of a proteinogenic amino-acid." 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [label](http://www.w3.org/2000/01/rdf-schema#label) "proteinogenic amino-acid side-chain group" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "proteinogenic amino-acid side-chains" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical amino-acid side-chains" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "proteinogenic amino-acid side-chain" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "canonical amino-acid side-chain" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) 

- [proteinogenic amino-acid side-chain group](http://purl.obolibrary.org/obo/CHEBI_50325) SubClassOf [organyl group](http://purl.obolibrary.org/obo/CHEBI_33249) 



### proteoglycan `http://purl.obolibrary.org/obo/CHEBI_37396`
#### Removed
- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Proteoglycan" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "proteoglycans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8582" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26351" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37396" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [label](http://www.w3.org/2000/01/rdf-schema#label) "proteoglycan" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00866" 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A glycoprotein in which the carbohydrate units are polysaccharides that contain amino sugars. The protein is glycosylated by one or more (up to about 100) glycosaminoglycans." 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) SubClassOf [glycoprotein](http://purl.obolibrary.org/obo/CHEBI_17089) 

- [proteoglycan](http://purl.obolibrary.org/obo/CHEBI_37396) SubClassOf [polysaccharide derivative](http://purl.obolibrary.org/obo/CHEBI_65212) 



### proteoglycan binding `http://purl.obolibrary.org/obo/GO_0043394`
#### Removed
- [proteoglycan binding](http://purl.obolibrary.org/obo/GO_0043394) SubClassOf [carbohydrate derivative binding](http://purl.obolibrary.org/obo/GO_0097367) 

- [proteoglycan binding](http://purl.obolibrary.org/obo/GO_0043394) SubClassOf [protein binding](http://purl.obolibrary.org/obo/GO_0005515) 

#### Added
- [proteoglycan binding](http://purl.obolibrary.org/obo/GO_0043394) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### proteoglycan biosynthetic process `http://purl.obolibrary.org/obo/GO_0030166`
#### Removed
- [proteoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0030166) SubClassOf [glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0009101) 

#### Added
- [proteoglycan biosynthetic process](http://purl.obolibrary.org/obo/GO_0030166) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### proteoglycan catabolic process `http://purl.obolibrary.org/obo/GO_0030167`
#### Removed
- [proteoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0030167) SubClassOf [glycoprotein catabolic process](http://purl.obolibrary.org/obo/GO_0006516) 

#### Added
- [proteoglycan catabolic process](http://purl.obolibrary.org/obo/GO_0030167) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### proteoglycan metabolic process `http://purl.obolibrary.org/obo/GO_0006029`
#### Removed
- [proteoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006029) SubClassOf [glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0009100) 

#### Added
- [proteoglycan metabolic process](http://purl.obolibrary.org/obo/GO_0006029) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### protic solvent `http://purl.obolibrary.org/obo/CHEBI_48356`
#### Removed
- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "protogenic solvent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) [label](http://www.w3.org/2000/01/rdf-schema#label) "protic solvent" 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48356" 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A polar solvent that is capable of acting as a hydron (proton) donor." 

- Class: [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) SubClassOf [Bronsted acid](http://purl.obolibrary.org/obo/CHEBI_39141) 

- [protic solvent](http://purl.obolibrary.org/obo/CHEBI_48356) SubClassOf [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) 



### protophilic solvent `http://purl.obolibrary.org/obo/CHEBI_48359`
#### Removed
- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen bond acceptor solvent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HBA solvent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48359" 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "protophilic solvent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Solvent that is capable of acting as a hydron (proton) acceptor." 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) [label](http://www.w3.org/2000/01/rdf-schema#label) "protophilic solvent" 

- Class: [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) SubClassOf [polar solvent](http://purl.obolibrary.org/obo/CHEBI_48354) 

- [protophilic solvent](http://purl.obolibrary.org/obo/CHEBI_48359) SubClassOf [Bronsted base](http://purl.obolibrary.org/obo/CHEBI_39142) 



### pulmonary surfactant `http://purl.obolibrary.org/obo/UBERON_0008826`
#### Removed
- [pulmonary surfactant](http://purl.obolibrary.org/obo/UBERON_0008826) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 



### quaternary ammonium ion `http://purl.obolibrary.org/obo/CHEBI_35267`
#### Removed
- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [mass](http://purl.obolibrary.org/obo/chebi/mass) "14.00670" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "quaternary ammonium ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C06703" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [formula](http://purl.obolibrary.org/obo/chebi/formula) "NR4" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*][N+]([*])([*])[*]" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35267" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A derivative of ammonium, NH4(+), in which all four of the hydrogens bonded to nitrogen have been replaced with univalent (usually hydrocarbyl) groups." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [label](http://www.w3.org/2000/01/rdf-schema#label) "quaternary ammonium ion" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "quaternary ammonium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "quaternary ammonium ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:8693" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "14.00307" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "quaternary ammonium ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26470" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NR4" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Quaternary amine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A derivative of ammonium, NH4(+), in which all four of the hydrogens bonded to nitrogen have been replaced with univalent (usually organyl) groups." 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a quaternary ammonium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[*][N+]([*])([*])[*]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Quaternary amine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- Class: [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) SubClassOf [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [quaternary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_35267) SubClassOf [organic cation](http://purl.obolibrary.org/obo/CHEBI_25697) 



### radical `http://purl.obolibrary.org/obo/CHEBI_26519`
#### Removed
- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "free radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26519" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Radikal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "radicals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "radicales libres" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity possessing an unpaired electron." 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Radikale" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [label](http://www.w3.org/2000/01/rdf-schema#label) "radical" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "radical libre" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "freies Radikal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [radical](http://purl.obolibrary.org/obo/CHEBI_26519) 

- [radical](http://purl.obolibrary.org/obo/CHEBI_26519) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 



### radical anion `http://purl.obolibrary.org/obo/CHEBI_36873`
#### Removed
- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36873" 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "anion radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "radical anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [label](http://www.w3.org/2000/01/rdf-schema#label) "radical anion" 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "radical anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) SubClassOf [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) 

- [radical anion](http://purl.obolibrary.org/obo/CHEBI_36873) SubClassOf [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 



### radical ion `http://purl.obolibrary.org/obo/CHEBI_36875`
#### Removed
- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "radical ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [label](http://www.w3.org/2000/01/rdf-schema#label) "radical ion" 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36875" 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "radical ions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ion radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A radical that carries an electric charge." 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) SubClassOf [ion](http://purl.obolibrary.org/obo/CHEBI_24870) 

- [radical ion](http://purl.obolibrary.org/obo/CHEBI_36875) SubClassOf [radical](http://purl.obolibrary.org/obo/CHEBI_26519) 



### radical scavenger `http://purl.obolibrary.org/obo/CHEBI_48578`
#### Removed
- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "free radical scavengers" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48578" 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [label](http://www.w3.org/2000/01/rdf-schema#label) "radical scavenger" 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "free-radical scavenger" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A role played by a substance that can react readily with, and thereby eliminate, radicals." 

- Class: [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) 

- [radical scavenger](http://purl.obolibrary.org/obo/CHEBI_48578) SubClassOf [antioxidant](http://purl.obolibrary.org/obo/CHEBI_22586) 



### reactive nitrogen species `http://purl.obolibrary.org/obo/CHEBI_62764`
#### Removed
- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17667957" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RNI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SUBMITTER" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Reactive_nitrogen_species" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A family of nitrogen molecular entities which are highly reactive and derived from nitric oxide (.NO) and superoxide (O2.(-)) produced via the enzymatic activity of inducible nitric oxide synthase 2 (NOS2) and NADPH oxidase respectively." 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12076975" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:62764" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [label](http://www.w3.org/2000/01/rdf-schema#label) "reactive nitrogen species" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9741578" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SUBMITTER" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RNS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SUBMITTER" 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) 

- [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) SubClassOf [nitrogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_51143) 



### reactive nitrogen species metabolic process `http://purl.obolibrary.org/obo/GO_2001057`
#### Removed
- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [label](http://www.w3.org/2000/01/rdf-schema#label) "reactive nitrogen species metabolic process" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2001057" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-09-09T01:29:13Z" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "RNS metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "jl" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving a reactive nitrogen species." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reactive nitrogen species metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "RNS metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- Class: [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764)) 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [reactive nitrogen species](http://purl.obolibrary.org/obo/CHEBI_62764) 

- [reactive nitrogen species metabolic process](http://purl.obolibrary.org/obo/GO_2001057) SubClassOf [nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0006807) 



### reactive oxygen species `http://purl.obolibrary.org/obo/CHEBI_26523`
#### Removed
- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Molecules or ions formed by the incomplete one-electron reduction of oxygen. They contribute to the microbicidal activity of phagocytes, regulation of signal transduction and gene expression, and the oxidative damage to biopolymers." 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26523" 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [label](http://www.w3.org/2000/01/rdf-schema#label) "reactive oxygen species" 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Reactive_oxygen_species" 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) 

- [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) SubClassOf [oxygen molecular entity](http://purl.obolibrary.org/obo/CHEBI_25806) 



### reactive oxygen species biosynthetic process `http://purl.obolibrary.org/obo/GO_1903409`
#### Removed
- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-09-03T09:19:13Z" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [label](http://www.w3.org/2000/01/rdf-schema#label) "reactive oxygen species biosynthetic process" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903409" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ROS formation" 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of reactive oxygen species, any molecules or ions formed by the incomplete one-electron reduction of oxygen." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:PARL" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000068" 

- Class: [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523)) 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 

- [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) SubClassOf [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) 



### reactive oxygen species metabolic process `http://purl.obolibrary.org/obo/GO_0072593`
#### Removed
- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-02-11T10:50:06Z" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [label](http://www.w3.org/2000/01/rdf-schema#label) "reactive oxygen species metabolic process" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ROS metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CHEBI:26523" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0072593" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reactive oxygen species metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving a reactive oxygen species, any molecules or ions formed by the incomplete one-electron reduction of oxygen. They contribute to the microbicidal activity of phagocytes, regulation of signal transduction and gene expression, and the oxidative damage to biopolymers." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- Class: [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523)) 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) 

- [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 



### reagent `http://purl.obolibrary.org/obo/CHEBI_33893`
#### Removed
- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "reagents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "reactif" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance used in a chemical reaction to detect, measure, examine, or produce other substances." 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [label](http://www.w3.org/2000/01/rdf-schema#label) "reagent" 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33893" 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "reagent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "reactivo" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) 

- [reagent](http://purl.obolibrary.org/obo/CHEBI_33893) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 



### receives input from `http://purl.obolibrary.org/obo/RO_0002485`
#### Removed
- [receives input from](http://purl.obolibrary.org/obo/RO_0002485) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [receives input from](http://purl.obolibrary.org/obo/RO_0002485) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### receptor modulator `http://purl.obolibrary.org/obo/CHEBI_90710`
#### Removed
- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) [label](http://www.w3.org/2000/01/rdf-schema#label) "receptor modulator" 

- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "receptor modulators" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:90710" 

- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug that acts as an antagonist, agonist, reverse agonist, or in some other fashion when interacting with cellular receptors." 

- Class: [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) 

- [receptor modulator](http://purl.obolibrary.org/obo/CHEBI_90710) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### rectal salt gland `http://purl.obolibrary.org/obo/UBERON_0004757`
#### Removed
- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [organ_slim](http://purl.obolibrary.org/obo/uberon/core#organ_slim) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [never in taxon](http://purl.obolibrary.org/obo/RO_0002161) [Tetrapoda](http://purl.obolibrary.org/obo/NCBITaxon_32523) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:0004757" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An evagination of the terminal portion of the intestine that is capable of secreting high concentrations of excess sodium chloride." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UBERON:cjm" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://www.briancoad.com/dictionary/complete%20dictionary.htm" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [UBPROP_0000009](http://purl.obolibrary.org/obo/UBPROP_0000009) "shark liver produces copious amounts of urea, making the shark hyperosmotic to seawater, &amp; thus a shark acts like a fresh water fish, constantly gaining water. Excess salts are concentrated by the rectal gland and secreted" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "glandula rectalis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://www.briancoad.com/dictionary/complete%20dictionary.htm" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [LATIN](http://purl.obolibrary.org/obo/uberon/core#LATIN) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:80455007" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0001157" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [label](http://www.w3.org/2000/01/rdf-schema#label) "rectal salt gland" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "rectal gland" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [NCBITaxon_119203](http://purl.obolibrary.org/obo/NCBITaxon_119203) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "digitiform gland" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "http://www.briancoad.com/dictionary/complete%20dictionary.htm" 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [NCBITaxon_118072](http://purl.obolibrary.org/obo/NCBITaxon_118072) 

- Class: [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) EquivalentTo [gland](http://purl.obolibrary.org/obo/UBERON_0002530) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [rectum](http://purl.obolibrary.org/obo/UBERON_0001052)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078)) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [rectum](http://purl.obolibrary.org/obo/UBERON_0001052) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) SubClassOf [only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Gnathostomata <vertebrates>](http://purl.obolibrary.org/obo/NCBITaxon_7776) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) SubClassOf [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) 

- [rectal salt gland](http://purl.obolibrary.org/obo/UBERON_0004757) SubClassOf [gland of digestive tract](http://purl.obolibrary.org/obo/UBERON_0003408) 



### refrigerant `http://purl.obolibrary.org/obo/CHEBI_78433`
#### Removed
- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance used in a thermodynamic heat pump cycle or refrigeration cycle that undergoes a phase change from a gas to a liquid and back. Refrigerants are used in air-conditioning systems and freezers or refrigerators and are assigned a &quot;R&quot; number (by ASHRAE - formerly the American Society of Heating, Refrigerating and Air Conditioning Engineers), which is determined systematically according to their molecular structure." 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [label](http://www.w3.org/2000/01/rdf-schema#label) "refrigerant" 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:78433" 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Refrigerant" 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "refrigerants" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) 

- [refrigerant](http://purl.obolibrary.org/obo/CHEBI_78433) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 



### regulated by `http://purl.obolibrary.org/obo/RO_0002334`
#### Removed
- [regulated by](http://purl.obolibrary.org/obo/RO_0002334) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [regulated by](http://purl.obolibrary.org/obo/RO_0002334) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### regulates `http://purl.obolibrary.org/obo/RO_0002211`
#### Removed
- [regulates](http://purl.obolibrary.org/obo/RO_0002211) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

- [regulates](http://purl.obolibrary.org/obo/RO_0002211) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Tanya Berardini" 

- [regulates](http://purl.obolibrary.org/obo/RO_0002211) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Hill" 

#### Added
- [regulates](http://purl.obolibrary.org/obo/RO_0002211) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [regulates](http://purl.obolibrary.org/obo/RO_0002211) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0001-7476-6306](https://orcid.org/0000-0001-7476-6306) 

- [regulates](http://purl.obolibrary.org/obo/RO_0002211) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-3837-8864](https://orcid.org/0000-0002-3837-8864) 


### regulates activity of `http://purl.obolibrary.org/obo/RO_0011002`
#### Removed
- [regulates activity of](http://purl.obolibrary.org/obo/RO_0011002) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Vasundra Tour&eacute;" 

#### Added
- [regulates activity of](http://purl.obolibrary.org/obo/RO_0011002) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0003-4639-4431](https://orcid.org/0000-0003-4639-4431) 


### regulates levels of `http://purl.obolibrary.org/obo/RO_0002332`
#### Removed
- [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### regulation of CD4 production `http://purl.obolibrary.org/obo/GO_0045223`

#### Added
- [regulation of CD4 production](http://purl.obolibrary.org/obo/GO_0045223) SubClassOf [regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051246) 


### regulation of DNA biosynthetic process `http://purl.obolibrary.org/obo/GO_2000278`
#### Removed
- [regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000278) SubClassOf [regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010556) 

- [regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000278) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 

#### Added
- [regulation of DNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2000278) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 


### regulation of DNA catabolic process `http://purl.obolibrary.org/obo/GO_1903624`
#### Removed
- [regulation of DNA catabolic process](http://purl.obolibrary.org/obo/GO_1903624) SubClassOf [regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031329) 

#### Added
- [regulation of DNA catabolic process](http://purl.obolibrary.org/obo/GO_1903624) SubClassOf [regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009894) 


### regulation of DNA metabolic process `http://purl.obolibrary.org/obo/GO_0051052`
#### Removed
- [regulation of DNA metabolic process](http://purl.obolibrary.org/obo/GO_0051052) SubClassOf [regulation of nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0019219) 



### regulation of RNA biosynthetic process `http://purl.obolibrary.org/obo/GO_2001141`
#### Removed
- [regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2001141) SubClassOf [regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010556) 

- [regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2001141) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 

#### Added
- [regulation of RNA biosynthetic process](http://purl.obolibrary.org/obo/GO_2001141) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 


### regulation of RNA metabolic process `http://purl.obolibrary.org/obo/GO_0051252`
#### Removed
- [regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051252) SubClassOf [regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0060255) 

- [regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051252) SubClassOf [regulation of nucleobase-containing compound metabolic process](http://purl.obolibrary.org/obo/GO_0019219) 

#### Added
- [regulation of RNA metabolic process](http://purl.obolibrary.org/obo/GO_0051252) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of acetate catabolic process `http://purl.obolibrary.org/obo/GO_0045734`
#### Removed
- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of acetate catabolism" 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of acetate, the anion of acetic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of acetate breakdown" 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of acetate catabolic process" 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of acetate degradation" 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0045734" 

- Class: [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733)) 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) SubClassOf [regulation of cellular ketone metabolic process](http://purl.obolibrary.org/obo/GO_0010565) 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045733) 

- [regulation of acetate catabolic process](http://purl.obolibrary.org/obo/GO_0045734) SubClassOf [regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031329) 



### regulation of acetylcholine-gated cation channel activity `http://purl.obolibrary.org/obo/GO_1903048`

#### Added
- [regulation of acetylcholine-gated cation channel activity](http://purl.obolibrary.org/obo/GO_1903048) SubClassOf [regulation of monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032412) 


### regulation of alcohol biosynthetic process `http://purl.obolibrary.org/obo/GO_1902930`
#### Removed
- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-04-22T21:55:03Z" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alcohol synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alcohol anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alcohol formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of alcohol biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23332010" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "regulation of solventogenesis" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alcohol biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902930" 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of alcohol biosynthetic process" 

- Class: [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165)) 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_0046165) 

- [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) SubClassOf [regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062012) 



### regulation of aldosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_0032347`
#### Removed
- [regulation of aldosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0032347) SubClassOf [regulation of alcohol biosynthetic process](http://purl.obolibrary.org/obo/GO_1902930) 



### regulation of alkane biosynthetic process `http://purl.obolibrary.org/obo/GO_1901577`
#### Removed
- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-11-05T21:54:06Z" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of alkane biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alkane synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of alkane biosynthetic process" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dhl" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alkane anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alkane biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of alkane formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901577" 

- Class: [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447)) 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 

- [regulation of alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_1901577) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [alkane biosynthetic process](http://purl.obolibrary.org/obo/GO_0043447) 



### regulation of amide metabolic process `http://purl.obolibrary.org/obo/GO_0034248`
#### Removed
- [regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034248) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 

#### Added
- [regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034248) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of amine metabolic process `http://purl.obolibrary.org/obo/GO_0033238`
#### Removed
- [regulation of amine metabolic process](http://purl.obolibrary.org/obo/GO_0033238) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 

#### Added
- [regulation of amine metabolic process](http://purl.obolibrary.org/obo/GO_0033238) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of amino acid transport `http://purl.obolibrary.org/obo/GO_0051955`
#### Removed
- [regulation of amino acid transport](http://purl.obolibrary.org/obo/GO_0051955) SubClassOf [regulation of organic acid transport](http://purl.obolibrary.org/obo/GO_0032890) 



### regulation of apolipoprotein binding `http://purl.obolibrary.org/obo/GO_2000656`
#### Removed
- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of apolipoprotein binding." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of apolipoprotein binding" 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000656" 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vk" 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-05-02T05:33:41Z" 

- Class: [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185)) 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [apolipoprotein binding](http://purl.obolibrary.org/obo/GO_0034185) 

- [regulation of apolipoprotein binding](http://purl.obolibrary.org/obo/GO_2000656) SubClassOf [regulation of protein binding](http://purl.obolibrary.org/obo/GO_0043393) 



### regulation of calcium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_1903169`
#### Removed
- [regulation of calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903169) SubClassOf [regulation of monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904062) 

#### Added
- [regulation of calcium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903169) SubClassOf [regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034762) 


### regulation of calcium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901019`
#### Removed
- [regulation of calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901019) SubClassOf [regulation of monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032412) 

#### Added
- [regulation of calcium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901019) SubClassOf [regulation of transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022898) 


### regulation of calcium ion transport `http://purl.obolibrary.org/obo/GO_0051924`
#### Removed
- [regulation of calcium ion transport](http://purl.obolibrary.org/obo/GO_0051924) SubClassOf [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) 

#### Added
- [regulation of calcium ion transport](http://purl.obolibrary.org/obo/GO_0051924) SubClassOf [regulation of transport](http://purl.obolibrary.org/obo/GO_0051049) 


### regulation of cation channel activity `http://purl.obolibrary.org/obo/GO_2001257`
#### Removed
- [regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001257) SubClassOf [regulation of monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032412) 

#### Added
- [regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001257) SubClassOf [regulation of transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022898) 


### regulation of cellular amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_2000282`
#### Removed
- [regulation of cellular amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_2000282) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 

#### Added
- [regulation of cellular amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_2000282) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 


### regulation of cellular amino acid metabolic process `http://purl.obolibrary.org/obo/GO_0006521`

#### Added
- [regulation of cellular amino acid metabolic process](http://purl.obolibrary.org/obo/GO_0006521) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 


### regulation of cellular carbohydrate catabolic process `http://purl.obolibrary.org/obo/GO_0043471`
#### Removed
- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043471" 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate, or extent of the chemical reactions and pathways resulting in the breakdown of carbohydrates, carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of cellular carbohydrate catabolic process" 

- Class: [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275)) 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) SubClassOf [regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031329) 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) SubClassOf [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) SubClassOf [regulation of carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043470) 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0044275) 

- [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) SubClassOf [regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0060255) 



### regulation of cellular carbohydrate metabolic process `http://purl.obolibrary.org/obo/GO_0010675`
#### Removed
- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the rate, extent or frequency of the chemical reactions and pathways involving carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y, as carried out by individual cells." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of cellular carbohydrate metabolic process" 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010675" 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262)) 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0044262) 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

- [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) SubClassOf [regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0006109) 



### regulation of cellular macromolecule biosynthetic process `http://purl.obolibrary.org/obo/GO_2000112`
#### Removed
- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-09-15T08:55:45Z" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of cellular macromolecule biosynthetic process" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of cellular macromolecule synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of cellular biopolymer biosynthetic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of cellular macromolecule biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of cellular macromolecule formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000112" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of cellular macromolecule biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of cellular macromolecule anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- Class: [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645)) 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 

- [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) SubClassOf [regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010556) 



### regulation of cellular response to alcohol `http://purl.obolibrary.org/obo/GO_1905957`
#### Removed
- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1905957" 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of cellular response to alcohol." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26434723" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of cellular response to alcohol" 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2017-02-22T12:03:00Z" 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "hbye" 

- Class: [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306)) 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) SubClassOf [regulation of cellular process](http://purl.obolibrary.org/obo/GO_0050794) 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) SubClassOf [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) 

- [regulation of cellular response to alcohol](http://purl.obolibrary.org/obo/GO_1905957) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular response to alcohol](http://purl.obolibrary.org/obo/GO_0097306) 



### regulation of cellular response to oxidative stress `http://purl.obolibrary.org/obo/GO_1900407`
#### Removed
- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "regulation of adaptive response to oxidative stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-04-20T03:30:52Z" 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900407" 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of cellular response to oxidative stress" 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of cellular response to oxidative stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- Class: [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599)) 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) SubClassOf [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) 

- [regulation of cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_1900407) SubClassOf [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) 



### regulation of cellular response to stress `http://purl.obolibrary.org/obo/GO_0080135`
#### Removed
- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dhl" 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0080135" 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of a cellular response to stress. Cellular response to stress is a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating the organism is under stress. The stress is usually, but not necessarily, exogenous (e.g. temperature, humidity, ionizing radiation)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dhl" 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of cellular response to stress" 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-05-06T05:02:52Z" 

- Class: [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554)) 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) SubClassOf [regulation of cellular process](http://purl.obolibrary.org/obo/GO_0050794) 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) SubClassOf [regulation of response to stress](http://purl.obolibrary.org/obo/GO_0080134) 

- [regulation of cellular response to stress](http://purl.obolibrary.org/obo/GO_0080135) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) 



### regulation of dopamine metabolic process `http://purl.obolibrary.org/obo/GO_0042053`
#### Removed
- [regulation of dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0042053) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 

#### Added
- [regulation of dopamine metabolic process](http://purl.obolibrary.org/obo/GO_0042053) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of ecdysteroid metabolic process `http://purl.obolibrary.org/obo/GO_0007553`
#### Removed
- [regulation of ecdysteroid metabolic process](http://purl.obolibrary.org/obo/GO_0007553) SubClassOf [regulation of steroid metabolic process](http://purl.obolibrary.org/obo/GO_0019218) 



### regulation of epinephrine secretion `http://purl.obolibrary.org/obo/GO_0014060`
#### Removed
- [regulation of epinephrine secretion](http://purl.obolibrary.org/obo/GO_0014060) SubClassOf [regulation of catecholamine secretion](http://purl.obolibrary.org/obo/GO_0050433) 

#### Added
- [regulation of epinephrine secretion](http://purl.obolibrary.org/obo/GO_0014060) SubClassOf [regulation of secretion](http://purl.obolibrary.org/obo/GO_0051046) 


### regulation of estrogen secretion `http://purl.obolibrary.org/obo/GO_2000861`
#### Removed
- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "regulation of oestrogen secretion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of estrogen secretion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sl" 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-07-26T08:48:24Z" 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of estrogen secretion" 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000861" 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- Class: [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937)) 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) SubClassOf [regulation of steroid hormone secretion](http://purl.obolibrary.org/obo/GO_2000831) 

- [regulation of estrogen secretion](http://purl.obolibrary.org/obo/GO_2000861) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [estrogen secretion](http://purl.obolibrary.org/obo/GO_0035937) 



### regulation of fatty acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0042304`
#### Removed
- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of fatty acid biosynthetic process" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of fatty acid anabolism" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of fatty acid formation" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of fatty acid synthesis" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids, any of the aliphatic monocarboxylic acids that can be liberated by hydrolysis from naturally occurring fats and oils." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of fatty acid biosynthesis" 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0042304" 

- Class: [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633)) 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) SubClassOf [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) SubClassOf [regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046890) 

- [regulation of fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0042304) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 



### regulation of fatty acid metabolic process `http://purl.obolibrary.org/obo/GO_0019217`
#### Removed
- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of fatty acid metabolic process" 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0006632" 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of fatty acid metabolism" 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving fatty acids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019217" 

- Class: [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631)) 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) SubClassOf [regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0019216) 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 

- [regulation of fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0019217) SubClassOf [regulation of cellular ketone metabolic process](http://purl.obolibrary.org/obo/GO_0010565) 



### regulation of fatty acid transport `http://purl.obolibrary.org/obo/GO_2000191`
#### Removed
- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of fatty acid transport" 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-10-18T10:37:13Z" 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000191" 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rl" 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of fatty acid transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- Class: [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908)) 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) SubClassOf [regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032368) 

- [regulation of fatty acid transport](http://purl.obolibrary.org/obo/GO_2000191) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 



### regulation of fermentation `http://purl.obolibrary.org/obo/GO_0043465`
#### Removed
- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of fermentation" 

- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of fermentation, the anaerobic enzymatic conversion of organic compounds, especially carbohydrates, to other compounds, especially to ethyl alcohol, resulting in energy in the form of adenosine triphosphate (ATP)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043465" 

- Class: [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) 

- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fermentation](http://purl.obolibrary.org/obo/GO_0006113)) 

- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [fermentation](http://purl.obolibrary.org/obo/GO_0006113) 

- [regulation of fermentation](http://purl.obolibrary.org/obo/GO_0043465) SubClassOf [regulation of generation of precursor metabolites and energy](http://purl.obolibrary.org/obo/GO_0043467) 



### regulation of glucan biosynthetic process `http://purl.obolibrary.org/obo/GO_0010962`
#### Removed
- [regulation of glucan biosynthetic process](http://purl.obolibrary.org/obo/GO_0010962) SubClassOf [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) 

- [regulation of glucan biosynthetic process](http://purl.obolibrary.org/obo/GO_0010962) SubClassOf [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 



### regulation of glucocorticoid catabolic process `http://purl.obolibrary.org/obo/GO_0031949`
#### Removed
- [regulation of glucocorticoid catabolic process](http://purl.obolibrary.org/obo/GO_0031949) SubClassOf [regulation of lipid catabolic process](http://purl.obolibrary.org/obo/GO_0050994) 



### regulation of gluconeogenesis `http://purl.obolibrary.org/obo/GO_0006111`
#### Removed
- [regulation of gluconeogenesis](http://purl.obolibrary.org/obo/GO_0006111) SubClassOf [regulation of carbohydrate biosynthetic process](http://purl.obolibrary.org/obo/GO_0043255) 

#### Added
- [regulation of gluconeogenesis](http://purl.obolibrary.org/obo/GO_0006111) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 


### regulation of glucose metabolic process `http://purl.obolibrary.org/obo/GO_0010906`
#### Removed
- [regulation of glucose metabolic process](http://purl.obolibrary.org/obo/GO_0010906) SubClassOf [regulation of small molecule metabolic process](http://purl.obolibrary.org/obo/GO_0062012) 

- [regulation of glucose metabolic process](http://purl.obolibrary.org/obo/GO_0010906) SubClassOf [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 

#### Added
- [regulation of glucose metabolic process](http://purl.obolibrary.org/obo/GO_0010906) SubClassOf [regulation of carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0006109) 


### regulation of glycogen catabolic process `http://purl.obolibrary.org/obo/GO_0005981`
#### Removed
- [regulation of glycogen catabolic process](http://purl.obolibrary.org/obo/GO_0005981) SubClassOf [regulation of cellular carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043471) 

#### Added
- [regulation of glycogen catabolic process](http://purl.obolibrary.org/obo/GO_0005981) SubClassOf [regulation of carbohydrate catabolic process](http://purl.obolibrary.org/obo/GO_0043470) 


### regulation of glycogen metabolic process `http://purl.obolibrary.org/obo/GO_0070873`
#### Removed
- [regulation of glycogen metabolic process](http://purl.obolibrary.org/obo/GO_0070873) SubClassOf [regulation of cellular carbohydrate metabolic process](http://purl.obolibrary.org/obo/GO_0010675) 



### regulation of glycoprotein biosynthetic process `http://purl.obolibrary.org/obo/GO_0010559`
#### Removed
- [regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010559) SubClassOf [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) 

#### Added
- [regulation of glycoprotein biosynthetic process](http://purl.obolibrary.org/obo/GO_0010559) SubClassOf [regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010556) 


### regulation of glycoprotein metabolic process `http://purl.obolibrary.org/obo/GO_1903018`
#### Removed
- [regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903018) SubClassOf [regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051246) 

- [regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903018) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

#### Added
- [regulation of glycoprotein metabolic process](http://purl.obolibrary.org/obo/GO_1903018) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of hyaluronan biosynthetic process `http://purl.obolibrary.org/obo/GO_1900125`
#### Removed
- [regulation of hyaluronan biosynthetic process](http://purl.obolibrary.org/obo/GO_1900125) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 



### regulation of inorganic anion transmembrane transport `http://purl.obolibrary.org/obo/GO_1903795`
#### Removed
- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of inorganic anion transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11336802" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of inorganic anion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2015-01-14T21:44:49Z" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of inorganic anion transmembrane transport" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of transmembrane inorganic anion transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903795" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "sl" 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661)) 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) 

- [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) SubClassOf [regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034762) 



### regulation of iron ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0034759`
#### Removed
- [regulation of iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034759) SubClassOf [regulation of monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904062) 

#### Added
- [regulation of iron ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034759) SubClassOf [regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034762) 


### regulation of iron ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1904254`
#### Removed
- [regulation of iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904254) SubClassOf [regulation of monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032412) 

#### Added
- [regulation of iron ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1904254) SubClassOf [regulation of transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022898) 


### regulation of iron ion transport `http://purl.obolibrary.org/obo/GO_0034756`
#### Removed
- [regulation of iron ion transport](http://purl.obolibrary.org/obo/GO_0034756) SubClassOf [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) 

#### Added
- [regulation of iron ion transport](http://purl.obolibrary.org/obo/GO_0034756) SubClassOf [regulation of transport](http://purl.obolibrary.org/obo/GO_0051049) 


### regulation of isoprenoid metabolic process `http://purl.obolibrary.org/obo/GO_0019747`
#### Removed
- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of isoprenoid metabolism" 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019747" 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of isoprenoid metabolic process" 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving isoprenoids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- Class: [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720)) 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) SubClassOf [regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0019216) 



### regulation of juvenile hormone biosynthetic process `http://purl.obolibrary.org/obo/GO_0007557`
#### Removed
- [regulation of juvenile hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0007557) SubClassOf [regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046890) 



### regulation of juvenile hormone catabolic process `http://purl.obolibrary.org/obo/GO_0045952`
#### Removed
- [regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045952) SubClassOf [regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031329) 

- [regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045952) SubClassOf [regulation of lipid catabolic process](http://purl.obolibrary.org/obo/GO_0050994) 

#### Added
- [regulation of juvenile hormone catabolic process](http://purl.obolibrary.org/obo/GO_0045952) SubClassOf [regulation of catabolic process](http://purl.obolibrary.org/obo/GO_0009894) 


### regulation of juvenile hormone metabolic process `http://purl.obolibrary.org/obo/GO_0007556`
#### Removed
- [regulation of juvenile hormone metabolic process](http://purl.obolibrary.org/obo/GO_0007556) SubClassOf [regulation of isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0019747) 



### regulation of juvenile hormone secretion `http://purl.obolibrary.org/obo/GO_0007558`
#### Removed
- [regulation of juvenile hormone secretion](http://purl.obolibrary.org/obo/GO_0007558) SubClassOf [regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032368) 



### regulation of lipoprotein metabolic process `http://purl.obolibrary.org/obo/GO_0050746`
#### Removed
- [regulation of lipoprotein metabolic process](http://purl.obolibrary.org/obo/GO_0050746) SubClassOf [regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051246) 



### regulation of lipoprotein transport `http://purl.obolibrary.org/obo/GO_0140075`
#### Removed
- [regulation of lipoprotein transport](http://purl.obolibrary.org/obo/GO_0140075) SubClassOf [regulation of protein transport](http://purl.obolibrary.org/obo/GO_0051223) 

#### Added
- [regulation of lipoprotein transport](http://purl.obolibrary.org/obo/GO_0140075) SubClassOf [regulation of transport](http://purl.obolibrary.org/obo/GO_0051049) 


### regulation of membrane lipid metabolic process `http://purl.obolibrary.org/obo/GO_1905038`
#### Removed
- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1905038" 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of membrane lipid metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2016-03-08T20:41:32Z" 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of membrane lipid metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25954280" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of membrane lipid metabolic process" 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643)) 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

- [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) SubClassOf [regulation of lipid metabolic process](http://purl.obolibrary.org/obo/GO_0019216) 



### regulation of metal ion transport `http://purl.obolibrary.org/obo/GO_0010959`
#### Removed
- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-05-06T11:40:55Z" 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010959" 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of metal ion transport" 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate, or extent of metal ion transport. Metal ion transport is the directed movement of metal ions, any metal ion with an electric charge, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- Class: [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001)) 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) SubClassOf [regulation of monoatomic ion transport](http://purl.obolibrary.org/obo/GO_0043269) 

- [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) 



### regulation of monoatomic cation transmembrane transport `http://purl.obolibrary.org/obo/GO_1904062`
#### Removed
- [regulation of monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904062) SubClassOf [regulation of monoatomic ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0034765) 

#### Added
- [regulation of monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904062) SubClassOf [regulation of transmembrane transport](http://purl.obolibrary.org/obo/GO_0034762) 


### regulation of nitric oxide biosynthetic process `http://purl.obolibrary.org/obo/GO_0045428`

#### Added
- [regulation of nitric oxide biosynthetic process](http://purl.obolibrary.org/obo/GO_0045428) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 


### regulation of nitric oxide metabolic process `http://purl.obolibrary.org/obo/GO_0080164`
#### Removed
- [regulation of nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_0080164) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 

#### Added
- [regulation of nitric oxide metabolic process](http://purl.obolibrary.org/obo/GO_0080164) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of peptide hormone processing `http://purl.obolibrary.org/obo/GO_0060568`
#### Removed
- [regulation of peptide hormone processing](http://purl.obolibrary.org/obo/GO_0060568) SubClassOf [regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034248) 



### regulation of phagocytosis `http://purl.obolibrary.org/obo/GO_0050764`
#### Removed
- [regulation of phagocytosis](http://purl.obolibrary.org/obo/GO_0050764) SubClassOf [regulation of vesicle-mediated transport](http://purl.obolibrary.org/obo/GO_0060627) 

#### Added
- [regulation of phagocytosis](http://purl.obolibrary.org/obo/GO_0050764) SubClassOf [regulation of endocytosis](http://purl.obolibrary.org/obo/GO_0030100) 


### regulation of phosphate metabolic process `http://purl.obolibrary.org/obo/GO_0019220`
#### Removed
- [regulation of phosphate metabolic process](http://purl.obolibrary.org/obo/GO_0019220) SubClassOf [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) 

#### Added
- [regulation of phosphate metabolic process](http://purl.obolibrary.org/obo/GO_0019220) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of phosphate transmembrane transport `http://purl.obolibrary.org/obo/GO_2000185`
#### Removed
- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "vw" 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of phosphate membrane transport" 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of phosphate transmembrane transport" 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000185" 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of phosphate transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-10-15T11:33:04Z" 

- Class: [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435)) 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [phosphate ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035435) 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) SubClassOf [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) 

- [regulation of phosphate transmembrane transport](http://purl.obolibrary.org/obo/GO_2000185) SubClassOf [regulation of inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_1903795) 



### regulation of phosphate transport `http://purl.obolibrary.org/obo/GO_0010966`
#### Removed
- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of phosphate transport. Phosphate transport is the directed movement of phosphate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010966" 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-05-20T11:42:50Z" 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of phosphate transport" 

- Class: [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817)) 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [phosphate ion transport](http://purl.obolibrary.org/obo/GO_0006817) 

- [regulation of phosphate transport](http://purl.obolibrary.org/obo/GO_0010966) SubClassOf [regulation of transport](http://purl.obolibrary.org/obo/GO_0051049) 



### regulation of phosphorus metabolic process `http://purl.obolibrary.org/obo/GO_0051174`
#### Removed
- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of phosphorus metabolism" 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving phosphorus or compounds containing phosphorus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of phosphorus metabolic process" 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051174" 

- Class: [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793)) 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

- [regulation of phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0051174) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [phosphorus metabolic process](http://purl.obolibrary.org/obo/GO_0006793) 



### regulation of progesterone biosynthetic process `http://purl.obolibrary.org/obo/GO_2000182`
#### Removed
- [regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000182) SubClassOf [regulation of steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0050810) 

- [regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000182) SubClassOf [regulation of hormone biosynthetic process](http://purl.obolibrary.org/obo/GO_0046885) 

- [regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000182) SubClassOf [regulation of ketone biosynthetic process](http://purl.obolibrary.org/obo/GO_0010566) 

#### Added
- [regulation of progesterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000182) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 


### regulation of protein metabolic process `http://purl.obolibrary.org/obo/GO_0051246`
#### Removed
- [regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051246) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 

- [regulation of protein metabolic process](http://purl.obolibrary.org/obo/GO_0051246) SubClassOf [regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0060255) 



### regulation of protein modification process `http://purl.obolibrary.org/obo/GO_0031399`

#### Added
- [regulation of protein modification process](http://purl.obolibrary.org/obo/GO_0031399) SubClassOf [regulation of macromolecule metabolic process](http://purl.obolibrary.org/obo/GO_0060255) 


### regulation of reactive oxygen species biosynthetic process `http://purl.obolibrary.org/obo/GO_1903426`
#### Removed
- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of reactive oxygen species formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-09-11T10:01:47Z" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of reactive oxygen species biosynthetic process" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903426" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of reactive oxygen species synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "regulation of ROS generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of reactive oxygen species biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:bf" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24252804" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:PARL" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of reactive oxygen species biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "regulation of ROS formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of reactive oxygen species anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "regulation of reactive oxygen species generation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409)) 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) SubClassOf [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 

- [regulation of reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903426) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [reactive oxygen species biosynthetic process](http://purl.obolibrary.org/obo/GO_1903409) 



### regulation of reactive oxygen species metabolic process `http://purl.obolibrary.org/obo/GO_2000377`
#### Removed
- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of ROS metabolic process" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000377" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-02-11T02:06:36Z" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of reactive oxygen species metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of reactive oxygen species metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of reactive oxygen species metabolic process" 

- Class: [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593)) 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

- [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) 



### regulation of response to acetate `http://purl.obolibrary.org/obo/GO_1901457`
#### Removed
- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of response to acetate" 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901457" 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:25:06Z" 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of response to acetate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- Class: [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to acetate](http://purl.obolibrary.org/obo/GO_0010034)) 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) SubClassOf [regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048583) 

- [regulation of response to acetate](http://purl.obolibrary.org/obo/GO_1901457) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) 



### regulation of response to alcohol `http://purl.obolibrary.org/obo/GO_1901419`
#### Removed
- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of response to alcohol" 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T16:52:13Z" 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of response to alcohol." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901419" 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- Class: [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305)) 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) 

- [regulation of response to alcohol](http://purl.obolibrary.org/obo/GO_1901419) SubClassOf [regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048583) 



### regulation of response to formic acid `http://purl.obolibrary.org/obo/GO_1901460`
#### Removed
- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:27:54Z" 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of response to formic acid." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of response to formic acid" 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901460" 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425)) 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) 

- [regulation of response to formic acid](http://purl.obolibrary.org/obo/GO_1901460) SubClassOf [regulation of response to stimulus](http://purl.obolibrary.org/obo/GO_0048583) 



### regulation of response to oxidative stress `http://purl.obolibrary.org/obo/GO_1902882`
#### Removed
- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-04-03T20:29:52Z" 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of response to oxidative stress" 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of response to oxidative stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16899554" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000058" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902882" 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979)) 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) SubClassOf [regulation of response to stress](http://purl.obolibrary.org/obo/GO_0080134) 

- [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) 



### regulation of response to reactive oxygen species `http://purl.obolibrary.org/obo/GO_1901031`
#### Removed
- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of response to ROS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of response to active oxygen species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "kmv" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of response to reactive oxidative species" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901031" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of response to reactive oxygen species." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:kmv" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of response to reactive oxygen species" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of response to AOS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of response to reactive oxygen intermediate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-06-20T07:47:06Z" 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of response to ROI" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302)) 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) 

- [regulation of response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_1901031) SubClassOf [regulation of response to oxidative stress](http://purl.obolibrary.org/obo/GO_1902882) 



### regulation of secondary metabolite biosynthetic process `http://purl.obolibrary.org/obo/GO_1900376`
#### Removed
- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of secondary metabolite biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:di" 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "di" 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of secondary metabolite biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-04-17T01:55:23Z" 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1900376" 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of secondary metabolite biosynthetic process" 

- Class: [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550)) 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) SubClassOf [regulation of secondary metabolic process](http://purl.obolibrary.org/obo/GO_0043455) 

- [regulation of secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_1900376) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 



### regulation of sodium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_1902305`
#### Removed
- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of sodium ion transmembrane transport" 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "rl" 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-07-18T13:33:53Z" 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902305" 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of sodium ion transmembrane transport." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_cardiac_conduct_nov11" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:rl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18591664" 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of sodium ion membrane transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725)) 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) SubClassOf [regulation of monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_1904062) 

- [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) SubClassOf [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) 



### regulation of sodium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_2000649`
#### Removed
- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "yaf" 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of sodium ion transmembrane transporter activity" 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:2000649" 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of sodium transporter activity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-04-28T08:42:53Z" 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of sodium ion transmembrane transporter activity." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:obol" 

- Class: [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081)) 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) SubClassOf [regulation of monoatomic ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0032412) 

- [regulation of sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_2000649) SubClassOf [regulation of sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_1902305) 



### regulation of sodium ion transport `http://purl.obolibrary.org/obo/GO_0002028`
#### Removed
- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of Na+ transport" 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0002028" 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the directed movement of sodium ions (Na+) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of sodium ion transport" 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of sodium transport" 

- Class: [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814)) 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) 

- [regulation of sodium ion transport](http://purl.obolibrary.org/obo/GO_0002028) SubClassOf [regulation of metal ion transport](http://purl.obolibrary.org/obo/GO_0010959) 



### regulation of sphingolipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0090153`
#### Removed
- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the rate, frequency or extent of sphingolipid biosynthesis. Sphingolipid biosynthesis is the chemical reactions and pathways resulting in the formation of sphingolipids, any of a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ascb_2009" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0090153" 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2009-12-08T03:25:49Z" 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of sphingolipid biosynthetic process" 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- Class: [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148)) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulation of membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_1905038) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulation of lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046890) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010556) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulation of cellular component biogenesis](http://purl.obolibrary.org/obo/GO_0044087) 

- [regulation of sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0090153) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 



### regulation of sulfur metabolic process `http://purl.obolibrary.org/obo/GO_0042762`
#### Removed
- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0042762" 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving sulfur, the nonmetallic element sulfur or compounds that contain sulfur." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of sulphur metabolism" 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of sulfur metabolic process" 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of sulphur metabolic process" 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of sulfur metabolism" 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790)) 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [regulation of sulfur metabolic process](http://purl.obolibrary.org/obo/GO_0042762) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 



### regulation of superoxide metabolic process `http://purl.obolibrary.org/obo/GO_0090322`
#### Removed
- [regulation of superoxide metabolic process](http://purl.obolibrary.org/obo/GO_0090322) SubClassOf [regulation of reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_2000377) 

#### Added
- [regulation of superoxide metabolic process](http://purl.obolibrary.org/obo/GO_0090322) SubClassOf [regulation of metabolic process](http://purl.obolibrary.org/obo/GO_0019222) 


### regulation of testosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_2000224`
#### Removed
- [regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000224) SubClassOf [regulation of steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0050810) 

- [regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000224) SubClassOf [regulation of ketone biosynthetic process](http://purl.obolibrary.org/obo/GO_0010566) 

#### Added
- [regulation of testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_2000224) SubClassOf [regulation of biosynthetic process](http://purl.obolibrary.org/obo/GO_0009889) 


### regulation of testosterone secretion `http://purl.obolibrary.org/obo/GO_2000843`
#### Removed
- [regulation of testosterone secretion](http://purl.obolibrary.org/obo/GO_2000843) SubClassOf [regulation of lipid transport](http://purl.obolibrary.org/obo/GO_0032368) 



### regulation of tetrapyrrole biosynthetic process `http://purl.obolibrary.org/obo/GO_1901463`
#### Removed
- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of tetrapyrrole biosynthetic process" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole biosynthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of tetrapyrrole biosynthetic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole synthesis" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole formation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-02T14:34:14Z" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole anabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901463" 

- Class: [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014)) 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) SubClassOf [regulation of cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0031326) 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) 

- [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) SubClassOf [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) 



### regulation of tetrapyrrole biosynthetic process from glutamate `http://purl.obolibrary.org/obo/GO_1901410`
#### Removed
- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of tetrapyrrole biosynthetic process from glutamate" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901410" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of tetrapyrrole biosynthetic process from glutamate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T16:20:56Z" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole anabolism from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole formation from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole biosynthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole synthesis from glutamate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526)) 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) SubClassOf [regulation of tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_1901463) 

- [regulation of tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_1901410) SubClassOf [regulation of glutamate metabolic process](http://purl.obolibrary.org/obo/GO_2000211) 



### regulation of tetrapyrrole catabolic process `http://purl.obolibrary.org/obo/GO_1901404`
#### Removed
- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole catabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of tetrapyrrole catabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T14:38:12Z" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of tetrapyrrole catabolic process" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901404" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole degradation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole breakdown" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- Class: [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015)) 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) SubClassOf [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) 

- [regulation of tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_1901404) SubClassOf [regulation of cellular catabolic process](http://purl.obolibrary.org/obo/GO_0031329) 



### regulation of tetrapyrrole metabolic process `http://purl.obolibrary.org/obo/GO_1901401`
#### Removed
- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of tetrapyrrole metabolism" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901401" 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of tetrapyrrole metabolic process." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of tetrapyrrole metabolic process" 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T14:34:03Z" 

- Class: [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013)) 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) 

- [regulation of tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_1901401) SubClassOf [regulation of nitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_0051171) 



### regulation of translation `http://purl.obolibrary.org/obo/GO_0006417`
#### Removed
- [regulation of translation](http://purl.obolibrary.org/obo/GO_0006417) SubClassOf [regulation of cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_2000112) 

- [regulation of translation](http://purl.obolibrary.org/obo/GO_0006417) SubClassOf [regulation of amide metabolic process](http://purl.obolibrary.org/obo/GO_0034248) 

#### Added
- [regulation of translation](http://purl.obolibrary.org/obo/GO_0006417) SubClassOf [regulation of macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0010556) 


### regulation of translation in response to oxidative stress `http://purl.obolibrary.org/obo/GO_0043556`
#### Removed
- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of translation as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of translation in response to oxidative stress" 

- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043556" 

- Class: [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) 

- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599)) and ([negatively regulates](http://purl.obolibrary.org/obo/RO_0002212) some [translation](http://purl.obolibrary.org/obo/GO_0006412)) 

- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) SubClassOf [negative regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0032055) 

- [regulation of translation in response to oxidative stress](http://purl.obolibrary.org/obo/GO_0043556) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to oxidative stress](http://purl.obolibrary.org/obo/GO_0034599) 



### regulation of translation in response to stress `http://purl.obolibrary.org/obo/GO_0043555`
#### Removed
- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of translation in response to stress" 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043555" 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Modulation of the frequency, rate or extent of translation as a result of a stimulus indicating the organism is under stress. The stress is usually, but not necessarily, exogenous (e.g. temperature, humidity, ionizing radiation)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "translational stress response" 

- Class: [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554)) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [translation](http://purl.obolibrary.org/obo/GO_0006412)) 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554) 

- [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) SubClassOf [regulation of translation](http://purl.obolibrary.org/obo/GO_0006417) 



### regulation of translational initiation `http://purl.obolibrary.org/obo/GO_0006446`

#### Added
- [regulation of translational initiation](http://purl.obolibrary.org/obo/GO_0006446) SubClassOf [regulation of cellular metabolic process](http://purl.obolibrary.org/obo/GO_0031323) 


### regulation of translational initiation in response to stress `http://purl.obolibrary.org/obo/GO_0043558`
#### Removed
- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) [label](http://www.w3.org/2000/01/rdf-schema#label) "regulation of translational initiation in response to stress" 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that modulates the frequency, rate or extent of translation initiation, as a result of a stimulus indicating the organism is under stress." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of translation initiation in response to stress" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:hjd" 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043558" 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) EquivalentTo [biological regulation](http://purl.obolibrary.org/obo/GO_0065007) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [cellular response to stress](http://purl.obolibrary.org/obo/GO_0033554)) and ([regulates](http://purl.obolibrary.org/obo/RO_0002211) some [translational initiation](http://purl.obolibrary.org/obo/GO_0006413)) 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) SubClassOf [regulation of translation in response to stress](http://purl.obolibrary.org/obo/GO_0043555) 

- [regulation of translational initiation in response to stress](http://purl.obolibrary.org/obo/GO_0043558) SubClassOf [regulation of translational initiation](http://purl.obolibrary.org/obo/GO_0006446) 



### regulation of voltage-gated calcium channel activity `http://purl.obolibrary.org/obo/GO_1901385`
#### Removed
- [regulation of voltage-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_1901385) SubClassOf [regulation of cation channel activity](http://purl.obolibrary.org/obo/GO_2001257) 



### related via localization to `http://purl.obolibrary.org/obo/RO_0002337`
#### Removed
- [related via localization to](http://purl.obolibrary.org/obo/RO_0002337) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [related via localization to](http://purl.obolibrary.org/obo/RO_0002337) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### relation between physical entity and a process or stage `http://purl.obolibrary.org/obo/RO_0002487`
#### Removed
- [relation between physical entity and a process or stage](http://purl.obolibrary.org/obo/RO_0002487) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [relation between physical entity and a process or stage](http://purl.obolibrary.org/obo/RO_0002487) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### renal alpha-intercalated cell `http://purl.obolibrary.org/obo/CL_0005011`
#### Removed
- [renal alpha-intercalated cell](http://purl.obolibrary.org/obo/CL_0005011) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### renal sodium ion transport `http://purl.obolibrary.org/obo/GO_0003096`
#### Removed
- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) [label](http://www.w3.org/2000/01/rdf-schema#label) "renal sodium ion transport" 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of sodium ions (Na+) by the renal system." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_cardio" 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0003096" 

- Class: [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) EquivalentTo [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) and ([occurs in](http://purl.obolibrary.org/obo/BFO_0000066) some [renal system](http://purl.obolibrary.org/obo/UBERON_0001008)) 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) SubClassOf [occurs in](http://purl.obolibrary.org/obo/BFO_0000066) some [renal system](http://purl.obolibrary.org/obo/UBERON_0001008) 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) SubClassOf [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) 

- [renal sodium ion transport](http://purl.obolibrary.org/obo/GO_0003096) SubClassOf [renal system process](http://purl.obolibrary.org/obo/GO_0003014) 



### renal water homeostasis `http://purl.obolibrary.org/obo/GO_0003091`
#### Removed
- [renal water homeostasis](http://purl.obolibrary.org/obo/GO_0003091) EquivalentTo [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) and ([occurs in](http://purl.obolibrary.org/obo/BFO_0000066) some [renal system](http://purl.obolibrary.org/obo/UBERON_0001008)) 

- [renal water homeostasis](http://purl.obolibrary.org/obo/GO_0003091) SubClassOf [occurs in](http://purl.obolibrary.org/obo/BFO_0000066) some [renal system](http://purl.obolibrary.org/obo/UBERON_0001008) 



### reproductive control drug `http://purl.obolibrary.org/obo/CHEBI_50689`
#### Removed
- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A substance used either in the prevention or facilitation of pregnancy." 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [label](http://www.w3.org/2000/01/rdf-schema#label) "reproductive control drug" 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50689" 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "reproductive control drugs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "reproductive control agent" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) 

- [reproductive control drug](http://purl.obolibrary.org/obo/CHEBI_50689) SubClassOf [drug](http://purl.obolibrary.org/obo/CHEBI_23888) 



### respiratory ciliated cell `http://purl.obolibrary.org/obo/CL_4030034`
#### Removed
- [respiratory ciliated cell](http://purl.obolibrary.org/obo/CL_4030034) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### response to L-glutamate `http://purl.obolibrary.org/obo/GO_1902065`

#### Added
- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tb" 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-04-16T21:21:14Z" 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902065" 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an L-glutamate stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23574009" 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to L-glutamate" 

- Class: [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985)) 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 

- [response to L-glutamate](http://purl.obolibrary.org/obo/GO_1902065) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [CHEBI_29985](http://purl.obolibrary.org/obo/CHEBI_29985) 


### response to acetate `http://purl.obolibrary.org/obo/GO_0010034`
#### Removed
- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010034" 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an acetate stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sm" 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to acetate" 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089)) 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [acetate](http://purl.obolibrary.org/obo/CHEBI_30089) 

- [response to acetate](http://purl.obolibrary.org/obo/GO_0010034) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 



### response to acetylcholine `http://purl.obolibrary.org/obo/GO_1905144`
#### Removed
- [response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905144) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

- [response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905144) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905144) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to acetylcholine](http://purl.obolibrary.org/obo/GO_1905144) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to alcohol `http://purl.obolibrary.org/obo/GO_0097305`
#### Removed
- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0097305" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alcohol stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24014527" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pr" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to alcohol" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-05-15T03:48:45Z" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "process resulting in tolerance to alcohol" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:1990335" 

- Class: [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879)) 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [alcohol](http://purl.obolibrary.org/obo/CHEBI_30879) 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 



### response to aldosterone `http://purl.obolibrary.org/obo/GO_1904044`
#### Removed
- [response to aldosterone](http://purl.obolibrary.org/obo/GO_1904044) SubClassOf [response to ketone](http://purl.obolibrary.org/obo/GO_1901654) 

- [response to aldosterone](http://purl.obolibrary.org/obo/GO_1904044) SubClassOf [response to mineralocorticoid](http://purl.obolibrary.org/obo/GO_0051385) 

- [response to aldosterone](http://purl.obolibrary.org/obo/GO_1904044) SubClassOf [response to alcohol](http://purl.obolibrary.org/obo/GO_0097305) 

#### Added
- [response to aldosterone](http://purl.obolibrary.org/obo/GO_1904044) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to alkaloid `http://purl.obolibrary.org/obo/GO_0043279`
#### Removed
- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043279" 

- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alkaloid stimulus. Alkaloids are a large group of nitrogenous substances found in naturally in plants, many of which have extracts that are pharmacologically active." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to alkaloid" 

- Class: [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) 

- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315)) 

- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkaloid](http://purl.obolibrary.org/obo/CHEBI_22315) 

- [response to alkaloid](http://purl.obolibrary.org/obo/GO_0043279) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 



### response to alkane `http://purl.obolibrary.org/obo/GO_1902778`
#### Removed
- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902778" 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "process resulting in tolerance to alkane" 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:1990373" 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to alkane" 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alkane stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22958739" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23826995" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000071" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- Class: [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310)) 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

- [response to alkane](http://purl.obolibrary.org/obo/GO_1902778) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [alkane](http://purl.obolibrary.org/obo/CHEBI_18310) 



### response to amine `http://purl.obolibrary.org/obo/GO_0014075`
#### Removed
- [response to amine](http://purl.obolibrary.org/obo/GO_0014075) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 

#### Added
- [response to amine](http://purl.obolibrary.org/obo/GO_0014075) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to amino acid `http://purl.obolibrary.org/obo/GO_0043200`
#### Removed
- [response to amino acid](http://purl.obolibrary.org/obo/GO_0043200) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 

- [response to amino acid](http://purl.obolibrary.org/obo/GO_0043200) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 



### response to ammonium ion `http://purl.obolibrary.org/obo/GO_0060359`
#### Removed
- [response to ammonium ion](http://purl.obolibrary.org/obo/GO_0060359) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

- [response to ammonium ion](http://purl.obolibrary.org/obo/GO_0060359) SubClassOf [response to inorganic substance](http://purl.obolibrary.org/obo/GO_0010035) 

#### Added
- [response to ammonium ion](http://purl.obolibrary.org/obo/GO_0060359) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to bile acid `http://purl.obolibrary.org/obo/GO_1903412`
#### Removed
- [response to bile acid](http://purl.obolibrary.org/obo/GO_1903412) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to bile acid](http://purl.obolibrary.org/obo/GO_1903412) SubClassOf [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) 

- [response to bile acid](http://purl.obolibrary.org/obo/GO_1903412) SubClassOf [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) 

#### Added
- [response to bile acid](http://purl.obolibrary.org/obo/GO_1903412) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to butyrate `http://purl.obolibrary.org/obo/GO_1903544`
#### Removed
- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mr" 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2014-10-17T13:57:25Z" 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to butyrate" 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1903544" 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a butyrate stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mr" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9734870" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GO_REF:0000071" 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968)) 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) SubClassOf [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) 

- [response to butyrate](http://purl.obolibrary.org/obo/GO_1903544) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [butyrate](http://purl.obolibrary.org/obo/CHEBI_17968) 



### response to calcium ion `http://purl.obolibrary.org/obo/GO_0051592`
#### Removed
- [response to calcium ion](http://purl.obolibrary.org/obo/GO_0051592) SubClassOf [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) 

#### Added
- [response to calcium ion](http://purl.obolibrary.org/obo/GO_0051592) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to carbamate `http://purl.obolibrary.org/obo/GO_0046681`
#### Removed
- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbamate susceptibility/resistance" 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to carbamate" 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "carbamate resistance" 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046681" 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbamate stimulus. Carbamates are a group of insecticides and parasiticides that act by inhibiting cholinesterase." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0721662544" 

- Class: [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941)) 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) SubClassOf [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 

- [response to carbamate](http://purl.obolibrary.org/obo/GO_0046681) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [carbamate](http://purl.obolibrary.org/obo/CHEBI_13941) 



### response to carbohydrate `http://purl.obolibrary.org/obo/GO_0009743`
#### Removed
- [response to carbohydrate](http://purl.obolibrary.org/obo/GO_0009743) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to carbohydrate](http://purl.obolibrary.org/obo/GO_0009743) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to carbohydrate](http://purl.obolibrary.org/obo/GO_0009743) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to catecholamine `http://purl.obolibrary.org/obo/GO_0071869`
#### Removed
- [response to catecholamine](http://purl.obolibrary.org/obo/GO_0071869) SubClassOf [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) 

- [response to catecholamine](http://purl.obolibrary.org/obo/GO_0071869) SubClassOf [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) 

- [response to catecholamine](http://purl.obolibrary.org/obo/GO_0071869) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

#### Added
- [response to catecholamine](http://purl.obolibrary.org/obo/GO_0071869) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to corticosteroid `http://purl.obolibrary.org/obo/GO_0031960`
#### Removed
- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to corticosteroid" 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to corticosteroid stimulus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dos" 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0031960" 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a corticosteroid hormone stimulus. A corticosteroid is a steroid hormone that is produced in the adrenal cortex. Corticosteroids are involved in a wide range of physiologic systems such as stress response, immune response and regulation of inflammation, carbohydrate metabolism, protein catabolism, blood electrolyte levels, and behavior. They include glucocorticoids and mineralocorticoids." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11027914" 

- Class: [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858)) 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [corticosteroid](http://purl.obolibrary.org/obo/CHEBI_50858) 

- [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) SubClassOf [response to steroid hormone](http://purl.obolibrary.org/obo/GO_0048545) 



### response to dopamine `http://purl.obolibrary.org/obo/GO_1903350`
#### Removed
- [response to dopamine](http://purl.obolibrary.org/obo/GO_1903350) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

#### Added
- [response to dopamine](http://purl.obolibrary.org/obo/GO_1903350) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to epinephrine `http://purl.obolibrary.org/obo/GO_0071871`
#### Removed
- [response to epinephrine](http://purl.obolibrary.org/obo/GO_0071871) SubClassOf [response to catecholamine](http://purl.obolibrary.org/obo/GO_0071869) 

#### Added
- [response to epinephrine](http://purl.obolibrary.org/obo/GO_0071871) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to estradiol `http://purl.obolibrary.org/obo/GO_0032355`
#### Removed
- [response to estradiol](http://purl.obolibrary.org/obo/GO_0032355) SubClassOf [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) 

- [response to estradiol](http://purl.obolibrary.org/obo/GO_0032355) SubClassOf [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) 

- [response to estradiol](http://purl.obolibrary.org/obo/GO_0032355) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

#### Added
- [response to estradiol](http://purl.obolibrary.org/obo/GO_0032355) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to fatty acid `http://purl.obolibrary.org/obo/GO_0070542`
#### Removed
- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:lp" 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0070542" 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to fatty acid" 

- Class: [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868)) 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to fatty acid](http://purl.obolibrary.org/obo/GO_0070542) SubClassOf [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) 



### response to formic acid `http://purl.obolibrary.org/obo/GO_1901425`
#### Removed
- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a formic acid stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mengo_curators" 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901425" 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "tt" 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to formic acid" 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-10-01T18:43:05Z" 

- Class: [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740)) 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [formate](http://purl.obolibrary.org/obo/CHEBI_15740) 

- [response to formic acid](http://purl.obolibrary.org/obo/GO_1901425) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 



### response to glucagon `http://purl.obolibrary.org/obo/GO_0033762`
#### Removed
- [response to glucagon](http://purl.obolibrary.org/obo/GO_0033762) SubClassOf [response to peptide hormone](http://purl.obolibrary.org/obo/GO_0043434) 

#### Added
- [response to glucagon](http://purl.obolibrary.org/obo/GO_0033762) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to glucocorticoid `http://purl.obolibrary.org/obo/GO_0051384`
#### Removed
- [response to glucocorticoid](http://purl.obolibrary.org/obo/GO_0051384) SubClassOf [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) 

#### Added
- [response to glucocorticoid](http://purl.obolibrary.org/obo/GO_0051384) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to glucose `http://purl.obolibrary.org/obo/GO_0009749`
#### Removed
- [response to glucose](http://purl.obolibrary.org/obo/GO_0009749) SubClassOf [response to hexose](http://purl.obolibrary.org/obo/GO_0009746) 

#### Added
- [response to glucose](http://purl.obolibrary.org/obo/GO_0009749) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to glycine `http://purl.obolibrary.org/obo/GO_1905429`
#### Removed
- [response to glycine](http://purl.obolibrary.org/obo/GO_1905429) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to glycine](http://purl.obolibrary.org/obo/GO_1905429) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to glycoprotein `http://purl.obolibrary.org/obo/GO_1904587`
#### Removed
- [response to glycoprotein](http://purl.obolibrary.org/obo/GO_1904587) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to glycoprotein](http://purl.obolibrary.org/obo/GO_1904587) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 

#### Added
- [response to glycoprotein](http://purl.obolibrary.org/obo/GO_1904587) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to hexose `http://purl.obolibrary.org/obo/GO_0009746`
#### Removed
- [response to hexose](http://purl.obolibrary.org/obo/GO_0009746) SubClassOf [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) 

#### Added
- [response to hexose](http://purl.obolibrary.org/obo/GO_0009746) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to histamine `http://purl.obolibrary.org/obo/GO_0034776`
#### Removed
- [response to histamine](http://purl.obolibrary.org/obo/GO_0034776) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

#### Added
- [response to histamine](http://purl.obolibrary.org/obo/GO_0034776) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to insecticide `http://purl.obolibrary.org/obo/GO_0017085`
#### Removed
- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insecticide stimulus. Insecticides are chemicals used to kill insects." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0017085" 

- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "insecticide resistance" 

- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to insecticide" 

- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "insecticide susceptibility/resistance" 

- Class: [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) 

- [response to insecticide](http://purl.obolibrary.org/obo/GO_0017085) SubClassOf [response to toxic substance](http://purl.obolibrary.org/obo/GO_0009636) 



### response to iron ion `http://purl.obolibrary.org/obo/GO_0010039`
#### Removed
- [response to iron ion](http://purl.obolibrary.org/obo/GO_0010039) SubClassOf [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) 

#### Added
- [response to iron ion](http://purl.obolibrary.org/obo/GO_0010039) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to ketone `http://purl.obolibrary.org/obo/GO_1901654`
#### Removed
- [response to ketone](http://purl.obolibrary.org/obo/GO_1901654) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 



### response to lipid `http://purl.obolibrary.org/obo/GO_0033993`
#### Removed
- [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to lipoprotein particle `http://purl.obolibrary.org/obo/GO_0055094`
#### Removed
- [response to lipoprotein particle](http://purl.obolibrary.org/obo/GO_0055094) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 



### response to metal ion `http://purl.obolibrary.org/obo/GO_0010038`
#### Removed
- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to metal ion" 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a metal ion stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:sm" 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0010038" 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "response to heavy metal" 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "heavy metal sensitivity/resistance" 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to metal" 

- Class: [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213)) 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 

- [response to metal ion](http://purl.obolibrary.org/obo/GO_0010038) SubClassOf [response to inorganic substance](http://purl.obolibrary.org/obo/GO_0010035) 



### response to mineralocorticoid `http://purl.obolibrary.org/obo/GO_0051385`
#### Removed
- [response to mineralocorticoid](http://purl.obolibrary.org/obo/GO_0051385) SubClassOf [response to corticosteroid](http://purl.obolibrary.org/obo/GO_0031960) 

#### Added
- [response to mineralocorticoid](http://purl.obolibrary.org/obo/GO_0051385) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to monoamine `http://purl.obolibrary.org/obo/GO_0071867`
#### Removed
- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to monoamine stimulus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dos" 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-09-13T02:36:37Z" 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to monoamine" 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0071867" 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a monoamine stimulus. A monoamine is any of a group of molecular messengers that contain one amino group that is connected to an aromatic ring by ethylene group (-CH2-CH2-). Monoamines are derived from the aromatic amino acids phenylalanine, tyrosine, histidine and tryptophan." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534)) 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 

- [response to monoamine](http://purl.obolibrary.org/obo/GO_0071867) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [monoamine](http://purl.obolibrary.org/obo/CHEBI_63534) 



### response to monosaccharide `http://purl.obolibrary.org/obo/GO_0034284`
#### Removed
- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to monosaccharide" 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to monosaccharide stimulus" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dos" 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034284" 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a monosaccharide stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381)) 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [monosaccharide](http://purl.obolibrary.org/obo/CHEBI_35381) 

- [response to monosaccharide](http://purl.obolibrary.org/obo/GO_0034284) SubClassOf [response to carbohydrate](http://purl.obolibrary.org/obo/GO_0009743) 



### response to nitric oxide `http://purl.obolibrary.org/obo/GO_0071731`
#### Removed
- [response to nitric oxide](http://purl.obolibrary.org/obo/GO_0071731) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

- [response to nitric oxide](http://purl.obolibrary.org/obo/GO_0071731) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to nitric oxide](http://purl.obolibrary.org/obo/GO_0071731) SubClassOf [response to inorganic substance](http://purl.obolibrary.org/obo/GO_0010035) 

#### Added
- [response to nitric oxide](http://purl.obolibrary.org/obo/GO_0071731) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to nitrogen compound `http://purl.obolibrary.org/obo/GO_1901698`
#### Removed
- [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) SubClassOf [response to chemical](http://purl.obolibrary.org/obo/GO_0042221) 

#### Added
- [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to norepinephrine `http://purl.obolibrary.org/obo/GO_0071873`
#### Removed
- [response to norepinephrine](http://purl.obolibrary.org/obo/GO_0071873) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

- [response to norepinephrine](http://purl.obolibrary.org/obo/GO_0071873) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to norepinephrine](http://purl.obolibrary.org/obo/GO_0071873) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to organic cyclic compound `http://purl.obolibrary.org/obo/GO_0014070`
#### Removed
- [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to organonitrogen compound `http://purl.obolibrary.org/obo/GO_0010243`
#### Removed
- [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

- [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) SubClassOf [response to organic substance](http://purl.obolibrary.org/obo/GO_0010033) 

#### Added
- [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to oxidative stress `http://purl.obolibrary.org/obo/GO_0006979`
#### Removed
- [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to oxidative stress" 

- [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006979" 

- [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12115731" 

- [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_yeast](http://purl.obolibrary.org/obo/go#goslim_yeast) 

- Class: [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) 

- [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) SubClassOf [response to stress](http://purl.obolibrary.org/obo/GO_0006950) 



### response to oxygen radical `http://purl.obolibrary.org/obo/GO_0000305`
#### Removed
- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0000305" 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to oxygen radical" 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an oxygen radical stimulus. An oxygen radical is any oxygen species that carries a free electron; examples include hydroxyl radicals and the superoxide anion." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0124325653" 

- Class: [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073)) 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) SubClassOf [response to inorganic substance](http://purl.obolibrary.org/obo/GO_0010035) 

- [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) SubClassOf [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) 



### response to peptide `http://purl.obolibrary.org/obo/GO_1901652`
#### Removed
- [response to peptide](http://purl.obolibrary.org/obo/GO_1901652) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to peptide](http://purl.obolibrary.org/obo/GO_1901652) SubClassOf [response to organonitrogen compound](http://purl.obolibrary.org/obo/GO_0010243) 

#### Added
- [response to peptide](http://purl.obolibrary.org/obo/GO_1901652) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to peptide hormone `http://purl.obolibrary.org/obo/GO_0043434`
#### Removed
- [response to peptide hormone](http://purl.obolibrary.org/obo/GO_0043434) SubClassOf [response to peptide](http://purl.obolibrary.org/obo/GO_1901652) 



### response to progesterone `http://purl.obolibrary.org/obo/GO_0032570`
#### Removed
- [response to progesterone](http://purl.obolibrary.org/obo/GO_0032570) SubClassOf [response to steroid hormone](http://purl.obolibrary.org/obo/GO_0048545) 

- [response to progesterone](http://purl.obolibrary.org/obo/GO_0032570) SubClassOf [response to ketone](http://purl.obolibrary.org/obo/GO_1901654) 

#### Added
- [response to progesterone](http://purl.obolibrary.org/obo/GO_0032570) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to reactive oxygen species `http://purl.obolibrary.org/obo/GO_0000302`
#### Removed
- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to reactive oxygen intermediate" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0000302" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to ROS" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to ROI" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to active oxygen species" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a reactive oxygen species stimulus. Reactive oxygen species include singlet oxygen, superoxide, and oxygen free radicals." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to reactive oxygen species" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to reactive oxidative species" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "response to AOS" 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523)) 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) SubClassOf [response to oxygen-containing compound](http://purl.obolibrary.org/obo/GO_1901700) 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) SubClassOf [response to oxidative stress](http://purl.obolibrary.org/obo/GO_0006979) 

- [response to reactive oxygen species](http://purl.obolibrary.org/obo/GO_0000302) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [reactive oxygen species](http://purl.obolibrary.org/obo/CHEBI_26523) 



### response to salt `http://purl.obolibrary.org/obo/GO_1902074`
#### Removed
- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a salt stimulus." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mls" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16666921" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-04-22T15:41:57Z" 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "response to salinity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mls" 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902074" 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [label](http://www.w3.org/2000/01/rdf-schema#label) "response to salt" 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mls" 

- Class: [response to salt](http://purl.obolibrary.org/obo/GO_1902074) 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) EquivalentTo [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [salt](http://purl.obolibrary.org/obo/CHEBI_24866)) 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) SubClassOf [response to chemical](http://purl.obolibrary.org/obo/GO_0042221) 

- [response to salt](http://purl.obolibrary.org/obo/GO_1902074) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [salt](http://purl.obolibrary.org/obo/CHEBI_24866) 



### response to serotonin `http://purl.obolibrary.org/obo/GO_1904014`
#### Removed
- [response to serotonin](http://purl.obolibrary.org/obo/GO_1904014) SubClassOf [response to nitrogen compound](http://purl.obolibrary.org/obo/GO_1901698) 

#### Added
- [response to serotonin](http://purl.obolibrary.org/obo/GO_1904014) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to steroid hormone `http://purl.obolibrary.org/obo/GO_0048545`
#### Removed
- [response to steroid hormone](http://purl.obolibrary.org/obo/GO_0048545) SubClassOf [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) 

- [response to steroid hormone](http://purl.obolibrary.org/obo/GO_0048545) SubClassOf [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) 



### response to superoxide `http://purl.obolibrary.org/obo/GO_0000303`
#### Removed
- [response to superoxide](http://purl.obolibrary.org/obo/GO_0000303) SubClassOf [response to oxygen radical](http://purl.obolibrary.org/obo/GO_0000305) 

#### Added
- [response to superoxide](http://purl.obolibrary.org/obo/GO_0000303) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to testosterone `http://purl.obolibrary.org/obo/GO_0033574`
#### Removed
- [response to testosterone](http://purl.obolibrary.org/obo/GO_0033574) SubClassOf [response to organic cyclic compound](http://purl.obolibrary.org/obo/GO_0014070) 

- [response to testosterone](http://purl.obolibrary.org/obo/GO_0033574) SubClassOf [response to lipid](http://purl.obolibrary.org/obo/GO_0033993) 

- [response to testosterone](http://purl.obolibrary.org/obo/GO_0033574) SubClassOf [response to ketone](http://purl.obolibrary.org/obo/GO_1901654) 

#### Added
- [response to testosterone](http://purl.obolibrary.org/obo/GO_0033574) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### response to vasopressin `http://purl.obolibrary.org/obo/GO_1904116`
#### Removed
- [response to vasopressin](http://purl.obolibrary.org/obo/GO_1904116) SubClassOf [response to peptide hormone](http://purl.obolibrary.org/obo/GO_0043434) 

#### Added
- [response to vasopressin](http://purl.obolibrary.org/obo/GO_1904116) SubClassOf [response to stimulus](http://purl.obolibrary.org/obo/GO_0050896) 


### results in acquisition of features of `http://purl.obolibrary.org/obo/RO_0002315`
#### Removed
- [results in acquisition of features of](http://purl.obolibrary.org/obo/RO_0002315) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in acquisition of features of](http://purl.obolibrary.org/obo/RO_0002315) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in changes to anatomical or cellular structure `http://purl.obolibrary.org/obo/RO_0040036`
#### Removed
- [results in changes to anatomical or cellular structure](http://purl.obolibrary.org/obo/RO_0040036) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "cjm" 

#### Added
- [results in changes to anatomical or cellular structure](http://purl.obolibrary.org/obo/RO_0040036) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in development of `http://purl.obolibrary.org/obo/RO_0002296`
#### Removed
- [results in development of](http://purl.obolibrary.org/obo/RO_0002296) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in development of](http://purl.obolibrary.org/obo/RO_0002296) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in developmental progression of `http://purl.obolibrary.org/obo/RO_0002295`
#### Removed
- [results in developmental progression of](http://purl.obolibrary.org/obo/RO_0002295) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in developmental progression of](http://purl.obolibrary.org/obo/RO_0002295) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in formation of `http://purl.obolibrary.org/obo/RO_0002297`
#### Removed
- [results in formation of](http://purl.obolibrary.org/obo/RO_0002297) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in formation of](http://purl.obolibrary.org/obo/RO_0002297) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in growth of `http://purl.obolibrary.org/obo/RO_0002343`
#### Removed
- [results in growth of](http://purl.obolibrary.org/obo/RO_0002343) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in growth of](http://purl.obolibrary.org/obo/RO_0002343) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in maturation of `http://purl.obolibrary.org/obo/RO_0002299`
#### Removed
- [results in maturation of](http://purl.obolibrary.org/obo/RO_0002299) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in maturation of](http://purl.obolibrary.org/obo/RO_0002299) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in morphogenesis of `http://purl.obolibrary.org/obo/RO_0002298`
#### Removed
- [results in morphogenesis of](http://purl.obolibrary.org/obo/RO_0002298) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in morphogenesis of](http://purl.obolibrary.org/obo/RO_0002298) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in movement of `http://purl.obolibrary.org/obo/RO_0002565`
#### Removed
- [results in movement of](http://purl.obolibrary.org/obo/RO_0002565) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in movement of](http://purl.obolibrary.org/obo/RO_0002565) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in transport across `http://purl.obolibrary.org/obo/RO_0002342`
#### Removed
- [results in transport across](http://purl.obolibrary.org/obo/RO_0002342) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in transport across](http://purl.obolibrary.org/obo/RO_0002342) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in transport along `http://purl.obolibrary.org/obo/RO_0002341`
#### Removed
- [results in transport along](http://purl.obolibrary.org/obo/RO_0002341) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in transport along](http://purl.obolibrary.org/obo/RO_0002341) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### results in transport to from or in `http://purl.obolibrary.org/obo/RO_0002344`
#### Removed
- [results in transport to from or in](http://purl.obolibrary.org/obo/RO_0002344) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [results in transport to from or in](http://purl.obolibrary.org/obo/RO_0002344) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### reticulocyte `http://purl.obolibrary.org/obo/CL_0000558`
#### Removed
- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [extracellular exosome assembly](http://purl.obolibrary.org/obo/GO_0071971)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

#### Added
- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) EquivalentTo [erythroid lineage cell](http://purl.obolibrary.org/obo/CL_0000764) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [transferrin receptor protein 1](http://purl.obolibrary.org/obo/PR_000001945)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [extracellular exosome assembly](http://purl.obolibrary.org/obo/GO_0071971)) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD2 molecule](http://purl.obolibrary.org/obo/PR_000001083) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD5](http://purl.obolibrary.org/obo/PR_000001839) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD14 molecule](http://purl.obolibrary.org/obo/PR_000001889) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD19 molecule](http://purl.obolibrary.org/obo/PR_000001002) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD4 molecule](http://purl.obolibrary.org/obo/PR_000001004) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [CD3 epsilon](http://purl.obolibrary.org/obo/PR_000001020) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [neural cell adhesion molecule 1](http://purl.obolibrary.org/obo/PR_000001024) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6G](http://purl.obolibrary.org/obo/PR_000002978) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289) 

- [reticulocyte](http://purl.obolibrary.org/obo/CL_0000558) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [T-cell surface glycoprotein CD8 alpha chain](http://purl.obolibrary.org/obo/PR_000001084) 


### retinal astrocyte `http://purl.obolibrary.org/obo/CL_4033015`

#### Added
- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) [date](http://purl.org/dc/terms/date) "2023-03-02T14:38:32Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) [label](http://www.w3.org/2000/01/rdf-schema#label) "retinal astrocyte" 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A star-shaped glial cell that is part of some retina. This cell links neurons to blood vessels and may provide structural and physiological support to optic nerve head axons." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25236977" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33796062" 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "retinal astroglia" 
  - [synonym_type_property](http://www.geneontology.org/formats/oboInOwl#SynonymTypeProperty) [plural term](http://purl.obolibrary.org/obo/uberon/core#PLURAL) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33796062" 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "In response to elevated intraocular pressure, a retinal astrocyte may modulate extracellular matrix remodeling. In the human retina, a retinal astrocyte is GFAP-positive, SOD3-positive and GYPC-positive." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32555229" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33796062" 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- Class: [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) EquivalentTo [astrocyte](http://purl.obolibrary.org/obo/CL_0000127) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [retina](http://purl.obolibrary.org/obo/UBERON_0000966)) 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) SubClassOf [retinal cell](http://purl.obolibrary.org/obo/CL_0009004) 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) SubClassOf [astrocyte](http://purl.obolibrary.org/obo/CL_0000127) 

- [retinal astrocyte](http://purl.obolibrary.org/obo/CL_4033015) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [retina](http://purl.obolibrary.org/obo/UBERON_0000966) 


### ribonucleic acid `http://purl.obolibrary.org/obo/CHEBI_33697`
#### Removed
- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ribose nucleic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ribonukleinsaeure" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [label](http://www.w3.org/2000/01/rdf-schema#label) "ribonucleic acid" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RNA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RNS" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33697" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "High molecular weight, linear polymers, composed of nucleotides containing ribose and linked by phosphodiester bonds; RNA is central to the synthesis of proteins." 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ribonucleic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ribonucleic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "pentosenucleic acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "yeast nucleic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "RNA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:63231-63-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "ribonucleic acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [canonical ribonucleoside residue](http://purl.obolibrary.org/obo/CHEBI_33792) 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [canonical ribonucleotide residue](http://purl.obolibrary.org/obo/CHEBI_50299) 

- [ribonucleic acid](http://purl.obolibrary.org/obo/CHEBI_33697) SubClassOf [nucleic acid](http://purl.obolibrary.org/obo/CHEBI_33696) 



### role `http://purl.obolibrary.org/obo/CHEBI_50906`
#### Removed
- [role](http://purl.obolibrary.org/obo/CHEBI_50906) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50906" 

- [role](http://purl.obolibrary.org/obo/CHEBI_50906) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [role](http://purl.obolibrary.org/obo/CHEBI_50906) [label](http://www.w3.org/2000/01/rdf-schema#label) "role" 

- [role](http://purl.obolibrary.org/obo/CHEBI_50906) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A role is particular behaviour which a material entity may exhibit." 

- [role](http://purl.obolibrary.org/obo/CHEBI_50906) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 



### s-block element atom `http://purl.obolibrary.org/obo/CHEBI_33559`
#### Removed
- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) [label](http://www.w3.org/2000/01/rdf-schema#label) "s-block element atom" 

- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "s-block elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33559" 

- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "s-block element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) 

- [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) SubClassOf [atom](http://purl.obolibrary.org/obo/CHEBI_33250) 



### s-block molecular entity `http://purl.obolibrary.org/obo/CHEBI_33674`
#### Removed
- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "s-block molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "s-block molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "s-block molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [label](http://www.w3.org/2000/01/rdf-schema#label) "s-block molecular entity" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "s-block molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "s-block compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33674" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "s-block compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An s-block molecular entity is a molecular entity containing one or more atoms of an s-block element." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- Class: [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [s-block element atom](http://purl.obolibrary.org/obo/CHEBI_33559) 

- [s-block molecular entity](http://purl.obolibrary.org/obo/CHEBI_33674) SubClassOf [main group molecular entity](http://purl.obolibrary.org/obo/CHEBI_33579) 



### salivary gland cell `http://purl.obolibrary.org/obo/CL_0009005`
#### Removed
- [salivary gland cell](http://purl.obolibrary.org/obo/CL_0009005) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### salt `http://purl.obolibrary.org/obo/CHEBI_24866`
#### Removed
- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A salt is an assembly of cations and anions." 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sales" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:24866" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [label](http://www.w3.org/2000/01/rdf-schema#label) "salt" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ionic compound" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "salt" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ionic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Salz" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sel" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sels" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Salze" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [salt](http://purl.obolibrary.org/obo/CHEBI_24866) 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [anion](http://purl.obolibrary.org/obo/CHEBI_22563) 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [cation](http://purl.obolibrary.org/obo/CHEBI_36916) 

- [salt](http://purl.obolibrary.org/obo/CHEBI_24866) SubClassOf [heteroatomic molecular entity](http://purl.obolibrary.org/obo/CHEBI_37577) 



### salt gland `http://purl.obolibrary.org/obo/UBERON_0004758`
#### Removed
- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [never in taxon](http://purl.obolibrary.org/obo/RO_0002161) [Mammalia](http://purl.obolibrary.org/obo/NCBITaxon_40674) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [organ_slim](http://purl.obolibrary.org/obo/uberon/core#organ_slim) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:0004758" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Salt_gland" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GAID:1235" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0001204" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [functional_classification](http://purl.obolibrary.org/obo/uberon/core#functional_classification) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An organ for excreting excess salts. It is found in elasmobranchs, seabirds, and some reptiles.[WP]." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Salt_gland" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [label](http://www.w3.org/2000/01/rdf-schema#label) "salt gland" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [UBPROP_0000008](http://purl.obolibrary.org/obo/UBPROP_0000008) "In sharks, salt glands are found in the rectum, but in birds and reptiles, they are found in or on the skull, in the area of the eyes, nostrils or mouth. In crocodiles, the salt is excreted through the tongue. Such glands work by active transport via sodium-potassium pump that moves salt from the blood into the gland, where it can be excreted as a concentrated solution. Salt glands function to keep salt balance, and allow marine vertebrates to drink seawater" 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D012491" 

- Class: [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) EquivalentTo [gland](http://purl.obolibrary.org/obo/UBERON_0002530) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078)) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) SubClassOf [only in taxon](http://purl.obolibrary.org/obo/RO_0002160) some [Vertebrata <vertebrates>](http://purl.obolibrary.org/obo/NCBITaxon_7742) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) SubClassOf [capable of](http://purl.obolibrary.org/obo/RO_0002215) some [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) 

- [salt gland](http://purl.obolibrary.org/obo/UBERON_0004758) SubClassOf [gland](http://purl.obolibrary.org/obo/UBERON_0002530) 



### salt transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901702`
#### Removed
- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of salt from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pr" 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901702" 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) [label](http://www.w3.org/2000/01/rdf-schema#label) "salt transmembrane transporter activity" 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-12-13T15:14:47Z" 

- Class: [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [salt](http://purl.obolibrary.org/obo/CHEBI_24866)) 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [salt](http://purl.obolibrary.org/obo/CHEBI_24866) 

- [salt transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901702) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 



### saturated fatty acid `http://purl.obolibrary.org/obo/CHEBI_26607`
#### Removed
- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SFA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16492686" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26607" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SFAs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SFA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "saturated fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "saturated fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SFAs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [label](http://www.w3.org/2000/01/rdf-schema#label) "saturated fatty acid" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "saturated fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "saturated fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20237329" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any fatty acid containing no carbon to carbon multiple bonds. Known to produce adverse biological effects when ingested to excess." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19763019" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) 

- [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) SubClassOf [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) 



### saturated fatty acid anion `http://purl.obolibrary.org/obo/CHEBI_58953`
#### Removed
- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:58953" 

- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "saturated fatty acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any fatty acid anion in which there is no C-C unsaturation." 

- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) [label](http://www.w3.org/2000/01/rdf-schema#label) "saturated fatty acid anion" 

- Class: [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) 

- [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) SubClassOf [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 



### sebaceous gland cell `http://purl.obolibrary.org/obo/CL_2000021`
#### Removed
- [sebaceous gland cell](http://purl.obolibrary.org/obo/CL_2000021) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### secondary crest myofibroblast `http://purl.obolibrary.org/obo/CL_4033016`

#### Added
- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SCMFs" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/cl#abbreviation) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [plural term](http://purl.obolibrary.org/obo/uberon#PLURAL) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25448080" 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [label](http://www.w3.org/2000/01/rdf-schema#label) "secondary crest myofibroblast" 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-9185-3994](https://orcid.org/0000-0002-9185-3994) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SCMF" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33624948" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/cl#abbreviation) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A myofibroblast that is part of an alveoli during alveolarization. The contractile force of this cell elongates the secondary crest, while producing a framework of elastin and tenascin. During the maturation of the septa, secondary crest myofibroblasts, together with matrix fibroblasts, secrete metalloproteinases and other ECM‐remodeling proteins to thin the septal tip ECM. The secondary crest myofibroblast continues producing elastin, eventually undergoing apoptosis during adulthood." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33624948" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31331942" 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "alveolar myofibroblast" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31331942" 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [date](http://purl.org/dc/terms/date) "2023-03-16T09:17:47Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "secondary-crest myofibroblast" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31331942" 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- Class: [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) SubClassOf [myofibroblast cell](http://purl.obolibrary.org/obo/CL_0000186) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) SubClassOf [participates in](http://purl.obolibrary.org/obo/RO_0000056) some [lung alveolus development](http://purl.obolibrary.org/obo/GO_0048286) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) SubClassOf [connective tissue cell](http://purl.obolibrary.org/obo/CL_0002320) 

- [secondary crest myofibroblast](http://purl.obolibrary.org/obo/CL_4033016) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [lung connective tissue](http://purl.obolibrary.org/obo/UBERON_0000114) 


### secondary metabolite biosynthetic process `http://purl.obolibrary.org/obo/GO_0044550`
#### Removed
- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [label](http://www.w3.org/2000/01/rdf-schema#label) "secondary metabolite biosynthetic process" 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "secondary metabolite biosynthesis" 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-03-29T01:55:18Z" 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of secondary metabolites, the compounds that are not necessarily required for growth and maintenance of cells, and are often unique to a taxon." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [prokaryote_subset](http://purl.obolibrary.org/obo/go#prokaryote_subset) 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044550" 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "jl" 

- Class: [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) SubClassOf [secondary metabolic process](http://purl.obolibrary.org/obo/GO_0019748) 

- [secondary metabolite biosynthetic process](http://purl.obolibrary.org/obo/GO_0044550) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 



### secondary oocyte `http://purl.obolibrary.org/obo/CL_0000655`
#### Removed
- [secondary oocyte](http://purl.obolibrary.org/obo/CL_0000655) EquivalentTo [oocyte](http://purl.obolibrary.org/obo/CL_0000023) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [female meiosis II](http://purl.obolibrary.org/obo/GO_0007147)) 

- [secondary oocyte](http://purl.obolibrary.org/obo/CL_0000655) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [female meiosis II](http://purl.obolibrary.org/obo/GO_0007147) 

#### Added
- [secondary oocyte](http://purl.obolibrary.org/obo/CL_0000655) EquivalentTo [oocyte](http://purl.obolibrary.org/obo/CL_0000023) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [female meiosis II](http://purl.obolibrary.org/obo/GO_0007147)) 

- [secondary oocyte](http://purl.obolibrary.org/obo/CL_0000655) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [female meiosis II](http://purl.obolibrary.org/obo/GO_0007147) 


### secretory cell `http://purl.obolibrary.org/obo/CL_0000151`
#### Removed
- [secretory cell](http://purl.obolibrary.org/obo/CL_0000151) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### seminiferous tubule of testis `http://purl.obolibrary.org/obo/UBERON_0001343`
#### Removed
- [seminiferous tubule of testis](http://purl.obolibrary.org/obo/UBERON_0001343) SubClassOf [contains process](http://purl.obolibrary.org/obo/BFO_0000067) some [meiotic cell cycle](http://purl.obolibrary.org/obo/GO_0051321) 



### sends output to `http://purl.obolibrary.org/obo/RO_0002486`
#### Removed
- [sends output to](http://purl.obolibrary.org/obo/RO_0002486) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [sends output to](http://purl.obolibrary.org/obo/RO_0002486) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### sensory receptor cell `http://purl.obolibrary.org/obo/CL_0000197`
#### Removed
- [sensory receptor cell](http://purl.obolibrary.org/obo/CL_0000197) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### serine family amino acid `http://purl.obolibrary.org/obo/CHEBI_26650`
#### Removed
- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serine family amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An L-alpha-amino acid which is biosynthesised from 3-phosphoglycerate (i.e. serine, glycine, cysteine and homocysteine). A closed class." 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [label](http://www.w3.org/2000/01/rdf-schema#label) "serine family amino acid" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26650" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-phosphoglycerate family amino acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-phosphoglycerate family amino acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20709681" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) SubClassOf [proteinogenic amino acid](http://purl.obolibrary.org/obo/CHEBI_83813) 

- [serine family amino acid](http://purl.obolibrary.org/obo/CHEBI_26650) SubClassOf [L-alpha-amino acid](http://purl.obolibrary.org/obo/CHEBI_15705) 



### serine family amino acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0009070`
#### Removed
- [serine family amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009070) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [serine family amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009070) SubClassOf [organic acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016053) 

#### Added
- [serine family amino acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0009070) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### serine family amino acid catabolic process `http://purl.obolibrary.org/obo/GO_0009071`
#### Removed
- [serine family amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009071) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [serine family amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009071) SubClassOf [organic acid catabolic process](http://purl.obolibrary.org/obo/GO_0016054) 

#### Added
- [serine family amino acid catabolic process](http://purl.obolibrary.org/obo/GO_0009071) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### serine family amino acid metabolic process `http://purl.obolibrary.org/obo/GO_0009069`
#### Removed
- [serine family amino acid metabolic process](http://purl.obolibrary.org/obo/GO_0009069) SubClassOf [organic acid metabolic process](http://purl.obolibrary.org/obo/GO_0006082) 

- [serine family amino acid metabolic process](http://purl.obolibrary.org/obo/GO_0009069) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 

#### Added
- [serine family amino acid metabolic process](http://purl.obolibrary.org/obo/GO_0009069) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### serosa of duodenum `http://purl.obolibrary.org/obo/UBERON_0003336`

#### Added
- [serosa of duodenum](http://purl.obolibrary.org/obo/UBERON_0003336) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [human_reference_atlas](http://purl.obolibrary.org/obo/uberon/core#human_reference_atlas) 

- [serosa of duodenum](http://purl.obolibrary.org/obo/UBERON_0003336) [present_in_taxon](http://purl.obolibrary.org/obo/RO_0002175) [Homo sapiens](http://purl.obolibrary.org/obo/NCBITaxon_9606) 


### serotonergic neuron `http://purl.obolibrary.org/obo/CL_0000850`
#### Removed
- [serotonergic neuron](http://purl.obolibrary.org/obo/CL_0000850) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000403" 



### serotonin `http://purl.obolibrary.org/obo/CHEBI_28790`
#### Removed
- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The 5-hydroxy derivative of tryptamine." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5-HT" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Enteramine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:1420" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serotonine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:SRO" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C10H12N2O" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Enteramine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00780" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C1=CC(=CC=2C(=CNC12)CCN)O" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "thrombotonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:1861995" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000259" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:50-67-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "3-(2-aminoethyl)-1H-indol-5-ol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/fbbt#IUPAC_NAME) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NCCc1c[nH]c2ccc(O)cc12" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [SMILES](http://purl.obolibrary.org/obo/fbbt#SMILES) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "3-(2-aminoethyl)-1H-indol-5-ol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5-HT" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPHAR" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChIKey=QZAYGJVTTNCVMB-UHFFFAOYSA-N" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChIKey](http://purl.obolibrary.org/obo/fbbt#InChIKey) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serotonine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22770225" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:143524" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [label](http://www.w3.org/2000/01/rdf-schema#label) "serotonin" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24136337" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "SEROTONIN" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QZAYGJVTTNCVMB-UHFFFAOYSA-N" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001429" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "thrombotonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "InChI=1S/C10H12N2O/c11-4-3-7-6-12-10-2-1-8(13)5-9(7)10/h1-2,5-6,12-13H,3-4,11H2" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [InChI](http://purl.obolibrary.org/obo/fbbt#InChI) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A primary amino compound that is the 5-hydroxy derivative of tryptamine." 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "thrombocytin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:143524" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "C10H12N2O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [FORMULA](http://purl.obolibrary.org/obo/fbbt#FORMULA) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Serotonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5-Hydroxytryptamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-6589" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C10H12N2O/c11-4-3-7-6-12-10-2-1-8(13)5-9(7)10/h1-2,5-6,12-13H,3-4,11H2" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [mass](http://purl.obolibrary.org/obo/chebi/mass) "176.215" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:28790" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "5-Hydroxytryptamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:50-67-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "thrombocytin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:49894" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18593914" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Serotonin" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "SEROTONIN" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Serotonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-(2-Aminoethyl)-1H-indol-5-ol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26652" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "176.09496" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-(2-Aminoethyl)-1H-indol-5-ol" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG COMPOUND:" 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:SEROTONIN" 

- Class: [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [primary amino compound](http://purl.obolibrary.org/obo/CHEBI_50994) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [monoamine molecular messenger](http://purl.obolibrary.org/obo/CHEBI_25375) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [phenols](http://purl.obolibrary.org/obo/CHEBI_33853) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [hydroxyindoles](http://purl.obolibrary.org/obo/CHEBI_84729) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [neurotransmitter](http://purl.obolibrary.org/obo/CHEBI_25512) 

- [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 



### serotonin binding `http://purl.obolibrary.org/obo/GO_0051378`
#### Removed
- [serotonin binding](http://purl.obolibrary.org/obo/GO_0051378) SubClassOf [cation binding](http://purl.obolibrary.org/obo/GO_0043169) 



### serotonin secretion, neurotransmission `http://purl.obolibrary.org/obo/GO_0060096`

#### Added
- [serotonin secretion, neurotransmission](http://purl.obolibrary.org/obo/GO_0060096) EquivalentTo [neurotransmitter secretion](http://purl.obolibrary.org/obo/GO_0007269) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546)) 


### serotonin transport `http://purl.obolibrary.org/obo/GO_0006837`
#### Removed
- [serotonin transport](http://purl.obolibrary.org/obo/GO_0006837) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 

#### Added
- [serotonin transport](http://purl.obolibrary.org/obo/GO_0006837) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 


### serotonin(1+) `http://purl.obolibrary.org/obo/CHEBI_350546`
#### Removed
- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C10H12N2O/c11-4-3-7-6-12-10-2-1-8(13)5-9(7)10/h1-2,5-6,12-13H,3-4,11H2/p+1" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C10H13N2O" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CCc1c[nH]c2ccc(O)cc12" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serotonin cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(5-hydroxy-1H-indol-3-yl)ethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "serotonin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QZAYGJVTTNCVMB-UHFFFAOYSA-O" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [label](http://www.w3.org/2000/01/rdf-schema#label) "serotonin(1+)" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:350546" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ammonium ion that is the conjugate acid of serotonin; major species at pH 7.3." 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "177.10224" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) [mass](http://purl.obolibrary.org/obo/chebi/mass) "177.22250" 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) SubClassOf [ammonium ion derivative](http://purl.obolibrary.org/obo/CHEBI_35274) 

- [serotonin(1+)](http://purl.obolibrary.org/obo/CHEBI_350546) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [serotonin](http://purl.obolibrary.org/obo/CHEBI_28790) 



### sesquiterpene `http://purl.obolibrary.org/obo/CHEBI_35189`
#### Removed
- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sesquiterpeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A C15 terpene." 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpene" 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35189" 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sesquiterpen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sesquiterpenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sesquiterpenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) 

- [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) SubClassOf [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 



### sesquiterpene biosynthetic process `http://purl.obolibrary.org/obo/GO_0051762`
#### Removed
- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of sesquiterpenes, any of a class of terpenes of the formula C15H24 or a derivative of such a terpene." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpene biosynthetic process" 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051762" 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189)) 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) SubClassOf [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) 

- [sesquiterpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0051762) SubClassOf [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) 



### sesquiterpene catabolic process `http://purl.obolibrary.org/obo/GO_0051763`
#### Removed
- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of sesquiterpenes, any of a class of terpenes of the formula C15H24 or a derivative of such a terpene." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpene catabolic process" 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051763" 

- Class: [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189)) 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) SubClassOf [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) 

- [sesquiterpene catabolic process](http://purl.obolibrary.org/obo/GO_0051763) SubClassOf [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) 



### sesquiterpene metabolic process `http://purl.obolibrary.org/obo/GO_0051761`
#### Removed
- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving sesquiterpenes, any of a class of terpenes of the formula C15H24 or a derivative of such a terpene." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpene metabolic process" 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpene metabolism" 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051761" 

- Class: [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189)) 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) SubClassOf [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) 

- [sesquiterpene metabolic process](http://purl.obolibrary.org/obo/GO_0051761) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) 



### sesquiterpenoid `http://purl.obolibrary.org/obo/CHEBI_26658`
#### Removed
- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_class:LMPR0103" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any terpenoid derived from a sesquiterpene. The term includes compounds in which the C15 skeleton of the parent sesquiterpene has been rearranged or modified by the removal of one or more skeletal atoms (generally methyl groups)." 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26658" 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sesquiterpenoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sesquiterpenoides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpenoid" 

- Class: [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) SubClassOf [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) 

- [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [sesquiterpene](http://purl.obolibrary.org/obo/CHEBI_35189) 



### sesquiterpenoid biosynthetic process `http://purl.obolibrary.org/obo/GO_0016106`
#### Removed
- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid synthesis" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid biosynthesis" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0016106" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpenoid biosynthetic process" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid formation" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid anabolism" 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of sesquiterpenoid compounds, terpenoids with three isoprene units." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- Class: [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658)) 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) SubClassOf [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) SubClassOf [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) 

- [sesquiterpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016106) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) 



### sesquiterpenoid catabolic process `http://purl.obolibrary.org/obo/GO_0016107`
#### Removed
- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0016107" 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of sesquiterpenoid compounds, terpenoids with three isoprene units." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:go_curators" 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid breakdown" 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid catabolism" 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid degradation" 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpenoid catabolic process" 

- Class: [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658)) 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) SubClassOf [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) SubClassOf [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) 

- [sesquiterpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016107) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) 



### sesquiterpenoid metabolic process `http://purl.obolibrary.org/obo/GO_0006714`
#### Removed
- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sesquiterpenoid metabolism" 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006714" 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) [label](http://www.w3.org/2000/01/rdf-schema#label) "sesquiterpenoid metabolic process" 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving sesquiterpenoid compounds, terpenoids with three isoprene units." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198547684" 

- Class: [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658)) 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sesquiterpenoid](http://purl.obolibrary.org/obo/CHEBI_26658) 

- [sesquiterpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006714) SubClassOf [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) 



### sex hormone `http://purl.obolibrary.org/obo/CHEBI_50112`
#### Removed
- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [label](http://www.w3.org/2000/01/rdf-schema#label) "sex hormone" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sex hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50112" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any hormone that is responsible for controlling sexual characteristics and reproductive function." 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormones sexuelles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sexualhormon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Geschlechtshormon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Geschlechtshormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormone sexuelle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sexualhormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) 

- [sex hormone](http://purl.obolibrary.org/obo/CHEBI_50112) SubClassOf [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 



### sexual sporulation `http://purl.obolibrary.org/obo/GO_0034293`
#### Removed
- [sexual sporulation](http://purl.obolibrary.org/obo/GO_0034293) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [sexual reproduction](http://purl.obolibrary.org/obo/GO_0019953) 



### short term hematopoietic stem cell `http://purl.obolibrary.org/obo/CL_0002033`
#### Removed
- [short term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002033) EquivalentTo [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) 

- [short term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002033) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001) 

#### Added
- [short term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002033) EquivalentTo [Kit and Sca1-positive hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0001008) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD34 molecule](http://purl.obolibrary.org/obo/PR_000001003)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [SLAM family member 1](http://purl.obolibrary.org/obo/PR_000001833)) 

- [short term hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002033) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein kinase FLT3](http://purl.obolibrary.org/obo/PR_000002001) 


### short-chain fatty acid `http://purl.obolibrary.org/obo/CHEBI_26666`
#### Removed
- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20148677" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18203540" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SCFAs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SCFA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An aliphatic monocarboxylic acid with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16633129" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "44.99765" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An aliphatic monocarboxylic acid with a chain length of less than C6. If any non-hydrocarbon substituent is present, the compound is not normally regarded as a short-chain fatty acid." 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "OC([*])=O" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "short-chain fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26666" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CH2OR" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [mass](http://purl.obolibrary.org/obo/chebi/mass) "45.017" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SCFAs" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16870803" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SCFA" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "short-chain fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) SubClassOf [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) 

- [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 



### short-chain fatty acid anion `http://purl.obolibrary.org/obo/CHEBI_58951`
#### Removed
- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:58951" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [mass](http://purl.obolibrary.org/obo/chebi/mass) "44.010" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid anion" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [formula](http://purl.obolibrary.org/obo/chebi/formula) "CO2R" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any fatty acid anion obtained by removal of a proton from the carboxy group of a short-chain fatty acid (chain length of less than C6)." 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a short-chain fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]C([*])=O" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "43.98983" 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "short-chain fatty acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) SubClassOf [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [short-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_26666) 



### short-chain fatty acid biosynthetic process `http://purl.obolibrary.org/obo/GO_0051790`
#### Removed
- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid biosynthesis" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid formation" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short chain fatty acid biosynthetic process" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid anabolism" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid biosynthetic process" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid synthesis" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of fatty acids with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fatty_acid_metabolism" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short chain fatty acid biosynthesis" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051790" 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951)) 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) SubClassOf [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 

- [short-chain fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0051790) SubClassOf [fatty acid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006633) 



### short-chain fatty acid catabolic process `http://purl.obolibrary.org/obo/GO_0019626`
#### Removed
- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of fatty acids with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid catabolic process" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid degradation" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019626" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid breakdown" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid catabolism" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:ACETOACETATE-DEG-PWY" 

- Class: [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951)) 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) SubClassOf [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 

- [short-chain fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0019626) SubClassOf [fatty acid catabolic process](http://purl.obolibrary.org/obo/GO_0009062) 



### short-chain fatty acid metabolic process `http://purl.obolibrary.org/obo/GO_0046459`
#### Removed
- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid metabolic process" 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid metabolism" 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046459" 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving fatty acids with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Fatty_acid_metabolism" 

- Class: [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951)) 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 

- [short-chain fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0046459) SubClassOf [fatty acid metabolic process](http://purl.obolibrary.org/obo/GO_0006631) 



### short-chain fatty acid transmembrane transport `http://purl.obolibrary.org/obo/GO_0015913`
#### Removed
- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "short-chain fatty acid import" 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015913" 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24587"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "short-chain fatty acid uptake" 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of short-chain fatty acids into a cell or organelle. Short-chain fatty acids are fatty acids with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid transmembrane transport" 

- Class: [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) EquivalentTo [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951)) 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) SubClassOf [fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_1902001) 

- [short-chain fatty acid transmembrane transport](http://purl.obolibrary.org/obo/GO_0015913) SubClassOf [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) 



### short-chain fatty acid transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015636`
#### Removed
- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "short-chain fatty acid uptake transporter activity" 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of short-chain fatty acids from one side of a membrane to the other. Short-chain fatty acids are fatty acids with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "short-chain fatty acid transporter activity" 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid transmembrane transporter activity" 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0015635" 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015636" 

- Class: [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) EquivalentTo [transporter activity](http://purl.obolibrary.org/obo/GO_0005215) and ([results in transport across](http://purl.obolibrary.org/obo/RO_0002342) some [membrane](http://purl.obolibrary.org/obo/GO_0016020)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951)) 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) SubClassOf [fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015245) 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 

- [short-chain fatty acid transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015636) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) 



### short-chain fatty acid transport `http://purl.obolibrary.org/obo/GO_0015912`
#### Removed
- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) [label](http://www.w3.org/2000/01/rdf-schema#label) "short-chain fatty acid transport" 

- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of short-chain fatty acids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Short-chain fatty acids are fatty acids with a chain length of less than C6." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015912" 

- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) 

- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951)) 

- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) SubClassOf [fatty acid transport](http://purl.obolibrary.org/obo/GO_0015908) 

- [short-chain fatty acid transport](http://purl.obolibrary.org/obo/GO_0015912) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [short-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58951) 



### signaling `http://purl.obolibrary.org/obo/GO_0023052`
#### Removed
- [signaling](http://purl.obolibrary.org/obo/GO_0023052) SubClassOf [biological_process](http://purl.obolibrary.org/obo/GO_0008150) 

#### Added
- [signaling](http://purl.obolibrary.org/obo/GO_0023052) SubClassOf [regulation of biological process](http://purl.obolibrary.org/obo/GO_0050789) 


### signalling molecule `http://purl.obolibrary.org/obo/CHEBI_62488`
#### Removed
- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:62488" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular messenger in which the molecule is specifically involved in transmitting information between cells. Such molecules are released from the cell sending the signal, cross over the gap between cells by diffusion, and interact with specific receptors in another cell, triggering a response in that cell by activating a series of enzyme controlled reactions which lead to changes inside the cell." 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "signaling molecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "signal molecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "signaling molecule" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "signal molecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "signalling molecules" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) [label](http://www.w3.org/2000/01/rdf-schema#label) "signalling molecule" 

- Class: [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) 

- [signalling molecule](http://purl.obolibrary.org/obo/CHEBI_62488) SubClassOf [molecular messenger](http://purl.obolibrary.org/obo/CHEBI_33280) 



### simple protein `http://purl.obolibrary.org/obo/CHEBI_38560`
#### Removed
- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) [label](http://www.w3.org/2000/01/rdf-schema#label) "simple protein" 

- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "simple proteins" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:38560" 

- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) 

- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) SubClassOf [protein](http://purl.obolibrary.org/obo/PR_000000001) 

- [simple protein](http://purl.obolibrary.org/obo/CHEBI_38560) SubClassOf [protein](http://purl.obolibrary.org/obo/CHEBI_36080) 



### simultaneous with `http://purl.obolibrary.org/obo/RO_0002082`
#### Removed
- [simultaneous with](http://purl.obolibrary.org/obo/RO_0002082) SubPropertyOf: [ends](http://purl.obolibrary.org/obo/RO_0002229) 

- [simultaneous with](http://purl.obolibrary.org/obo/RO_0002082) SubPropertyOf: [starts](http://purl.obolibrary.org/obo/RO_0002223) 

#### Added
- [simultaneous with](http://purl.obolibrary.org/obo/RO_0002082) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### skeleton of `http://purl.obolibrary.org/obo/RO_0002576`
#### Removed
- [skeleton of](http://purl.obolibrary.org/obo/RO_0002576) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [skeleton of](http://purl.obolibrary.org/obo/RO_0002576) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### skin of breast `http://purl.obolibrary.org/obo/UBERON_8480030`
#### Removed
- [skin of breast](http://purl.obolibrary.org/obo/UBERON_8480030) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [skin of breast](http://purl.obolibrary.org/obo/UBERON_8480030) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### skin of clavicle region `http://purl.obolibrary.org/obo/UBERON_8480025`
#### Removed
- [skin of clavicle region](http://purl.obolibrary.org/obo/UBERON_8480025) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [skin of clavicle region](http://purl.obolibrary.org/obo/UBERON_8480025) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### skin of external genitalia `http://purl.obolibrary.org/obo/UBERON_8480029`
#### Removed
- [skin of external genitalia](http://purl.obolibrary.org/obo/UBERON_8480029) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [skin of external genitalia](http://purl.obolibrary.org/obo/UBERON_8480029) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### skin of iliac crest region `http://purl.obolibrary.org/obo/UBERON_8480026`
#### Removed
- [skin of iliac crest region](http://purl.obolibrary.org/obo/UBERON_8480026) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [skin of iliac crest region](http://purl.obolibrary.org/obo/UBERON_8480026) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### small intestine serosal dendritic cell `http://purl.obolibrary.org/obo/CL_0002466`
#### Removed
- [small intestine serosal dendritic cell](http://purl.obolibrary.org/obo/CL_0002466) EquivalentTo [CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002465) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) 

- [small intestine serosal dendritic cell](http://purl.obolibrary.org/obo/CL_0002466) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 

#### Added
- [small intestine serosal dendritic cell](http://purl.obolibrary.org/obo/CL_0002466) EquivalentTo [CD11b-positive dendritic cell](http://purl.obolibrary.org/obo/CL_0002465) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [MHC class II protein complex](http://purl.obolibrary.org/obo/GO_0042613)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [small intestine serosal dendritic cell](http://purl.obolibrary.org/obo/CL_0002466) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-E](http://purl.obolibrary.org/obo/PR_000001010) 


### small pre-B-II cell `http://purl.obolibrary.org/obo/CL_0000954`
#### Removed
- [small pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000954) EquivalentTo [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460)) and ([participates in](http://purl.obolibrary.org/obo/RO_0000056) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [B cell receptor complex](http://purl.obolibrary.org/obo/GO_0019815)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) 

- [small pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000954) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369) 

- [small pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000954) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [B cell receptor complex](http://purl.obolibrary.org/obo/GO_0019815) 

#### Added
- [small pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000954) EquivalentTo [pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000955) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [V(D)J recombination-activating protein 1](http://purl.obolibrary.org/obo/PR_000003457)) and ([has part](http://purl.obolibrary.org/obo/BFO_0000051) some [V(D)J recombination-activating protein 2](http://purl.obolibrary.org/obo/PR_000003460)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [B cell receptor complex](http://purl.obolibrary.org/obo/GO_0019815)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369)) and ([participates in](http://purl.obolibrary.org/obo/RO_0000056) some [immunoglobulin light chain V-J recombination](http://purl.obolibrary.org/obo/GO_0071708)) 

- [small pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000954) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [B cell receptor complex](http://purl.obolibrary.org/obo/GO_0019815) 

- [small pre-B-II cell](http://purl.obolibrary.org/obo/CL_0000954) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [pre-B cell receptor complex](http://purl.obolibrary.org/obo/GO_0035369) 


### smiles `http://purl.obolibrary.org/obo/chebi/smiles`
#### Removed
- AnnotationProperty: [smiles](http://purl.obolibrary.org/obo/chebi/smiles) 



### smooth muscle cell `http://purl.obolibrary.org/obo/CL_0000192`
#### Removed
- [smooth muscle cell](http://purl.obolibrary.org/obo/CL_0000192) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000191" 



### smooth muscle tissue of lobular bronchiole `http://purl.obolibrary.org/obo/UBERON_8600003`
#### Removed
- [smooth muscle tissue of lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600003) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](http://orcid.org/0000-0001-6677-8489) 

#### Added
- [smooth muscle tissue of lobular bronchiole](http://purl.obolibrary.org/obo/UBERON_8600003) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 


### sodium atom `http://purl.obolibrary.org/obo/CHEBI_26708`
#### Removed
- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "KEAYESYHFKHZAL-UHFFFAOYSA-N" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium atom" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [mass](http://purl.obolibrary.org/obo/chebi/mass) "22.98977" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[Na]" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "11Na" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "22.98977" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01330" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Natrium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:16221" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Na" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "natrium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26708" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:Na" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/Na" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sodium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Na" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7440-23-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sodio" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- Class: [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) SubClassOf [alkali metal atom](http://purl.obolibrary.org/obo/CHEBI_22314) 



### sodium channel activity `http://purl.obolibrary.org/obo/GO_0005272`
#### Removed
- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-3295580" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "TRPM4,5 transport extracellular Na+ to cytosol" 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-2730664" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "UNC79:UNC80:NALCN transports Na+ extracellular region to cytosol" 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0005272" 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the facilitated diffusion of a sodium ion (by an energy-independent process) involving passage through a transmembrane aqueous pore or channel without evidence for a carrier-mediated mechanism." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pr" 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium channel activity" 

- Class: [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) EquivalentTo [channel activity](http://purl.obolibrary.org/obo/GO_0015267) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) SubClassOf [monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0005261) 

- [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) SubClassOf [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) 



### sodium channel complex `http://purl.obolibrary.org/obo/GO_0034706`
#### Removed
- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "cellular_component" 

- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0034706" 

- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium channel complex" 

- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ion channel complex through which sodium ions pass." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) 

- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) EquivalentTo [protein-containing complex](http://purl.obolibrary.org/obo/GO_0032991) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272)) 

- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) SubClassOf [capable of](http://purl.obolibrary.org/obo/RO_0002215) some [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) 

- [sodium channel complex](http://purl.obolibrary.org/obo/GO_0034706) SubClassOf [cation channel complex](http://purl.obolibrary.org/obo/GO_0034703) 



### sodium channel inhibitor activity `http://purl.obolibrary.org/obo/GO_0019871`
#### Removed
- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0019868" 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0019871" 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binds to and stops, prevents, or reduces the activity of a sodium channel." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium channel inhibitor activity" 

- Class: [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) EquivalentTo [molecular function regulator activity](http://purl.obolibrary.org/obo/GO_0098772) and ([directly negatively regulates](http://purl.obolibrary.org/obo/RO_0002630) some [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272)) 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) SubClassOf [ion channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0008200) 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) SubClassOf [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) 

- [sodium channel inhibitor activity](http://purl.obolibrary.org/obo/GO_0019871) SubClassOf [directly negatively regulates](http://purl.obolibrary.org/obo/RO_0002630) some [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) 



### sodium channel regulator activity `http://purl.obolibrary.org/obo/GO_0017080`
#### Removed
- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0017080" 

- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binds to and modulates the activity of a sodium channel." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium channel regulator activity" 

- Class: [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) 

- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) EquivalentTo [molecular function regulator activity](http://purl.obolibrary.org/obo/GO_0098772) and ([directly regulates](http://purl.obolibrary.org/obo/RO_0002578) some [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272)) 

- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) SubClassOf [ion channel regulator activity](http://purl.obolibrary.org/obo/GO_0099106) 

- [sodium channel regulator activity](http://purl.obolibrary.org/obo/GO_0017080) SubClassOf [directly regulates](http://purl.obolibrary.org/obo/RO_0002578) some [sodium channel activity](http://purl.obolibrary.org/obo/GO_0005272) 



### sodium ion binding `http://purl.obolibrary.org/obo/GO_0031402`
#### Removed
- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Na+ ion binding" 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium ion binding" 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0031402" 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a sodium ion (Na+)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) 

- [sodium ion binding](http://purl.obolibrary.org/obo/GO_0031402) SubClassOf [alkali metal ion binding](http://purl.obolibrary.org/obo/GO_0031420) 



### sodium ion homeostasis `http://purl.obolibrary.org/obo/GO_0055078`
#### Removed
- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of sodium ions within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jid" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0055078" 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium ion homeostasis" 

- Class: [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) EquivalentTo [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) SubClassOf [monoatomic cation homeostasis](http://purl.obolibrary.org/obo/GO_0055080) 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) SubClassOf [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 

- [sodium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055078) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) 



### sodium ion transmembrane transport `http://purl.obolibrary.org/obo/GO_0035725`
#### Removed
- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Note that this term is not intended for use in annotating lateral movement within membranes." 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "bf" 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium ion transmembrane transport" 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A process in which a sodium ion is transported from one side of a membrane to the other by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:vw" 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium ion membrane transport" 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2011-03-10T02:52:36Z" 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0035725" 

- Class: [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) EquivalentTo [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) SubClassOf [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) SubClassOf [monoatomic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098655) 

- [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) SubClassOf [inorganic cation transmembrane transport](http://purl.obolibrary.org/obo/GO_0098662) 



### sodium ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015081`
#### Removed
- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24076"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium transporter activity" 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015081" 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium ion transmembrane transporter activity" 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "RHEA:34963" 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0022816" 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of sodium ions (Na+) from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "RHEA:34963" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:BHF" 

- Class: [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [sodium ion transmembrane transport](http://purl.obolibrary.org/obo/GO_0035725) 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) SubClassOf [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) 

- [sodium ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015081) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) 



### sodium ion transport `http://purl.obolibrary.org/obo/GO_0006814`
#### Removed
- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sodium:solute transport" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006814" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of sodium ions (Na+) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0016974" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sodium:calcium exchange" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0006834" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "sodium/potassium transport" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium transport" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sodium channel auxiliary protein activity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium ion transport" 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "mitochondrial sodium/calcium ion exchange" 

- Class: [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101)) 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) 

- [sodium ion transport](http://purl.obolibrary.org/obo/GO_0006814) SubClassOf [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) 



### sodium molecular entity `http://purl.obolibrary.org/obo/CHEBI_26712`
#### Removed
- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sodium molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sodium compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium molecular entity" 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26712" 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [sodium atom](http://purl.obolibrary.org/obo/CHEBI_26708) 

- [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) SubClassOf [alkali metal molecular entity](http://purl.obolibrary.org/obo/CHEBI_33296) 



### sodium salt `http://purl.obolibrary.org/obo/CHEBI_26714`
#### Removed
- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any alkali metal salt having sodium(1+) as the cation." 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Natriumsalz" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Natriumsalze" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium salt" 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sodium salts" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26714" 

- Class: [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) SubClassOf [alkali metal salt](http://purl.obolibrary.org/obo/CHEBI_35479) 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) 

- [sodium salt](http://purl.obolibrary.org/obo/CHEBI_26714) SubClassOf [sodium molecular entity](http://purl.obolibrary.org/obo/CHEBI_26712) 



### sodium(1+) `http://purl.obolibrary.org/obo/CHEBI_29101`
#### Removed
- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:29101" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [mass](http://purl.obolibrary.org/obo/chebi/mass) "22.98977" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9175" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/Na/q+1" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Na+" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:17341-25-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[Na+]" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SODIUM ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium(I) cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:NA" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Na(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:17341-25-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A monoatomic monocation obtained from sodium." 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:49766" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "FKNQFGJONOIPTF-UHFFFAOYSA-N" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:15196" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [label](http://www.w3.org/2000/01/rdf-schema#label) "sodium(1+)" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "22.98922" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26717" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sodium(1+) ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C01330" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [formula](http://purl.obolibrary.org/obo/chebi/formula) "Na" 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Na(+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) SubClassOf [monoatomic monocation](http://purl.obolibrary.org/obo/CHEBI_25414) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) SubClassOf [alkali metal cation](http://purl.obolibrary.org/obo/CHEBI_33504) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) SubClassOf [monovalent inorganic cation](http://purl.obolibrary.org/obo/CHEBI_60242) 

- [sodium(1+)](http://purl.obolibrary.org/obo/CHEBI_29101) SubClassOf [elemental sodium](http://purl.obolibrary.org/obo/CHEBI_37246) 



### solvent `http://purl.obolibrary.org/obo/CHEBI_46787`
#### Removed
- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:46787" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Loesungsmittel" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Solvent" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "solvant" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A liquid that can dissolve other substances (solutes) without any change in their chemical composition." 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "solvents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [label](http://www.w3.org/2000/01/rdf-schema#label) "solvent" 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) SubClassOf [application](http://purl.obolibrary.org/obo/CHEBI_33232) 

- [solvent](http://purl.obolibrary.org/obo/CHEBI_46787) SubClassOf [chemical role](http://purl.obolibrary.org/obo/CHEBI_51086) 



### somatostatin `http://purl.obolibrary.org/obo/CHEBI_64628`
#### Removed
- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Somatostatin-14" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [mass](http://purl.obolibrary.org/obo/chebi/mass) "1637.87800" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "1636.71666" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:10148626" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:64628" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C16022" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Ala-Gly-cyclo-[Cys-Lys-Asn-Phe-Phe-Trp-Lys-Thr-Phe-Thr-Ser-Cys]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22251942" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:2997" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Somatostatin" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "somatostatine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22129035" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:38916-34-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG DRUG" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "somatostatinum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "somatostatina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:38916-34-6" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "somatostatin" 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_DRUG" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A fourteen-membered heterodetic cyclic peptide comprising the sequence Ala-Gly-Cys-Lys-Asn-Phe-Phe-Trp-Lys-Thr-Phe-Thr-Ser-Cys cyclised by a disulfide bridge between the two Cys residues at positions 3 and 14." 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21922516" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22147011" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [label](http://www.w3.org/2000/01/rdf-schema#label) "somatostatin" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0013072" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22509294" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D07431" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LINCS:LSM-5326" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22483686" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Somatostatin-1" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "L-alanylglycyl-L-cysteinyl-L-lysyl-L-asparaginyl-L-phenylalanyl-L-phenylalanyl-L-tryptophyl-L-lysyl-L-threonyl-L-phenylalanyl-L-threonyl-L-seryl-L-cysteine cyclic (3-14) disulfide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Synthetic growth hormone release-inhibiting hormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "L-alanyl-N-[(4R,7S,10S,13S,16S,19S,22S,25S,28S,31S,34S,37R)-19,34-bis(4-aminobutyl)-31-(2-amino-2-oxoethyl)-13,25,28-tribenzyl-4-carboxy-10,16-bis[(1R)-1-hydroxyethyl]-7-(hydroxymethyl)-22-(1H-indol-3-ylmethyl)-6,9,12,15,18,21,24,27,30,33,36-undecaoxo-1,2-dithia-5,8,11,14,17,20,23,26,29,32,35-undecaazacyclooctatriacontan-37-yl]glycinamide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C76H104N18O19S2" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C[C@@H](O)[C@@H]1NC(=O)[C@H](CCCCN)NC(=O)[C@H](Cc2c[nH]c3ccccc23)NC(=O)[C@H](Cc2ccccc2)NC(=O)[C@H](Cc2ccccc2)NC(=O)[C@H](CC(N)=O)NC(=O)[C@H](CCCCN)NC(=O)[C@H](CSSC[C@H](NC(=O)[C@H](CO)NC(=O)[C@@H](NC(=O)[C@H](Cc2ccccc2)NC1=O)[C@@H](C)O)C(O)=O)NC(=O)CNC(=O)[C@H](C)N" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NHXLMOGPVYXJNR-ATOGVRKGSA-N" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C76H104N18O19S2/c1-41(79)64(100)82-37-61(99)83-58-39-114-115-40-59(76(112)113)92-72(108)57(38-95)91-75(111)63(43(3)97)94-71(107)54(33-46-23-11-6-12-24-46)90-74(110)62(42(2)96)93-66(102)51(28-16-18-30-78)84-69(105)55(34-47-36-81-49-26-14-13-25-48(47)49)88-68(104)53(32-45-21-9-5-10-22-45)86-67(103)52(31-44-19-7-4-8-20-44)87-70(106)56(35-60(80)98)89-65(101)50(85-73(58)109)27-15-17-29-77/h4-14,19-26,36,41-43,50-59,62-63,81,95-97H,15-18,27-35,37-40,77-79H2,1-3H3,(H2,80,98)(H,82,100)(H,83,99)(H,84,105)(H,85,109)(H,86,103)(H,87,106)(H,88,104)(H,89,101)(H,90,110)(H,91,111)(H,92,108)(H,93,102)(H,94,107)(H,112,113)/t41-,42+,43+,50-,51-,52-,53-,54-,55-,56-,57-,58-,59-,62-,63-/m0/s1" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 

- [somatostatin](http://purl.obolibrary.org/obo/CHEBI_64628) SubClassOf [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) 



### somatostatin binding `http://purl.obolibrary.org/obo/GO_0120023`
#### Removed
- [somatostatin binding](http://purl.obolibrary.org/obo/GO_0120023) SubClassOf [peptide hormone binding](http://purl.obolibrary.org/obo/GO_0017046) 

#### Added
- [somatostatin binding](http://purl.obolibrary.org/obo/GO_0120023) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### somatotropin secreting cell `http://purl.obolibrary.org/obo/CL_0000295`
#### Removed
- [somatotropin secreting cell](http://purl.obolibrary.org/obo/CL_0000295) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000471" 



### spatially coextensive with `http://purl.obolibrary.org/obo/RO_0002379`
#### Removed
- [spatially coextensive with](http://purl.obolibrary.org/obo/RO_0002379) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [spatially coextensive with](http://purl.obolibrary.org/obo/RO_0002379) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### spatially disjoint from `http://purl.obolibrary.org/obo/RO_0002163`
#### Removed
- [spatially disjoint from](http://purl.obolibrary.org/obo/RO_0002163) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [spatially disjoint from](http://purl.obolibrary.org/obo/RO_0002163) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### sphingolipid `http://purl.obolibrary.org/obo/CHEBI_26739`
#### Removed
- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Sphingolipids are a complex family of compounds that share a common structural feature, a sphingoid base backbone." 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sphingolipids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26739" 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) [label](http://www.w3.org/2000/01/rdf-schema#label) "sphingolipid" 

- Class: [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) SubClassOf [organonitrogen compound](http://purl.obolibrary.org/obo/CHEBI_35352) 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) SubClassOf [organooxygen compound](http://purl.obolibrary.org/obo/CHEBI_36963) 

- [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) SubClassOf [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) 



### sphingolipid binding `http://purl.obolibrary.org/obo/GO_0046625`
#### Removed
- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) [label](http://www.w3.org/2000/01/rdf-schema#label) "sphingolipid binding" 

- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046625" 

- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a sphingolipid, a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) 

- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739)) 

- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [sphingolipid binding](http://purl.obolibrary.org/obo/GO_0046625) SubClassOf [lipid binding](http://purl.obolibrary.org/obo/GO_0008289) 



### sphingolipid biosynthetic process `http://purl.obolibrary.org/obo/GO_0030148`
#### Removed
- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid anabolism" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid biosynthesis" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [label](http://www.w3.org/2000/01/rdf-schema#label) "sphingolipid biosynthetic process" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-5129" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030148" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of sphingolipids, any of a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid synthesis" 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid formation" 

- Class: [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739)) 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) SubClassOf [membrane lipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0046467) 

- [sphingolipid biosynthetic process](http://purl.obolibrary.org/obo/GO_0030148) SubClassOf [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) 



### sphingolipid catabolic process `http://purl.obolibrary.org/obo/GO_0030149`
#### Removed
- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of sphingolipids, any of a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030149" 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid catabolism" 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid degradation" 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid breakdown" 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) [label](http://www.w3.org/2000/01/rdf-schema#label) "sphingolipid catabolic process" 

- Class: [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739)) 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) SubClassOf [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [sphingolipid catabolic process](http://purl.obolibrary.org/obo/GO_0030149) SubClassOf [membrane lipid catabolic process](http://purl.obolibrary.org/obo/GO_0046466) 



### sphingolipid metabolic process `http://purl.obolibrary.org/obo/GO_0006665`
#### Removed
- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006665" 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sphingolipid metabolism" 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) [label](http://www.w3.org/2000/01/rdf-schema#label) "sphingolipid metabolic process" 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving sphingolipids, any of a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739)) 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) SubClassOf [membrane lipid metabolic process](http://purl.obolibrary.org/obo/GO_0006643) 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [sphingolipid metabolic process](http://purl.obolibrary.org/obo/GO_0006665) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 



### sphingolipid transporter activity `http://purl.obolibrary.org/obo/GO_0046624`
#### Removed
- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-9695890" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SPNS2 transports S1P from cytosol to extracellular region" 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046624" 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) [label](http://www.w3.org/2000/01/rdf-schema#label) "sphingolipid transporter activity" 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the directed movement of sphingolipids into, out of or within a cell, or between cells. Sphingolipids are a class of lipids containing the long-chain amine diol sphingosine or a closely related base (a sphingoid)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) EquivalentTo [transporter activity](http://purl.obolibrary.org/obo/GO_0005215) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739)) 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sphingolipid](http://purl.obolibrary.org/obo/CHEBI_26739) 

- [sphingolipid transporter activity](http://purl.obolibrary.org/obo/GO_0046624) SubClassOf [lipid transporter activity](http://purl.obolibrary.org/obo/GO_0005319) 



### splenic marginal zone macrophage `http://purl.obolibrary.org/obo/CL_0000872`
#### Removed
- [splenic marginal zone macrophage](http://purl.obolibrary.org/obo/CL_0000872) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [marginal zone of spleen](http://purl.obolibrary.org/obo/UBERON_0001251)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 6 member A](http://purl.obolibrary.org/obo/PR_000001806)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage receptor MARCO](http://purl.obolibrary.org/obo/PR_000001884)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage scavenger receptor types I and II](http://purl.obolibrary.org/obo/PR_000001885)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD209 molecule-like protein B](http://purl.obolibrary.org/obo/PR_000006172)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [splenic marginal zone macrophage](http://purl.obolibrary.org/obo/CL_0000872) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [splenic marginal zone macrophage](http://purl.obolibrary.org/obo/CL_0000872) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [marginal zone of spleen](http://purl.obolibrary.org/obo/UBERON_0001251)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 6 member A](http://purl.obolibrary.org/obo/PR_000001806)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage receptor MARCO](http://purl.obolibrary.org/obo/PR_000001884)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage scavenger receptor types I and II](http://purl.obolibrary.org/obo/PR_000001885)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD209 molecule-like protein B](http://purl.obolibrary.org/obo/PR_000006172)) 

- [splenic marginal zone macrophage](http://purl.obolibrary.org/obo/CL_0000872) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### splenic metallophillic macrophage `http://purl.obolibrary.org/obo/CL_0000873`
#### Removed
- [splenic metallophillic macrophage](http://purl.obolibrary.org/obo/CL_0000873) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [marginal zone of spleen](http://purl.obolibrary.org/obo/UBERON_0001251)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [sialoadhesin](http://purl.obolibrary.org/obo/PR_000001931)) and ([adjacent to](http://purl.obolibrary.org/obo/RO_0002220) some [white pulp of spleen](http://purl.obolibrary.org/obo/UBERON_0001959)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [C-type lectin domain family 6 member A](http://purl.obolibrary.org/obo/PR_000001806)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) 

- [splenic metallophillic macrophage](http://purl.obolibrary.org/obo/CL_0000873) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 

#### Added
- [splenic metallophillic macrophage](http://purl.obolibrary.org/obo/CL_0000873) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [marginal zone of spleen](http://purl.obolibrary.org/obo/UBERON_0001251)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [sialoadhesin](http://purl.obolibrary.org/obo/PR_000001931)) and ([adjacent to](http://purl.obolibrary.org/obo/RO_0002220) some [white pulp of spleen](http://purl.obolibrary.org/obo/UBERON_0001959)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [C-type lectin domain family 6 member A](http://purl.obolibrary.org/obo/PR_000001806)) 

- [splenic metallophillic macrophage](http://purl.obolibrary.org/obo/CL_0000873) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 


### splenic red pulp macrophage `http://purl.obolibrary.org/obo/CL_0000874`
#### Removed
- [splenic red pulp macrophage](http://purl.obolibrary.org/obo/CL_0000874) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [red pulp of spleen](http://purl.obolibrary.org/obo/UBERON_0001250)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 6 member A](http://purl.obolibrary.org/obo/PR_000001806)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage mannose receptor 1](http://purl.obolibrary.org/obo/PR_000002972)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [immune response](http://purl.obolibrary.org/obo/GO_0006955)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [erythrocyte clearance](http://purl.obolibrary.org/obo/GO_0034102)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [sialoadhesin](http://purl.obolibrary.org/obo/PR_000001931)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [splenic red pulp macrophage](http://purl.obolibrary.org/obo/CL_0000874) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 

#### Added
- [splenic red pulp macrophage](http://purl.obolibrary.org/obo/CL_0000874) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [red pulp of spleen](http://purl.obolibrary.org/obo/UBERON_0001250)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [C-type lectin domain family 6 member A](http://purl.obolibrary.org/obo/PR_000001806)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrophage mannose receptor 1](http://purl.obolibrary.org/obo/PR_000002972)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [immune response](http://purl.obolibrary.org/obo/GO_0006955)) and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some [erythrocyte clearance](http://purl.obolibrary.org/obo/GO_0034102)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has low plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015016) some [sialoadhesin](http://purl.obolibrary.org/obo/PR_000001931)) 

- [splenic red pulp macrophage](http://purl.obolibrary.org/obo/CL_0000874) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013) 


### splenic white pulp macrophage `http://purl.obolibrary.org/obo/CL_0000876`
#### Removed
- [splenic white pulp macrophage](http://purl.obolibrary.org/obo/CL_0000876) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [white pulp of spleen](http://purl.obolibrary.org/obo/UBERON_0001959)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) 

- [splenic white pulp macrophage](http://purl.obolibrary.org/obo/CL_0000876) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 

#### Added
- [splenic white pulp macrophage](http://purl.obolibrary.org/obo/CL_0000876) EquivalentTo [splenic macrophage](http://purl.obolibrary.org/obo/CL_0000871) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [white pulp of spleen](http://purl.obolibrary.org/obo/UBERON_0001959)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [macrosialin](http://purl.obolibrary.org/obo/PR_000002064)) 

- [splenic white pulp macrophage](http://purl.obolibrary.org/obo/CL_0000876) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [adhesion G protein-coupled receptor E1](http://purl.obolibrary.org/obo/PR_000001813) 


### squalene `http://purl.obolibrary.org/obo/CHEBI_15440`
#### Removed
- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "(6E,10E,14E,18E)-2,6,10,15,19,23-hexamethyltetracosa-2,6,10,14,18,22-hexaene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:SQUALENE" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C30H50" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:111-02-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "410.39125" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25286851" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(all-E)-2,6,10,15,19,23-hexamethyl-2,6,10,14,18,22-tetracosahexaene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24362891" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16341241" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:111-02-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Squalene" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:SQL" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Spinacene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [label](http://www.w3.org/2000/01/rdf-schema#label) "squalene" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000256" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25286853" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Supraene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15440" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [mass](http://purl.obolibrary.org/obo/chebi/mass) "410.730" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "squalene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:15104" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1728920" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9245" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26746" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:25987292" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C30H50/c1-25(2)15-11-19-29(7)23-13-21-27(5)17-9-10-18-28(6)22-14-24-30(8)20-12-16-26(3)4/h15-18,23-24H,9-14,19-22H2,1-8H3/b27-17+,28-18+,29-23+,30-24+" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00751" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMPR0106010002" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Squalene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10843" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "YYGNTYWPHWGJRM-AAJYLUCBSA-N" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:111-02-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A triterpene consisting of 2,6,10,15,19,23-hexamethyltetracosane having six double bonds at the 2-, 6-, 10-, 14-, 18- and 22-positions with (all-E)-configuration." 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "CC(C)=CCC\C(C)=C\CC\C(C)=C\CC\C=C(/C)CC\C=C(/C)CCC=C(C)C" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10795" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23625688" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00003755" 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) SubClassOf [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [squalene](http://purl.obolibrary.org/obo/CHEBI_15440) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) 



### starts `http://purl.obolibrary.org/obo/RO_0002223`

#### Added
- [starts](http://purl.obolibrary.org/obo/RO_0002223) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### starts with `http://purl.obolibrary.org/obo/RO_0002224`

#### Added
- [starts with](http://purl.obolibrary.org/obo/RO_0002224) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### stem cell of gastric gland `http://purl.obolibrary.org/obo/CL_0002183`
#### Removed
- [stem cell of gastric gland](http://purl.obolibrary.org/obo/CL_0002183) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000400" 



### steroid `http://purl.obolibrary.org/obo/CHEBI_35341`
#### Removed
- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9263" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "259.24258" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13687" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [label](http://www.w3.org/2000/01/rdf-schema#label) "steroid" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "C12C(C3C(C(CC3)*)(C)CC1)CCC4C2(CCCC4)C" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any of naturally occurring compounds and synthetic analogues, based on the cyclopenta[a]phenanthrene carbon skeleton, partially or completely hydrogenated; there are usually methyl groups at C-10 and C-13, and often an alkyl group at C-17. By extension, one or more bond scissions, ring expansions and/or ring contractions of the skeleton may have occurred. Natural steroids are derived biogenetically from squalene which is a triterpene." 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [mass](http://purl.obolibrary.org/obo/chebi/mass) "259.450" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Steroid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C19H31R" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26768" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "steroids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:Steroids" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00377" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35341" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) SubClassOf [organic polycyclic compound](http://purl.obolibrary.org/obo/CHEBI_51958) 

- [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) SubClassOf [lipid](http://purl.obolibrary.org/obo/CHEBI_18059) 



### steroid acid `http://purl.obolibrary.org/obo/CHEBI_47891`
#### Removed
- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any steroid substituted by at least one carboxy group." 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) [label](http://www.w3.org/2000/01/rdf-schema#label) "steroid acid" 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:47891" 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "steroid acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) SubClassOf [organic acid](http://purl.obolibrary.org/obo/CHEBI_64709) 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 

- [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) 



### steroid acid anion `http://purl.obolibrary.org/obo/CHEBI_50160`
#### Removed
- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) [label](http://www.w3.org/2000/01/rdf-schema#label) "steroid acid anion" 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50160" 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any anion formed by loss of a proton from a steroid acid." 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "steroid acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) SubClassOf [carboxylic acid anion](http://purl.obolibrary.org/obo/CHEBI_29067) 

- [steroid acid anion](http://purl.obolibrary.org/obo/CHEBI_50160) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [steroid acid](http://purl.obolibrary.org/obo/CHEBI_47891) 



### steroid aldehyde `http://purl.obolibrary.org/obo/CHEBI_131565`
#### Removed
- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:131565" 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) [label](http://www.w3.org/2000/01/rdf-schema#label) "steroid aldehyde" 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any steroid substituted by a formyl group." 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "steroid aldehydes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) SubClassOf [aldehyde](http://purl.obolibrary.org/obo/CHEBI_17478) 

- [steroid aldehyde](http://purl.obolibrary.org/obo/CHEBI_131565) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### steroid binding `http://purl.obolibrary.org/obo/GO_0005496`
#### Removed
- [steroid binding](http://purl.obolibrary.org/obo/GO_0005496) SubClassOf [lipid binding](http://purl.obolibrary.org/obo/GO_0008289) 

- [steroid binding](http://purl.obolibrary.org/obo/GO_0005496) SubClassOf [organic cyclic compound binding](http://purl.obolibrary.org/obo/GO_0097159) 

#### Added
- [steroid binding](http://purl.obolibrary.org/obo/GO_0005496) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 


### steroid catabolic process `http://purl.obolibrary.org/obo/GO_0006706`
#### Removed
- [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) SubClassOf [lipid catabolic process](http://purl.obolibrary.org/obo/GO_0016042) 

#### Added
- [steroid catabolic process](http://purl.obolibrary.org/obo/GO_0006706) SubClassOf [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) 


### steroid fundamental parent `http://purl.obolibrary.org/obo/CHEBI_35508`
#### Removed
- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) [label](http://www.w3.org/2000/01/rdf-schema#label) "steroid fundamental parent" 

- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35508" 

- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "steroid fundamental parents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) 

- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) SubClassOf [natural product fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35507) 

- [steroid fundamental parent](http://purl.obolibrary.org/obo/CHEBI_35508) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### steroid hormone `http://purl.obolibrary.org/obo/CHEBI_26764`
#### Removed
- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Steroidhormon" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Steroidhormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormone steroide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormonas esteroideas" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormones steroides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "steroid hormones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any steroid that acts as hormone." 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [label](http://www.w3.org/2000/01/rdf-schema#label) "steroid hormone" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26764" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hormona esteroide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [hormone](http://purl.obolibrary.org/obo/CHEBI_24621) 

- [steroid hormone](http://purl.obolibrary.org/obo/CHEBI_26764) SubClassOf [steroid](http://purl.obolibrary.org/obo/CHEBI_35341) 



### steroid hormone secreting cell `http://purl.obolibrary.org/obo/CL_0000174`
#### Removed
- [steroid hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000174) SubClassOf [endocrine cell](http://purl.obolibrary.org/obo/CL_0000163) 

#### Added
- [steroid hormone secreting cell](http://purl.obolibrary.org/obo/CL_0000174) SubClassOf [secretory cell](http://purl.obolibrary.org/obo/CL_0000151) 


### stomach neuroendocrine cell `http://purl.obolibrary.org/obo/CL_1000222`
#### Removed
- [stomach neuroendocrine cell](http://purl.obolibrary.org/obo/CL_1000222) SubClassOf [epithelial cell of stomach](http://purl.obolibrary.org/obo/CL_0002178) 

#### Added
- [stomach neuroendocrine cell](http://purl.obolibrary.org/obo/CL_1000222) SubClassOf [enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000164) 

- [stomach neuroendocrine cell](http://purl.obolibrary.org/obo/CL_1000222) SubClassOf [glandular cell of stomach](http://purl.obolibrary.org/obo/CL_0002659) 


### stomach neuroendocrine cell differentiation `http://purl.obolibrary.org/obo/GO_0061102`

#### Added
- [stomach neuroendocrine cell differentiation](http://purl.obolibrary.org/obo/GO_0061102) SubClassOf [enteroendocrine cell differentiation](http://purl.obolibrary.org/obo/GO_0035883) 


### straight-chain fatty acid `http://purl.obolibrary.org/obo/CHEBI_59202`
#### Removed
- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59202" 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any fatty acid whose skeletal carbon atoms form an unbranched open chain." 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) [label](http://www.w3.org/2000/01/rdf-schema#label) "straight-chain fatty acid" 

- Class: [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) SubClassOf [fatty acid](http://purl.obolibrary.org/obo/CHEBI_35366) 

- [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) 



### straight-chain fatty acid anion `http://purl.obolibrary.org/obo/CHEBI_59203`
#### Removed
- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain FA anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:59203" 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain FA anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [label](http://www.w3.org/2000/01/rdf-schema#label) "straight-chain fatty acid anion" 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A fatty acid anion formed by deprotonation of the carboxylic acid functional group of a straight-chain fatty acid." 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain fatty acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) SubClassOf [fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_28868) 

- [straight-chain fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_59203) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) 



### straight-chain saturated fatty acid `http://purl.obolibrary.org/obo/CHEBI_39418`
#### Removed
- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "straight-chain saturated fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain saturated fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain saturated fatty acids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15644336" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "straight-chain saturated fatty acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI:" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any saturated fatty acid lacking a carbon side-chain." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [label](http://www.w3.org/2000/01/rdf-schema#label) "straight-chain saturated fatty acid" 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any saturated fatty acid lacking a side-chain." 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:39418" 

- Class: [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) SubClassOf [saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_26607) 

- [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) SubClassOf [straight-chain fatty acid](http://purl.obolibrary.org/obo/CHEBI_59202) 



### straight-chain saturated fatty acid anion `http://purl.obolibrary.org/obo/CHEBI_58954`
#### Removed
- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:58954" 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) [label](http://www.w3.org/2000/01/rdf-schema#label) "straight-chain saturated fatty acid anion" 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any saturated fatty acid anion lacking a carbon side-chain." 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "straight-chain saturated fatty acid anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) SubClassOf [saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58953) 

- [straight-chain saturated fatty acid anion](http://purl.obolibrary.org/obo/CHEBI_58954) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [straight-chain saturated fatty acid](http://purl.obolibrary.org/obo/CHEBI_39418) 



### subatomic particle `http://purl.obolibrary.org/obo/CHEBI_36342`
#### Removed
- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [label](http://www.w3.org/2000/01/rdf-schema#label) "subatomic particle" 

- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:36342" 

- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A particle smaller than an atom." 

- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Subatomic_particle" 

- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "subatomic particles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [subatomic particle](http://purl.obolibrary.org/obo/CHEBI_36342) 



### subcapsular sinus ceiling `http://purl.obolibrary.org/obo/UBERON_8410071`
#### Removed
- [subcapsular sinus ceiling](http://purl.obolibrary.org/obo/UBERON_8410071) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-2825-0621](http://orcid.org/0000-0002-2825-0621) 

#### Added
- [subcapsular sinus ceiling](http://purl.obolibrary.org/obo/UBERON_8410071) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-2825-0621](https://orcid.org/0000-0002-2825-0621) 


### subcapsular sinus floor `http://purl.obolibrary.org/obo/UBERON_8410072`
#### Removed
- [subcapsular sinus floor](http://purl.obolibrary.org/obo/UBERON_8410072) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-2825-0621](http://orcid.org/0000-0002-2825-0621) 

#### Added
- [subcapsular sinus floor](http://purl.obolibrary.org/obo/UBERON_8410072) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-2825-0621](https://orcid.org/0000-0002-2825-0621) 


### subserosa of uterine tube `http://purl.obolibrary.org/obo/UBERON_8480037`
#### Removed
- [subserosa of uterine tube](http://purl.obolibrary.org/obo/UBERON_8480037) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [subserosa of uterine tube](http://purl.obolibrary.org/obo/UBERON_8480037) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### sugar transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0051119`
#### Removed
- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-8875902" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC45A3 transports Glc from extracellular region to cytosol" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of a sugar from one side of a membrane to the other. A sugar is any member of a class of sweet, water-soluble, crystallizable carbohydrates, which are the monosaccharides and smaller oligosaccharides." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0815340729" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mtg_transport" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-428779" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "GLUT7 and GLUT11 transport glucose and fructose" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0051119" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [label](http://www.w3.org/2000/01/rdf-schema#label) "sugar transmembrane transporter activity" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-8876319" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC50A1 transports Glc from cytosol to extracellular region" 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sugar/polyol channel activity" 

- Class: [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) 

- [sugar transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0051119) SubClassOf [carbohydrate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015144) 



### sulfate `http://purl.obolibrary.org/obo/CHEBI_16189`
#### Removed
- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19047345" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17120760" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3648446" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17420092" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SO4(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sulfate dianion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16742508" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16189" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2O4S/c1-5(2,3)4/h(H2,1,2,3,4)/p-2" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D05963" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16483812" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16656509" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "SULFATE ION" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16348007" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12166931" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A sulfur oxoanion obtained by deprotonation of both OH groups of sulfuric acid." 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9335" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19244483" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19812358" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-2" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:45687" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11452993" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19544990" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:2120" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16534979" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0001448" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxosulfate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sulfuric acid ion(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16345535" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3648446" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16186560" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Sulfate" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16742518" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18846414" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18815700" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30398859" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [mass](http://purl.obolibrary.org/obo/chebi/mass) "96.06360" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulphate ion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17709180" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O-]S([O-])(=O)=O" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12668033" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxosulfate(VI)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sulfate anion(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:15135" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16347366" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14808-79-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QAOWNCQODCNURD-UHFFFAOYSA-L" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[SO4](2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Sulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:SULFATE" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:14808-79-8" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:SO4" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Sulfate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O4S" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxidosulfate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfate" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15093386" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17439666" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "95.95283" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19628332" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulphate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18398178" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14597181" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00059" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11200094" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15984785" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11798107" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11581495" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [cofactor](http://purl.obolibrary.org/obo/CHEBI_23357) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [divalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79388) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) 

- [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### sulfate binding `http://purl.obolibrary.org/obo/GO_0043199`
#### Removed
- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0043199" 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to sulfate, SO4(2-), a negatively charged small molecule." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mlg" 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfate binding" 

- Class: [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189)) 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) SubClassOf [anion binding](http://purl.obolibrary.org/obo/GO_0043168) 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 

- [sulfate binding](http://purl.obolibrary.org/obo/GO_0043199) SubClassOf [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) 



### sulfate ion homeostasis `http://purl.obolibrary.org/obo/GO_0055063`
#### Removed
- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfate homeostasis" 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulphate ion homeostasis" 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfate ion homeostasis" 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0080174" 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0055063" 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of sulfate ions within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jid" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) EquivalentTo [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189)) 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) SubClassOf [inorganic ion homeostasis](http://purl.obolibrary.org/obo/GO_0098771) 

- [sulfate ion homeostasis](http://purl.obolibrary.org/obo/GO_0055063) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 



### sulfate transmembrane transport `http://purl.obolibrary.org/obo/GO_1902358`
#### Removed
- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2013-08-14T14:46:04Z" 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfate transmembrane transport" 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of sulfate across a membrane." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9055073" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1902358" 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "dph" 

- Class: [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) EquivalentTo [transmembrane transport](http://purl.obolibrary.org/obo/GO_0055085) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189)) 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) SubClassOf [inorganic anion transmembrane transport](http://purl.obolibrary.org/obo/GO_0098661) 

- [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) SubClassOf [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) 



### sulfate transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0015116`
#### Removed
- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-8875871" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC26A11 transports SO4(2-) from extracellular region to cytosol" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "RHEA:34983" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfate permease activity" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfate transmembrane transporter activity" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulphate transporter activity" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-3560789" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "Defective SLC26A2 does not cotransport extracellular SO4(2-), H+ to cytosol" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of sulfate ions, SO4(2-), from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reactome:R-HSA-427555" 
  - [label](http://www.w3.org/2000/01/rdf-schema#label) "SLC26A1,2 cotransport SO4(2-), H+ from extracellular region to cytosol" 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0015116" 

- Class: [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189)) 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) SubClassOf [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) SubClassOf [inorganic anion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015103) 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 

- [sulfate transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015116) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [sulfate transmembrane transport](http://purl.obolibrary.org/obo/GO_1902358) 
  - [source](http://www.geneontology.org/formats/oboInOwl#http://purl.org/dc/terms/source) "GO_REF:0000090" 



### sulfate transport `http://purl.obolibrary.org/obo/GO_0008272`
#### Removed
- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0008272" 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0006870" 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of sulfate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:krc" 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfate transport" 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulphate transport" 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189)) 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfate](http://purl.obolibrary.org/obo/CHEBI_16189) 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) SubClassOf [inorganic anion transport](http://purl.obolibrary.org/obo/GO_0015698) 

- [sulfate transport](http://purl.obolibrary.org/obo/GO_0008272) SubClassOf [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) 



### sulfated glycosaminoglycan `http://purl.obolibrary.org/obo/CHEBI_35722`
#### Removed
- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycosaminoglycan sulfates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfated glycosaminoglycans" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfated glycosaminoglycan" 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35722" 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "glycosaminoglycan sulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) SubClassOf [glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_18085) 

- [sulfated glycosaminoglycan](http://purl.obolibrary.org/obo/CHEBI_35722) SubClassOf [carbohydrate sulfate](http://purl.obolibrary.org/obo/CHEBI_35724) 



### sulfates `http://purl.obolibrary.org/obo/CHEBI_26820`
#### Removed
- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfuric acid derivative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulphates" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Salts and esters of sulfuric acid" 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26820" 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfates" 

- Class: [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) 

- [sulfates](http://purl.obolibrary.org/obo/CHEBI_26820) SubClassOf [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) 



### sulfur atom `http://purl.obolibrary.org/obo/CHEBI_26833`
#### Removed
- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "soufre" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [mass](http://purl.obolibrary.org/obo/chebi/mass) "32.06600" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "WebElements:S" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7704-34-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Elemental sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/S" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00087" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "azufre" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7704-34-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Schwefel" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "S" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "theion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [formula](http://purl.obolibrary.org/obo/chebi/formula) "S" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulphur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur atom" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "NINIDFKCEFEMDL-UHFFFAOYSA-N" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "31.97207" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D06527" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "S" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26833" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "16S" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PPDB:605" 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[S]" 

- Class: [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [macronutrient](http://purl.obolibrary.org/obo/CHEBI_33937) 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) SubClassOf [nonmetal atom](http://purl.obolibrary.org/obo/CHEBI_25585) 

- [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) SubClassOf [chalcogen](http://purl.obolibrary.org/obo/CHEBI_33303) 



### sulfur compound binding `http://purl.obolibrary.org/obo/GO_1901681`
#### Removed
- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a sulfur compound." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pr" 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901681" 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur compound binding" 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur molecular entity binding" 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-11-26T20:45:23Z" 

- Class: [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835)) 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur compound binding](http://purl.obolibrary.org/obo/GO_1901681) SubClassOf [binding](http://purl.obolibrary.org/obo/GO_0005488) 



### sulfur compound biosynthetic process `http://purl.obolibrary.org/obo/GO_0044272`
#### Removed
- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of compounds that contain sulfur, such as the amino acids methionine and cysteine or the tripeptide glutathione." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sulfur biosynthetic process" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sulfur biosynthesis" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur compound biosynthetic process" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound anabolism" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044272" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound biosynthesis" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound synthesis" 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound formation" 

- Class: [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835)) 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) SubClassOf [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [sulfur compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044272) SubClassOf [cellular biosynthetic process](http://purl.obolibrary.org/obo/GO_0044249) 



### sulfur compound catabolic process `http://purl.obolibrary.org/obo/GO_0044273`
#### Removed
- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur compound catabolic process" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound breakdown" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sulfur catabolism" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound catabolism" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur compound degradation" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0044273" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of compounds that contain sulfur, such as the amino acids methionine and cysteine or the tripeptide glutathione." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:jl" 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "sulfur catabolic process" 

- Class: [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835)) 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) SubClassOf [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [sulfur compound catabolic process](http://purl.obolibrary.org/obo/GO_0044273) SubClassOf [cellular catabolic process](http://purl.obolibrary.org/obo/GO_0044248) 



### sulfur compound metabolic process `http://purl.obolibrary.org/obo/GO_0006790`
#### Removed
- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_drosophila](http://purl.obolibrary.org/obo/go#goslim_drosophila) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006790" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Sulfur_metabolism" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_chembl](http://purl.obolibrary.org/obo/go#goslim_chembl) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulphur metabolic process" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulphur metabolism" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur metabolism" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving the nonmetallic element sulfur or compounds that contain sulfur, such as the amino acids methionine and cysteine or the tripeptide glutathione." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [prokaryote_subset](http://purl.obolibrary.org/obo/go#prokaryote_subset) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur compound metabolic process" 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pombe](http://purl.obolibrary.org/obo/go#goslim_pombe) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_generic](http://purl.obolibrary.org/obo/go#goslim_generic) 

- Class: [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835)) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur compound metabolic process](http://purl.obolibrary.org/obo/GO_0006790) SubClassOf [cellular metabolic process](http://purl.obolibrary.org/obo/GO_0044237) 



### sulfur compound transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_1901682`
#### Removed
- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2012-11-26T20:45:29Z" 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur molecular entity transmembrane transporter activity" 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:1901682" 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "pr" 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur compound transmembrane transporter activity" 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of a sulfur compound from one side of a membrane to the other." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:TermGenie" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:pr" 

- Class: [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835)) 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 

- [sulfur compound transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_1901682) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 



### sulfur compound transport `http://purl.obolibrary.org/obo/GO_0072348`
#### Removed
- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur compound transport" 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of compounds that contain sulfur, out of or within a cell, or between cells, by means of some agent such as a transporter or pore." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [creation_date](http://www.geneontology.org/formats/oboInOwl#creation_date) "2010-11-11T11:43:56Z" 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0072348" 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur-containing compound transport" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "mah" 

- Class: [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835)) 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) SubClassOf [transport](http://purl.obolibrary.org/obo/GO_0006810) 

- [sulfur compound transport](http://purl.obolibrary.org/obo/GO_0072348) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 



### sulfur molecular entity `http://purl.obolibrary.org/obo/CHEBI_26835`
#### Removed
- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26835" 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur molecular entity" 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) SubClassOf [chalcogen molecular entity](http://purl.obolibrary.org/obo/CHEBI_33304) 

- [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [sulfur atom](http://purl.obolibrary.org/obo/CHEBI_26833) 



### sulfur oxide `http://purl.obolibrary.org/obo/CHEBI_48154`
#### Removed
- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur oxide" 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxides of sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur oxides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Schwefeloxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:48154" 

- Class: [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) SubClassOf [inorganic oxide](http://purl.obolibrary.org/obo/CHEBI_24836) 

- [sulfur oxide](http://purl.obolibrary.org/obo/CHEBI_48154) SubClassOf [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 



### sulfur oxoacid `http://purl.obolibrary.org/obo/CHEBI_33402`
#### Removed
- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoacids of sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur oxoacid" 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33402" 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur oxoacids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) SubClassOf [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) SubClassOf [chalcogen oxoacid](http://purl.obolibrary.org/obo/CHEBI_33484) 



### sulfur oxoacid derivative `http://purl.obolibrary.org/obo/CHEBI_33424`
#### Removed
- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33424" 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur oxoacid derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur oxoacid derivative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur oxoacid derivative" 

- Class: [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) SubClassOf [oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33241) 

- [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) SubClassOf [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 



### sulfur oxoanion `http://purl.obolibrary.org/obo/CHEBI_33482`
#### Removed
- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfur oxoanions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33482" 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "oxoanions of sulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfur oxoanion" 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfur oxoanion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) SubClassOf [sulfur molecular entity](http://purl.obolibrary.org/obo/CHEBI_26835) 

- [sulfur oxoanion](http://purl.obolibrary.org/obo/CHEBI_33482) SubClassOf [chalcogen oxoanion](http://purl.obolibrary.org/obo/CHEBI_33485) 



### sulfuric acid `http://purl.obolibrary.org/obo/CHEBI_26836`
#### Removed
- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen tetraoxosulfate(2-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Sulfuric_acid" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22136045" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00007530" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:2037554" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22047659" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Schwefelsaeureloesungen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfuric acid" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D05963" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-93-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetraoxosulfuric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acide sulfurique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acido sulfurico" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:13568755" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19397353" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22204399" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22296037" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00059" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16122922" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-93-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "QAOWNCQODCNURD-UHFFFAOYSA-N" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26836" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2O4S/c1-5(2,3)4/h(H2,1,2,3,4)" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfuric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PPDB:606" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H2O4S" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22267186" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydrogen tetraoxosulfate" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:2122" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [mass](http://purl.obolibrary.org/obo/chebi/mass) "98.07948" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[SO2(OH)2]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:4" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "97.96738" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfuric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Sulfuric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7664-93-9" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A sulfur oxoacid that consists of two oxo and two hydroxy groups joined covalently to a central sulfur atom." 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[S(OH)2O2]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "hydrogen tetraoxosulfate(VI)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]OS(=O)(=O)O[H]" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dihydroxidodioxidosulfur" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2SO4" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Acidum sulfuricum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22435616" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulphuric acid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase" 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22364556" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- Class: [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [catalyst](http://purl.obolibrary.org/obo/CHEBI_35223) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) SubClassOf [sulfur oxoacid](http://purl.obolibrary.org/obo/CHEBI_33402) 

- [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [hydrogensulfate](http://purl.obolibrary.org/obo/CHEBI_45696) 



### sulfuric acid derivative `http://purl.obolibrary.org/obo/CHEBI_37826`
#### Removed
- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfuric acid derivatives" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfuric acid derivative" 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:37826" 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "sulfuric acid derivative" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) SubClassOf [has_functional_parent](http://purl.obolibrary.org/obo/chebi#has_functional_parent) some [sulfuric acid](http://purl.obolibrary.org/obo/CHEBI_26836) 

- [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) SubClassOf [sulfur oxoacid derivative](http://purl.obolibrary.org/obo/CHEBI_33424) 



### sulfuric ester `http://purl.obolibrary.org/obo/CHEBI_26819`
#### Removed
- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26819" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfate ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "95.95173" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[*]OS(=O)(=O)O[*]" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [mass](http://purl.obolibrary.org/obo/chebi/mass) "96.06300" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfuric acid esters" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [label](http://www.w3.org/2000/01/rdf-schema#label) "sulfuric ester" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sulfuric acid ester" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O4SR2" 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An ester of an alcohol and sulfuric acid." 

- Class: [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) SubClassOf [sulfuric acid derivative](http://purl.obolibrary.org/obo/CHEBI_37826) 

- [sulfuric ester](http://purl.obolibrary.org/obo/CHEBI_26819) SubClassOf [ester](http://purl.obolibrary.org/obo/CHEBI_35701) 



### superior paraolivary nucleus `http://purl.obolibrary.org/obo/UBERON_8440043`
#### Removed
- [superior paraolivary nucleus](http://purl.obolibrary.org/obo/UBERON_8440043) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-7258-9596](http://orcid.org/0000-0001-7258-9596) 

#### Added
- [superior paraolivary nucleus](http://purl.obolibrary.org/obo/UBERON_8440043) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-7258-9596](https://orcid.org/0000-0001-7258-9596) 


### superoxide `http://purl.obolibrary.org/obo/CHEBI_18421`
#### Removed
- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23542447" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11008114" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dioxide(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33248264" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Superoxide anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0002168" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "OUUQCZGPVNCOIJ-UHFFFAOYSA-M" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30500433" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:9337481" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2.-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17303648" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "superoxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28842493" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26875845" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15807660" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:2FK" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19628033" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22247596" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21434856" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19273321" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10588368" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33805942" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "31.98983" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28842347" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26047895" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dioxide(.1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24862271" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "superoxide radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hiperoxido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "superoxide anion radical" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "superoxyde" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29896077" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:7710" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30573187" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FooDB:FDB022880" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27590268" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Dioxid(1-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18519744" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32478084" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22521482" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [label](http://www.w3.org/2000/01/rdf-schema#label) "superoxide" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15586010" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Hyperoxid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22198225" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hyperoxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27066179" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21297912" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:33716500" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2(-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19482633" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31484901" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:487" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Superoxide" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8577306" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17531522" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14726604" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "superoxido" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [mass](http://purl.obolibrary.org/obo/chebi/mass) "31.999" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32220789" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:17052238" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14703794" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:15143" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Chemspider:4514331" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [charge](http://purl.obolibrary.org/obo/chebi/charge) "-1" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23660153" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32144830" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18827931" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27085844" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "(O2)(.-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:14529453" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10523323" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16814528" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [formula](http://purl.obolibrary.org/obo/chebi/formula) "O2" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31254369" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10440226" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22759590" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26839" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27965593" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2-" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32760286" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:34635271" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:2160451" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00704" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29259135" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12137408" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19914407" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28825637" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12598407" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1671684" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30307099" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:19857607" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22729857" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:18421" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:11062-77-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20868230" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7998676" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "superoxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:2552230" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29669742" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:15952898" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27066025" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24567847" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8959373" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:29385710" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "superoxide radical anion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:21473702" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32667121" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:12097818" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11333112" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23668959" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:11062-77-4" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "dioxidanidyl" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11485972" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:27357008" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:217531" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:SUPER-OXIDE" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/HO2/c1-2/h1H/p-1" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "O2(.-)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28599858" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8720916" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16771675" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32927603" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:28341974" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30886134" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[O][O-]" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:26475962" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) SubClassOf [diatomic oxygen](http://purl.obolibrary.org/obo/CHEBI_33263) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) SubClassOf [inorganic radical anion](http://purl.obolibrary.org/obo/CHEBI_36876) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) SubClassOf [oxygen radical](http://purl.obolibrary.org/obo/CHEBI_61073) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [superoxide](http://purl.obolibrary.org/obo/CHEBI_18421) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 



### superoxide metabolic process `http://purl.obolibrary.org/obo/GO_0006801`
#### Removed
- [superoxide metabolic process](http://purl.obolibrary.org/obo/GO_0006801) SubClassOf [reactive oxygen species metabolic process](http://purl.obolibrary.org/obo/GO_0072593) 

#### Added
- [superoxide metabolic process](http://purl.obolibrary.org/obo/GO_0006801) SubClassOf [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) 


### surrounded by `http://purl.obolibrary.org/obo/RO_0002219`
#### Removed
- [surrounded by](http://purl.obolibrary.org/obo/RO_0002219) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [surrounded by](http://purl.obolibrary.org/obo/RO_0002219) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### surrounds `http://purl.obolibrary.org/obo/RO_0002221`
#### Removed
- [surrounds](http://purl.obolibrary.org/obo/RO_0002221) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [surrounds](http://purl.obolibrary.org/obo/RO_0002221) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### sympathomimetic agent `http://purl.obolibrary.org/obo/CHEBI_35524`
#### Removed
- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [label](http://www.w3.org/2000/01/rdf-schema#label) "sympathomimetic agent" 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sympathomimetics" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug that mimics the effects of stimulating postganglionic adrenergic sympathetic nerves. Included in this class are drugs that directly stimulate adrenergic receptors and drugs that act indirectly by provoking the release of adrenergic transmitters." 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "sympathomimetic" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35524" 

- Class: [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) 

- [sympathomimetic agent](http://purl.obolibrary.org/obo/CHEBI_35524) SubClassOf [adrenergic agent](http://purl.obolibrary.org/obo/CHEBI_37962) 



### synapsed by `http://purl.obolibrary.org/obo/RO_0002103`
#### Removed
- [synapsed by](http://purl.obolibrary.org/obo/RO_0002103) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

- [synapsed by](http://purl.obolibrary.org/obo/RO_0002103) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between an anatomical structure and a neuron that chemically synapses to it." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBC:DOS" 

- [synapsed by](http://purl.obolibrary.org/obo/RO_0002103) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

#### Added
- [synapsed by](http://purl.obolibrary.org/obo/RO_0002103) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [synapsed by](http://purl.obolibrary.org/obo/RO_0002103) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between an anatomical structure and a neuron that chemically synapses to it." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [synapsed by](http://purl.obolibrary.org/obo/RO_0002103) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### synapsed to `http://purl.obolibrary.org/obo/RO_0002120`
#### Removed
- [synapsed to](http://purl.obolibrary.org/obo/RO_0002120) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a neuron and an anatomical structure that it chemically synapses to." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBC:DOS" 

- [synapsed to](http://purl.obolibrary.org/obo/RO_0002120) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "David Osumi-Sutherland"@en 

- [synapsed to](http://purl.obolibrary.org/obo/RO_0002120) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall"@en 

#### Added
- [synapsed to](http://purl.obolibrary.org/obo/RO_0002120) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 

- [synapsed to](http://purl.obolibrary.org/obo/RO_0002120) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 

- [synapsed to](http://purl.obolibrary.org/obo/RO_0002120) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Relation between a neuron and an anatomical structure that it chemically synapses to." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) [0000-0002-7073-9172](https://orcid.org/0000-0002-7073-9172) 


### system `http://purl.obolibrary.org/obo/RO_0002577`
#### Removed
- [system](http://purl.obolibrary.org/obo/RO_0002577) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [system](http://purl.obolibrary.org/obo/RO_0002577) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### tanycyte `http://purl.obolibrary.org/obo/CL_0002085`
#### Removed
- [tanycyte](http://purl.obolibrary.org/obo/CL_0002085) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0000643" 



### temporally related to `http://purl.obolibrary.org/obo/RO_0002222`
#### Removed
- [temporally related to](http://purl.obolibrary.org/obo/RO_0002222) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [temporally related to](http://purl.obolibrary.org/obo/RO_0002222) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### terpene `http://purl.obolibrary.org/obo/CHEBI_35186`
#### Removed
- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A hydrocarbon of biological origin having carbon skeleton formally derived from isoprene [CH2=C(CH3)CH=CH2]." 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Terpen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpene" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "terpenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "terpenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35186" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "terpeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) SubClassOf [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 

- [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) SubClassOf [hydrocarbon](http://purl.obolibrary.org/obo/CHEBI_24632) 



### terpene biosynthetic process `http://purl.obolibrary.org/obo/GO_0046246`
#### Removed
- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of terpenes, any of a large group of hydrocarbons made up of isoprene units." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene formation" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene biosynthesis" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpene biosynthetic process" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046246" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene anabolism" 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene synthesis" 

- Class: [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186)) 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) SubClassOf [hydrocarbon biosynthetic process](http://purl.obolibrary.org/obo/GO_0120251) 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) SubClassOf [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) 

- [terpene biosynthetic process](http://purl.obolibrary.org/obo/GO_0046246) SubClassOf [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) 



### terpene catabolic process `http://purl.obolibrary.org/obo/GO_0046247`
#### Removed
- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of terpenes, any of a large group of hydrocarbons made up of isoprene units." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpene catabolic process" 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046247" 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene breakdown" 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene catabolism" 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene degradation" 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186)) 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) SubClassOf [hydrocarbon catabolic process](http://purl.obolibrary.org/obo/GO_0120253) 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) SubClassOf [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) 

- [terpene catabolic process](http://purl.obolibrary.org/obo/GO_0046247) SubClassOf [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) 



### terpene metabolic process `http://purl.obolibrary.org/obo/GO_0042214`
#### Removed
- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0042214" 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving terpenes, any of a large group of hydrocarbons that are made up of isoprene (C5H8) units which may be cyclic, acyclic or multicyclic, saturated or unsaturated, and may contain various functional groups." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpene metabolic process" 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpene metabolism" 

- Class: [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186)) 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) SubClassOf [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 

- [terpene metabolic process](http://purl.obolibrary.org/obo/GO_0042214) SubClassOf [hydrocarbon metabolic process](http://purl.obolibrary.org/obo/GO_0120252) 



### terpenoid `http://purl.obolibrary.org/obo/CHEBI_26873`
#### Removed
- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Terpenoid" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "terpenoide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Terpenoid" 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any isoprenoid that is a natural product or related compound formally derived from isoprene units. Terpenoids may contain oxygen in various functional groups. This class is subdivided according to the number of carbon atoms in the parent terpene. The skeleton of terpenoids may differ from strict additivity of isoprene units by the loss or shift of a fragment, generally a methyl group." 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoids" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpenoid" 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26873" 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "terpenoides" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) SubClassOf [has_parent_hydride](http://purl.obolibrary.org/obo/chebi#has_parent_hydride) some [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 

- [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) SubClassOf [isoprenoid](http://purl.obolibrary.org/obo/CHEBI_24913) 



### terpenoid biosynthetic process `http://purl.obolibrary.org/obo/GO_0016114`
#### Removed
- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid synthesis" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0016114" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Terpenoid" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the formation of terpenoids, any member of a class of compounds characterized by an isoprenoid chemical structure." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpenoid biosynthetic process" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid formation" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid biosynthesis" 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid anabolism" 

- Class: [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873)) 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) SubClassOf [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) 

- [terpenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0016114) SubClassOf [isoprenoid biosynthetic process](http://purl.obolibrary.org/obo/GO_0008299) 



### terpenoid catabolic process `http://purl.obolibrary.org/obo/GO_0016115`
#### Removed
- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid degradation" 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0016115" 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid breakdown" 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways resulting in the breakdown of terpenoids, any member of a class of compounds characterized by an isoprenoid chemical structure." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpenoid catabolic process" 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid catabolism" 

- Class: [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873)) 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) SubClassOf [isoprenoid catabolic process](http://purl.obolibrary.org/obo/GO_0008300) 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) SubClassOf [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) 

- [terpenoid catabolic process](http://purl.obolibrary.org/obo/GO_0016115) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) 



### terpenoid metabolic process `http://purl.obolibrary.org/obo/GO_0006721`
#### Removed
- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpenoid metabolic process" 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "terpenoid metabolism" 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving terpenoids, any member of a class of compounds characterized by an isoprenoid chemical structure and including derivatives with various functional groups." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0006721" 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- Class: [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873)) 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) SubClassOf [isoprenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006720) 

- [terpenoid metabolic process](http://purl.obolibrary.org/obo/GO_0006721) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) 



### terpenoid transport `http://purl.obolibrary.org/obo/GO_0046865`
#### Removed
- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046865" 

- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of terpenoids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Terpenoids are a class of compounds characterized by an isoprenoid chemical structure and include derivatives with various functional groups." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:ai" 

- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) [label](http://www.w3.org/2000/01/rdf-schema#label) "terpenoid transport" 

- Class: [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) 

- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873)) 

- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [terpenoid](http://purl.obolibrary.org/obo/CHEBI_26873) 

- [terpenoid transport](http://purl.obolibrary.org/obo/GO_0046865) SubClassOf [isoprenoid transport](http://purl.obolibrary.org/obo/GO_0046864) 



### testosterone `http://purl.obolibrary.org/obo/CHEBI_17347`
#### Removed
- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "testosterona" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:11786693" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00535" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:26883" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:58-22-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:1915399" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An androstanoid having 17beta-hydroxy and 3-oxo groups, together with unsaturation at C-4-C-5.." 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [mass](http://purl.obolibrary.org/obo/chebi/mass) "288.42440" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB00624" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:10438974" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [label](http://www.w3.org/2000/01/rdf-schema#label) "testosterone" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000234" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Drug_Central:2607" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DrugCentral" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:58-22-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "4-androsten-17beta-ol-3-one" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17beta-Hydroxy-4-androsten-3-one" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:17347" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3653705" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Testosterone" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24498482" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Testosterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "testosterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H][C@@]12CCC3=CC(=O)CC[C@]3(C)[C@@]1([H])CC[C@]1(C)[C@@H](O)CC[C@@]21[H]" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:538843" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "TESTOSTERONE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C19H28O2/c1-18-9-7-13(20)11-12(18)3-4-14-15-5-6-17(21)19(15,2)10-8-16(14)18/h11,14-17,21H,3-10H2,1-2H3/t14-,15-,16-,17-,18-,19-/m0/s1" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00075" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:15214" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "LIPID_MAPS_instance:LMST02020002" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "LIPID MAPS" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00003675" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "288.20893" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "testosteronum" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C19H28O2" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "testosterone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "17beta-hydroxyandrost-4-en-3-one" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18900503" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:1915399" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "MUMGGOZAMZWBJJ-DYKIIFRCSA-N" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:58-22-0" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "17beta-hydroxy-4-androsten-3-one" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Testosteron" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Androderm" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:TES" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9461" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:45798" 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [C19-steroid](http://purl.obolibrary.org/obo/CHEBI_131621) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [17beta-hydroxy steroid](http://purl.obolibrary.org/obo/CHEBI_35343) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Daphnia magna metabolite](http://purl.obolibrary.org/obo/CHEBI_83056) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [androstanoid](http://purl.obolibrary.org/obo/CHEBI_50402) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [androgen](http://purl.obolibrary.org/obo/CHEBI_50113) 

- [testosterone](http://purl.obolibrary.org/obo/CHEBI_17347) SubClassOf [3-oxo-Delta(4) steroid](http://purl.obolibrary.org/obo/CHEBI_47909) 



### testosterone biosynthetic process `http://purl.obolibrary.org/obo/GO_0061370`
#### Removed
- [testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0061370) SubClassOf [olefinic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0120255) 

- [testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0061370) SubClassOf [steroid biosynthetic process](http://purl.obolibrary.org/obo/GO_0006694) 

- [testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0061370) SubClassOf [ketone biosynthetic process](http://purl.obolibrary.org/obo/GO_0042181) 

- [testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0061370) SubClassOf [organic hydroxy compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901617) 

#### Added
- [testosterone biosynthetic process](http://purl.obolibrary.org/obo/GO_0061370) SubClassOf [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) 


### testosterone secretion `http://purl.obolibrary.org/obo/GO_0035936`
#### Removed
- [testosterone secretion](http://purl.obolibrary.org/obo/GO_0035936) SubClassOf [organic hydroxy compound transport](http://purl.obolibrary.org/obo/GO_0015850) 

- [testosterone secretion](http://purl.obolibrary.org/obo/GO_0035936) SubClassOf [lipid export from cell](http://purl.obolibrary.org/obo/GO_0140353) 



### tetrapyrrole `http://purl.obolibrary.org/obo/CHEBI_26932`
#### Removed
- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:26932" 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [label](http://www.w3.org/2000/01/rdf-schema#label) "tetrapyrrole" 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A natural pigment containing four pyrrole rings joined by one-carbon units linking position 2 of one pyrrole ring to position 5 of the next." 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "a tetrapyrrole" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrroles" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) SubClassOf [polypyrrole](http://purl.obolibrary.org/obo/CHEBI_38077) 

- [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) SubClassOf [heteroarene](http://purl.obolibrary.org/obo/CHEBI_33833) 



### tetrapyrrole binding `http://purl.obolibrary.org/obo/GO_0046906`
#### Removed
- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "porphyrin binding" 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046906" 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pir](http://purl.obolibrary.org/obo/go#goslim_pir) 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [label](http://www.w3.org/2000/01/rdf-schema#label) "tetrapyrrole binding" 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a tetrapyrrole, a compound containing four pyrrole nuclei variously substituted and linked to each other through carbons at the alpha position." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:curators" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_metagenomics](http://purl.obolibrary.org/obo/go#goslim_metagenomics) 

- Class: [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932)) 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) SubClassOf [organic cyclic compound binding](http://purl.obolibrary.org/obo/GO_0097159) 

- [tetrapyrrole binding](http://purl.obolibrary.org/obo/GO_0046906) SubClassOf [heterocyclic compound binding](http://purl.obolibrary.org/obo/GO_1901363) 



### tetrapyrrole biosynthetic process `http://purl.obolibrary.org/obo/GO_0033014`
#### Removed
- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033014" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole formation" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [label](http://www.w3.org/2000/01/rdf-schema#label) "tetrapyrrole biosynthetic process" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole synthesis" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole anabolism" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways leading to the formation of tetrapyrroles, natural pigments containing four pyrrole rings joined by one-carbon units linking position 2 of one pyrrole ring to position 5 of the next." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole biosynthesis" 

- Class: [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932)) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [organic cyclic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901362) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [cellular nitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0044271) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [aromatic compound biosynthetic process](http://purl.obolibrary.org/obo/GO_0019438) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [organonitrogen compound biosynthetic process](http://purl.obolibrary.org/obo/GO_1901566) 

- [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) SubClassOf [heterocycle biosynthetic process](http://purl.obolibrary.org/obo/GO_0018130) 



### tetrapyrrole biosynthetic process from glutamate `http://purl.obolibrary.org/obo/GO_0033526`
#### Removed
- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole biosynthesis from glutamate" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [label](http://www.w3.org/2000/01/rdf-schema#label) "tetrapyrrole biosynthetic process from glutamate" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole formation from glutamate" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways leading to the formation of tetrapyrroles, natural pigments containing four pyrrole rings joined by one-carbon units linking position 2 of one pyrrole ring to position 5 of the next, from other compounds, including L-glutamate." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-5188" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:PWY-5188" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033526" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole synthesis from glutamate" 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole anabolism from glutamate" 

- Class: [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) EquivalentTo [biosynthetic process](http://purl.obolibrary.org/obo/GO_0009058) and ([has primary output](http://purl.obolibrary.org/obo/RO_0004008) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932)) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321)) 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [glutamate(1-)](http://purl.obolibrary.org/obo/CHEBI_14321) 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) SubClassOf [glutamate metabolic process](http://purl.obolibrary.org/obo/GO_0006536) 

- [tetrapyrrole biosynthetic process from glutamate](http://purl.obolibrary.org/obo/GO_0033526) SubClassOf [tetrapyrrole biosynthetic process](http://purl.obolibrary.org/obo/GO_0033014) 



### tetrapyrrole catabolic process `http://purl.obolibrary.org/obo/GO_0033015`
#### Removed
- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole degradation" 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole breakdown" 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways leading to the breakdown of tetrapyrroles, natural pigments containing four pyrrole rings joined by one-carbon units linking position 2 of one pyrrole ring to position 5 of the next." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [label](http://www.w3.org/2000/01/rdf-schema#label) "tetrapyrrole catabolic process" 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033015" 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole catabolism" 

- Class: [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) EquivalentTo [catabolic process](http://purl.obolibrary.org/obo/GO_0009056) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932)) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [cellular nitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_0044270) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [heterocycle catabolic process](http://purl.obolibrary.org/obo/GO_0046700) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [organonitrogen compound catabolic process](http://purl.obolibrary.org/obo/GO_1901565) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [aromatic compound catabolic process](http://purl.obolibrary.org/obo/GO_0019439) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [organic cyclic compound catabolic process](http://purl.obolibrary.org/obo/GO_1901361) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) 

- [tetrapyrrole catabolic process](http://purl.obolibrary.org/obo/GO_0033015) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) 



### tetrapyrrole metabolic process `http://purl.obolibrary.org/obo/GO_0033013`
#### Removed
- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [label](http://www.w3.org/2000/01/rdf-schema#label) "tetrapyrrole metabolic process" 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [goslim_pombe](http://purl.obolibrary.org/obo/go#goslim_pombe) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [prokaryote_subset](http://purl.obolibrary.org/obo/go#prokaryote_subset) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0033013" 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "tetrapyrrole metabolism" 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The chemical reactions and pathways involving tetrapyrroles, natural pigments containing four pyrrole rings joined by one-carbon units linking position 2 of one pyrrole ring to position 5 of the next." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

- Class: [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) EquivalentTo [metabolic process](http://purl.obolibrary.org/obo/GO_0008152) and ([has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932)) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) SubClassOf [cellular aromatic compound metabolic process](http://purl.obolibrary.org/obo/GO_0006725) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) SubClassOf [heterocycle metabolic process](http://purl.obolibrary.org/obo/GO_0046483) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) SubClassOf [organonitrogen compound metabolic process](http://purl.obolibrary.org/obo/GO_1901564) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) SubClassOf [has primary input or output](http://purl.obolibrary.org/obo/RO_0004007) some [tetrapyrrole](http://purl.obolibrary.org/obo/CHEBI_26932) 

- [tetrapyrrole metabolic process](http://purl.obolibrary.org/obo/GO_0033013) SubClassOf [organic cyclic compound metabolic process](http://purl.obolibrary.org/obo/GO_1901360) 



### thoracic aorta smooth muscle tissue `http://purl.obolibrary.org/obo/UBERON_8480002`
#### Removed
- [thoracic aorta smooth muscle tissue](http://purl.obolibrary.org/obo/UBERON_8480002) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](http://orcid.org/0000-0002-0819-0473) 

#### Added
- [thoracic aorta smooth muscle tissue](http://purl.obolibrary.org/obo/UBERON_8480002) [contributor](http://purl.org/dc/terms/contributor) [0000-0002-0819-0473](https://orcid.org/0000-0002-0819-0473) 


### thymic conventional dendritic cell `http://purl.obolibrary.org/obo/CL_0000941`
#### Removed
- [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) 

- [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

- [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

#### Added
- [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) EquivalentTo [conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000990) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [integrin alpha-X](http://purl.obolibrary.org/obo/PR_000001013)) 

- [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015) 

- [thymic conventional dendritic cell](http://purl.obolibrary.org/obo/CL_0000941) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### thymic plasmacytoid dendritic cell `http://purl.obolibrary.org/obo/CL_0000942`
#### Removed
- [thymic plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000942) EquivalentTo [plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000784) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) 

- [thymic plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000942) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 

#### Added
- [thymic plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000942) EquivalentTo [plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000784) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [receptor-type tyrosine-protein phosphatase C isoform CD45RA](http://purl.obolibrary.org/obo/PR_000001015)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [interleukin-3 receptor class 2 alpha chain](http://purl.obolibrary.org/obo/PR_000001865)) 

- [thymic plasmacytoid dendritic cell](http://purl.obolibrary.org/obo/CL_0000942) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [integrin alpha-M](http://purl.obolibrary.org/obo/PR_000001012) 


### thymocyte `http://purl.obolibrary.org/obo/CL_0000893`
#### Removed
- [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) EquivalentTo [T cell](http://purl.obolibrary.org/obo/CL_0000084) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 

#### Added
- [thymocyte](http://purl.obolibrary.org/obo/CL_0000893) EquivalentTo [T cell](http://purl.obolibrary.org/obo/CL_0000084) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [thymus](http://purl.obolibrary.org/obo/UBERON_0002370)) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [T cell selection](http://purl.obolibrary.org/obo/GO_0045058)) 


### title `http://purl.org/dc/terms/title`

#### Added
- AnnotationProperty: [title](http://purl.org/dc/terms/title) 


### touch receptor cell `http://purl.obolibrary.org/obo/CL_0000200`

#### Added
- [touch receptor cell](http://purl.obolibrary.org/obo/CL_0000200) SubClassOf [somatosensory neuron](http://purl.obolibrary.org/obo/CL_4023168) 

- [touch receptor cell](http://purl.obolibrary.org/obo/CL_0000200) SubClassOf [neuronal receptor cell](http://purl.obolibrary.org/obo/CL_0000006) 


### tracheal epithelial cell `http://purl.obolibrary.org/obo/CL_0000307`
#### Removed
- [tracheal epithelial cell](http://purl.obolibrary.org/obo/CL_0000307) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000474" 



### trans-synaptic signaling, modulating synaptic transmission `http://purl.obolibrary.org/obo/GO_0099550`
#### Removed
- [trans-synaptic signaling, modulating synaptic transmission](http://purl.obolibrary.org/obo/GO_0099550) SubClassOf [regulates](http://purl.obolibrary.org/obo/RO_0002211) some [chemical synaptic transmission](http://purl.obolibrary.org/obo/GO_0007268) 

#### Added
- [trans-synaptic signaling, modulating synaptic transmission](http://purl.obolibrary.org/obo/GO_0099550) SubClassOf [modulation of chemical synaptic transmission](http://purl.obolibrary.org/obo/GO_0050804) 


### transepithelial ammonium transport `http://purl.obolibrary.org/obo/GO_0070634`
#### Removed
- [transepithelial ammonium transport](http://purl.obolibrary.org/obo/GO_0070634) SubClassOf [nitrogen compound transport](http://purl.obolibrary.org/obo/GO_0071705) 



### transformation of `http://purl.obolibrary.org/obo/RO_0002494`
#### Removed
- [transformation of](http://purl.obolibrary.org/obo/RO_0002494) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [transformation of](http://purl.obolibrary.org/obo/RO_0002494) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### transition element atom `http://purl.obolibrary.org/obo/CHEBI_27081`
#### Removed
- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition metal" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metales de transicion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Uebergangsmetalle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27081" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An element whose atom has an incomplete d sub-shell, or which can give rise to cations with an incomplete d sub-shell." 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [label](http://www.w3.org/2000/01/rdf-schema#label) "transition element atom" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal de transicion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Uebergangselement" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition elements" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metaux de transition" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "metal de transition" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition metals" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transition element" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- Class: [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) 

- [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) SubClassOf [metal atom](http://purl.obolibrary.org/obo/CHEBI_33521) 



### transition element cation `http://purl.obolibrary.org/obo/CHEBI_33515`
#### Removed
- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33515" 

- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition element cations" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition metal cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) [label](http://www.w3.org/2000/01/rdf-schema#label) "transition element cation" 

- Class: [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) 

- [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) SubClassOf [metal cation](http://purl.obolibrary.org/obo/CHEBI_25213) 



### transition element molecular entity `http://purl.obolibrary.org/obo/CHEBI_33497`
#### Removed
- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition element molecular entities" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A molecular entity containing one or more atoms of a transition element." 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [label](http://www.w3.org/2000/01/rdf-schema#label) "transition element molecular entity" 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "transition metal molecular entity" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:33497" 

- Class: [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) SubClassOf [has part](http://purl.obolibrary.org/obo/BFO_0000051) some [transition element atom](http://purl.obolibrary.org/obo/CHEBI_27081) 

- [transition element molecular entity](http://purl.obolibrary.org/obo/CHEBI_33497) SubClassOf [molecular entity](http://purl.obolibrary.org/obo/CHEBI_23367) 



### transition metal ion binding `http://purl.obolibrary.org/obo/GO_0046914`
#### Removed
- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046914" 

- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) [label](http://www.w3.org/2000/01/rdf-schema#label) "transition metal ion binding" 

- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Binding to a transition metal ions; a transition metal is an element whose atom has an incomplete d-subshell of extranuclear electrons, or which gives rise to a cation or cations with an incomplete d-subshell. Transition metals often have more than one valency state. Biologically relevant transition metals include vanadium, manganese, iron, copper, cobalt, nickel, molybdenum and silver." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- Class: [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) 

- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) EquivalentTo [binding](http://purl.obolibrary.org/obo/GO_0005488) and ([has input](http://purl.obolibrary.org/obo/RO_0002233) some [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515)) 

- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) SubClassOf [metal ion binding](http://purl.obolibrary.org/obo/GO_0046872) 

- [transition metal ion binding](http://purl.obolibrary.org/obo/GO_0046914) SubClassOf [has input](http://purl.obolibrary.org/obo/RO_0002233) some [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) 



### transition metal ion transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0046915`
#### Removed
- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) [label](http://www.w3.org/2000/01/rdf-schema#label) "transition metal ion transmembrane transporter activity" 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Enables the transfer of transition metal ions from one side of a membrane to the other. A transition metal is an element whose atom has an incomplete d-subshell of extranuclear electrons, or which gives rise to a cation or cations with an incomplete d-subshell. Transition metals often have more than one valency state. Biologically relevant transition metals include vanadium, manganese, iron, copper, cobalt, nickel, molybdenum and silver." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0046915" 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "molecular_function" 

- Class: [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) EquivalentTo [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515)) 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) SubClassOf [metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046873) 

- [transition metal ion transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0046915) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) 



### transition metal ion transport `http://purl.obolibrary.org/obo/GO_0000041`
#### Removed
- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The directed movement of transition metal ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A transition metal is an element whose atom has an incomplete d-subshell of extranuclear electrons, or which gives rise to a cation or cations with an incomplete d-subshell. Transition metals often have more than one valency state. Biologically relevant transition metals include vanadium, manganese, iron, copper, cobalt, nickel, molybdenum and silver." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ISBN:0198506732" 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) [label](http://www.w3.org/2000/01/rdf-schema#label) "transition metal ion transport" 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0000041" 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "transition metal transport" 

- Class: [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) EquivalentTo [transport](http://purl.obolibrary.org/obo/GO_0006810) and ([has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515)) 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) SubClassOf [has primary input](http://purl.obolibrary.org/obo/RO_0004009) some [transition element cation](http://purl.obolibrary.org/obo/CHEBI_33515) 

- [transition metal ion transport](http://purl.obolibrary.org/obo/GO_0000041) SubClassOf [metal ion transport](http://purl.obolibrary.org/obo/GO_0030001) 



### transitional myocyte of atrioventricular bundle `http://purl.obolibrary.org/obo/CL_1000481`

#### Added
- [transitional myocyte of atrioventricular bundle](http://purl.obolibrary.org/obo/CL_1000481) SubClassOf [transversely striated visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008009) 


### transitional stage B cell `http://purl.obolibrary.org/obo/CL_0000818`
#### Removed
- [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) EquivalentTo [B cell, CD19-positive](http://purl.obolibrary.org/obo/CL_0001201) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [mature B cell differentiation](http://purl.obolibrary.org/obo/GO_0002335)) 

- [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/cl#has_not_completed) some [mature B cell differentiation](http://purl.obolibrary.org/obo/GO_0002335) 

#### Added
- [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) EquivalentTo [B cell, CD19-positive](http://purl.obolibrary.org/obo/CL_0001201) and ([has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [mature B cell differentiation](http://purl.obolibrary.org/obo/GO_0002335)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [membrane-spanning 4-domains subfamily A member 1](http://purl.obolibrary.org/obo/PR_000001289)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1](http://purl.obolibrary.org/obo/PR_000001408)) and ([has high plasma membrane amount](http://purl.obolibrary.org/obo/RO_0015015) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) 

- [transitional stage B cell](http://purl.obolibrary.org/obo/CL_0000818) SubClassOf [has_not_completed](http://purl.obolibrary.org/obo/CL_4030044) some [mature B cell differentiation](http://purl.obolibrary.org/obo/GO_0002335) 


### translation `http://purl.obolibrary.org/obo/GO_0006412`
#### Removed
- [translation](http://purl.obolibrary.org/obo/GO_0006412) SubClassOf [peptide biosynthetic process](http://purl.obolibrary.org/obo/GO_0043043) 

- [translation](http://purl.obolibrary.org/obo/GO_0006412) SubClassOf [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

#### Added
- [translation](http://purl.obolibrary.org/obo/GO_0006412) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 


### translational elongation `http://purl.obolibrary.org/obo/GO_0006414`
#### Removed
- [translational elongation](http://purl.obolibrary.org/obo/GO_0006414) SubClassOf [cellular macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0034645) 

#### Added
- [translational elongation](http://purl.obolibrary.org/obo/GO_0006414) SubClassOf [macromolecule biosynthetic process](http://purl.obolibrary.org/obo/GO_0009059) 


### tributary of `http://purl.obolibrary.org/obo/RO_0002376`
#### Removed
- [tributary of](http://purl.obolibrary.org/obo/RO_0002376) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) "Chris Mungall" 

#### Added
- [tributary of](http://purl.obolibrary.org/obo/RO_0002376) [IAO_0000117](http://purl.obolibrary.org/obo/IAO_0000117) [0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 


### triterpene `http://purl.obolibrary.org/obo/CHEBI_35191`
#### Removed
- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "triterpenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "triterpenos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "triterpenes" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35191" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "triterpeno" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [label](http://www.w3.org/2000/01/rdf-schema#label) "triterpene" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Triterpen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A C30 terpene." 

- Class: [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) 

- [triterpene](http://purl.obolibrary.org/obo/CHEBI_35191) SubClassOf [terpene](http://purl.obolibrary.org/obo/CHEBI_35186) 



### trivalent inorganic anion `http://purl.obolibrary.org/obo/CHEBI_79387`
#### Removed
- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:79387" 

- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "trivalent inorganic anions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) [label](http://www.w3.org/2000/01/rdf-schema#label) "trivalent inorganic anion" 

- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any inorganic anion with a valency of three." 

- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) 

- [trivalent inorganic anion](http://purl.obolibrary.org/obo/CHEBI_79387) SubClassOf [inorganic anion](http://purl.obolibrary.org/obo/CHEBI_24834) 



### trophoblast giant cell `http://purl.obolibrary.org/obo/CL_0002488`
#### Removed
- [trophoblast giant cell](http://purl.obolibrary.org/obo/CL_0002488) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### tryptamine `http://purl.obolibrary.org/obo/CHEBI_16765`
#### Removed
- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:22770225" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:125513" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [mass](http://purl.obolibrary.org/obo/chebi/mass) "160.21570" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C10H12N2/c11-6-5-8-7-12-10-4-2-1-3-9(8)10/h1-4,7,12H,5-6,11H2" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(1H-INDOL-3-YL)ETHANAMINE" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DrugBank:DB08653" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:46157" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:125513" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:16126914" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(1H-indol-3-yl)ethanamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:61-54-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:27161" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "2-(3-indolyl)ethylamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Tryptamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "1H-indole-3-ethanamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NIST_Chemistry_WebBook" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24558969" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:16765" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "3-(2-Aminoethyl)indole" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [label](http://www.w3.org/2000/01/rdf-schema#label) "tryptamine" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C10H12N2" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An aminoalkylindole consisting of indole having a 2-aminoethyl group at the 3-position." 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:TRYPTAMINE" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00398" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:15274" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0000303" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "160.10005" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:24345948" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:TSS" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "NCCc1c[nH]c2ccccc12" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Tryptamine" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:9767" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:61-54-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:61-54-1" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KNApSAcK:C00001434" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "APJYDQYYACXCRM-UHFFFAOYSA-N" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:603448" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- Class: [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [aralkylamino compound](http://purl.obolibrary.org/obo/CHEBI_64365) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [aminoalkylindole](http://purl.obolibrary.org/obo/CHEBI_38631) 

- [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) SubClassOf [indole alkaloid](http://purl.obolibrary.org/obo/CHEBI_38958) 



### tryptamines `http://purl.obolibrary.org/obo/CHEBI_27162`
#### Removed
- [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) [label](http://www.w3.org/2000/01/rdf-schema#label) "tryptamines" 

- [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Tryptamine and its substitution derivatives." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ANON:ANON" 

- [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27162" 

- Class: [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) 

- [tryptamines](http://purl.obolibrary.org/obo/CHEBI_27162) SubClassOf [indoles](http://purl.obolibrary.org/obo/CHEBI_24828) 



### tryptaminium `http://purl.obolibrary.org/obo/CHEBI_57887`
#### Removed
- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[NH3+]CCc1c[nH]c2ccccc12" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "tryptaminium(1+)" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [mass](http://purl.obolibrary.org/obo/chebi/mass) "161.22310" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:533978" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "161.10732" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "2-(1H-indol-3-yl)ethanaminium" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [label](http://www.w3.org/2000/01/rdf-schema#label) "tryptaminium" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:57887" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [charge](http://purl.obolibrary.org/obo/chebi/charge) "+1" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An  ammonium ion that is the conjugate acid of tryptamine arising from protonation of the primary amino group; major species at pH 7.3." 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/C10H12N2/c11-6-5-8-7-12-10-4-2-1-3-9(8)10/h1-4,7,12H,5-6,11H2/p+1" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "tryptamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "APJYDQYYACXCRM-UHFFFAOYSA-O" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C10H13N2" 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "tryptaminium cation" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [plant metabolite](http://purl.obolibrary.org/obo/CHEBI_76924) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [tryptamine](http://purl.obolibrary.org/obo/CHEBI_16765) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [tryptaminium](http://purl.obolibrary.org/obo/CHEBI_57887) SubClassOf [primary ammonium ion](http://purl.obolibrary.org/obo/CHEBI_65296) 



### type B pancreatic cell `http://purl.obolibrary.org/obo/CL_0000169`
#### Removed
- [type B pancreatic cell](http://purl.obolibrary.org/obo/CL_0000169) SubClassOf [epithelial cell of pancreas](http://purl.obolibrary.org/obo/CL_0000083) 

- [type B pancreatic cell](http://purl.obolibrary.org/obo/CL_0000169) SubClassOf [enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000164) 
  - [is_inferred](http://www.geneontology.org/formats/oboInOwl#is_inferred) "true" 



### type B synovial cell `http://purl.obolibrary.org/obo/CL_0002301`
#### Removed
- [type B synovial cell](http://purl.obolibrary.org/obo/CL_0002301) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### type EC enteroendocrine cell `http://purl.obolibrary.org/obo/CL_0000577`
#### Removed
- [type EC enteroendocrine cell](http://purl.obolibrary.org/obo/CL_0000577) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:0002065" 



### type I cell of adrenal cortex `http://purl.obolibrary.org/obo/CL_0002099`
#### Removed
- [type I cell of adrenal cortex](http://purl.obolibrary.org/obo/CL_0002099) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000423" 



### type I pneumocyte `http://purl.obolibrary.org/obo/CL_0002062`
#### Removed
- [type I pneumocyte](http://purl.obolibrary.org/obo/CL_0002062) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### ubiquitin-like protein transferase activity `http://purl.obolibrary.org/obo/GO_0019787`
#### Removed
- [ubiquitin-like protein transferase activity](http://purl.obolibrary.org/obo/GO_0019787) SubClassOf [catalytic activity, acting on a protein](http://purl.obolibrary.org/obo/GO_0140096) 

- [ubiquitin-like protein transferase activity](http://purl.obolibrary.org/obo/GO_0019787) SubClassOf [transferase activity](http://purl.obolibrary.org/obo/GO_0016740) 

#### Added
- [ubiquitin-like protein transferase activity](http://purl.obolibrary.org/obo/GO_0019787) [IAO_0000233](http://purl.obolibrary.org/obo/IAO_0000233) "https://github.com/geneontology/go-ontology/issues/24697"^^[anyURI](http://www.w3.org/2001/XMLSchema#anyURI) 

- [ubiquitin-like protein transferase activity](http://purl.obolibrary.org/obo/GO_0019787) SubClassOf [aminoacyltransferase activity](http://purl.obolibrary.org/obo/GO_0016755) 


### univalent carboacyl group `http://purl.obolibrary.org/obo/CHEBI_27207`
#### Removed
- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "univalent carboxylic acyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "univalent acyl group" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "univalent carboacyl groups" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [label](http://www.w3.org/2000/01/rdf-schema#label) "univalent carboacyl group" 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27207" 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A univalent carboacyl group is a group formed by loss of OH from the carboxy group of a carboxylic acid." 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- Class: [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) 

- [univalent carboacyl group](http://purl.obolibrary.org/obo/CHEBI_27207) SubClassOf [carboacyl group](http://purl.obolibrary.org/obo/CHEBI_37838) 



### unswitched memory B cell `http://purl.obolibrary.org/obo/CL_0000970`
#### Removed
- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgE immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071742)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgA immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071745)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) 

- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735) 

- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgA immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071745) 

- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [IgE immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071742) 

#### Added
- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) EquivalentTo [memory B cell](http://purl.obolibrary.org/obo/CL_0000787) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgE immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071742)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgA immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071745)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [syndecan-1](http://purl.obolibrary.org/obo/PR_000001935)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgD immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071738)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [IgM immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071753)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD27 molecule](http://purl.obolibrary.org/obo/PR_000001963)) 

- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgE immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071742) 

- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgA immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071745) 

- [unswitched memory B cell](http://purl.obolibrary.org/obo/CL_0000970) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [IgG immunoglobulin complex](http://purl.obolibrary.org/obo/GO_0071735) 


### ureteral cell `http://purl.obolibrary.org/obo/CL_1000601`
#### Removed
- [ureteral cell](http://purl.obolibrary.org/obo/CL_1000601) SubClassOf [independent continuant](http://purl.obolibrary.org/obo/BFO_0000004) 



### uterus or analog `http://purl.obolibrary.org/obo/UBERON_0006834`
#### Removed
- [uterus or analog](http://purl.obolibrary.org/obo/UBERON_0006834) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBbt:00004924" 



### vacuolar calcium ion homeostasis `http://purl.obolibrary.org/obo/GO_0007036`

#### Added
- [vacuolar calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0007036) SubClassOf [intracellular chemical homeostasis](http://purl.obolibrary.org/obo/GO_0055082) 

- [vacuolar calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0007036) SubClassOf [calcium ion homeostasis](http://purl.obolibrary.org/obo/GO_0055074) 


### vasoconstrictor agent `http://purl.obolibrary.org/obo/CHEBI_50514`
#### Removed
- [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Drug used to cause constriction of the blood vessels." 

- [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) [label](http://www.w3.org/2000/01/rdf-schema#label) "vasoconstrictor agent" 

- [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:50514" 

- [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- Class: [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) 

- [vasoconstrictor agent](http://purl.obolibrary.org/obo/CHEBI_50514) SubClassOf [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) 



### vasodilator agent `http://purl.obolibrary.org/obo/CHEBI_35620`
#### Removed
- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [label](http://www.w3.org/2000/01/rdf-schema#label) "vasodilator agent" 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "vasodilator" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A drug used to cause dilation of the blood vessels." 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:35620" 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "vasodilator agents" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- Class: [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) 

- [vasodilator agent](http://purl.obolibrary.org/obo/CHEBI_35620) SubClassOf [cardiovascular drug](http://purl.obolibrary.org/obo/CHEBI_35554) 



### vasopressin `http://purl.obolibrary.org/obo/CHEBI_9937`
#### Removed
- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Antidiuretic hormone" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "argipressin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A family of cyclic nonapeptide hormones found in most mammals. Synthesised in the hypothalamus and stored in the post-pituitary, vasopressins play a key role in homeostasis, particularly in regulating the body's water content. Together with the similar neuropeptide oxytocin, they are believed to influence social cognition and behaviour." 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:9937" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "arginine vasopressin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:20445498" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00101" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [label](http://www.w3.org/2000/01/rdf-schema#label) "vasopressin" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "AVP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "ADH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [formula](http://purl.obolibrary.org/obo/chebi/formula) "C46H65N15O12S2.C46H65N13O12S2" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Inyectable de vasopresina" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00840" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "beta-Hypophamine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Vasopressin" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Vasopressini injectio" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "2138.86956" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "VP" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Solute injectable de vasopressine" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChemIDplus" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [INN](http://purl.obolibrary.org/obo/chebi#INN) 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18988842" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Europe PMC" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:11000-17-2" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) [mass](http://purl.obolibrary.org/obo/chebi/mass) "2140.458" 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) SubClassOf [peptide hormone](http://purl.obolibrary.org/obo/CHEBI_25905) 

- [vasopressin](http://purl.obolibrary.org/obo/CHEBI_9937) SubClassOf [heterodetic cyclic peptide](http://purl.obolibrary.org/obo/CHEBI_24533) 



### vein endothelial cell `http://purl.obolibrary.org/obo/CL_0002543`
#### Removed
- [vein endothelial cell](http://purl.obolibrary.org/obo/CL_0002543) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CL:1000393" 



### visceral muscle cell `http://purl.obolibrary.org/obo/CL_0008007`
#### Removed
- [visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008007) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A muscle cell that is part of some visceral muscle" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dos" 

#### Added
- [visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008007) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A muscle cell that is part of some visceral muscle." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dos" 

- [visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008007) EquivalentTo [muscle cell](http://purl.obolibrary.org/obo/CL_0000187) and ([part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004)) 

- [visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008007) SubClassOf [part_of](http://purl.obolibrary.org/obo/BFO_0000050) some [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) 


### visceral muscle tissue `http://purl.obolibrary.org/obo/UBERON_8600004`

#### Added
- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "visceral muscle" 
  - [comment](http://www.w3.org/2000/01/rdf-schema#comment) "BTO:0002780" 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A muscle tissue that is associated with soft internal organs (viscera)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "BTO:0002780" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CLAO:0001295" 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "It is quite common to refer to visceral muscles as smooth muscles, by analogy with vertebrates; however, most visceral muscles in arthropods are actually striated." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://en.wikipedia.org/wiki/Smooth_muscle" 

  - [comment](http://www.w3.org/2000/01/rdf-schema#comment) "PMID:8720463" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "FBbt:00005070" 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:8600004" 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [label](http://www.w3.org/2000/01/rdf-schema#label) "visceral muscle tissue" 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) [date](http://purl.org/dc/terms/date) "2023-02-16T10:17:46Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- Class: [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) SubClassOf [muscle tissue](http://purl.obolibrary.org/obo/UBERON_0002385) 

- [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) SubClassOf [composed primarily of](http://purl.obolibrary.org/obo/RO_0002473) some [visceral muscle cell](http://purl.obolibrary.org/obo/CL_0008007) 


### visceral striated muscle tissue `http://purl.obolibrary.org/obo/UBERON_8600006`

#### Added
- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "uberon" 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [label](http://www.w3.org/2000/01/rdf-schema#label) "visceral striated muscle tissue" 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [contributor](http://purl.org/dc/terms/contributor) [0000-0001-6677-8489](https://orcid.org/0000-0001-6677-8489) 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [id](http://www.geneontology.org/formats/oboInOwl#id) "UBERON:8600006" 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [date](http://purl.org/dc/terms/date) "2023-02-16T10:34:43Z"^^[dateTime](http://www.w3.org/2001/XMLSchema#dateTime) 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A striated muscle tissue that is associated with soft internal organs (viscera)." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://pressbooks.pub/rbtallitsch/chapter/chapter-6-muscle-tissue/" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8720463" 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "striated visceral muscle tissue" 

- Class: [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) SubClassOf [visceral muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600004) 

- [visceral striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_8600006) SubClassOf [striated muscle tissue](http://purl.obolibrary.org/obo/UBERON_0002036) 


### visual pigment cell (sensu Vertebrata) `http://purl.obolibrary.org/obo/CL_0000343`
#### Removed
- [visual pigment cell (sensu Vertebrata)](http://purl.obolibrary.org/obo/CL_0000343) SubClassOf [material entity](http://purl.obolibrary.org/obo/BFO_0000040) 



### voltage-gated calcium channel activity `http://purl.obolibrary.org/obo/GO_0005245`
#### Removed
- [voltage-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_0005245) SubClassOf [voltage-gated monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0022843) 

#### Added
- [voltage-gated calcium channel activity](http://purl.obolibrary.org/obo/GO_0005245) SubClassOf [voltage-gated channel activity](http://purl.obolibrary.org/obo/GO_0022832) 


### voltage-gated monoatomic cation channel activity `http://purl.obolibrary.org/obo/GO_0022843`
#### Removed
- [voltage-gated monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0022843) SubClassOf [voltage-gated monoatomic ion channel activity](http://purl.obolibrary.org/obo/GO_0005244) 

#### Added
- [voltage-gated monoatomic cation channel activity](http://purl.obolibrary.org/obo/GO_0022843) SubClassOf [voltage-gated channel activity](http://purl.obolibrary.org/obo/GO_0022832) 


### water `http://purl.obolibrary.org/obo/CHEBI_15377`
#### Removed
- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "oxidane" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:27313" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [charge](http://purl.obolibrary.org/obo/chebi/charge) "0" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [monoisotopicmass](http://purl.obolibrary.org/obo/chebi/monoisotopicmass) "18.01056" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [inchikey](http://purl.obolibrary.org/obo/chebi/inchikey) "XLYOFNOQVPJJNP-UHFFFAOYSA-N" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UniProt" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "HMDB:HMDB0002111" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Water" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Beilstein:3587155" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Beilstein" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dihydrogen oxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7732-18-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NIST Chemistry WebBook" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Water" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:43228" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "eau" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "[OH2]" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44819" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:10743" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An oxygen hydride consisting of an oxygen atom that is covalently bonded to two hydrogen atoms" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [formula](http://purl.obolibrary.org/obo/chebi/formula) "H2O" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:42043" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "BOUND WATER" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "aqua" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7732-18-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ChemIDplus" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [mass](http://purl.obolibrary.org/obo/chebi/mass) "18.01530" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "HOH" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Reaxys:3587155" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Reaxys" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "agua" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem:HOH" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "H2O" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG_COMPOUND" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44292" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:44701" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "dihydridooxygen" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:C00001" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:15377" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MetaCyc:WATER" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [label](http://www.w3.org/2000/01/rdf-schema#label) "water" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "CAS:7732-18-5" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "KEGG COMPOUND" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "acqua" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "WATER" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PDBeChem" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "KEGG:D00001" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:5585" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [inchi](http://purl.obolibrary.org/obo/chebi/inchi) "InChI=1S/H2O/h1H2" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:13352" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MolBase:1" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Gmelin:117" 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Gmelin" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "hydrogen hydroxide" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "CHEBI:42857" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "water" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [smiles](http://purl.obolibrary.org/obo/chebi/smiles) "[H]O[H]" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Wasser" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Escherichia coli metabolite](http://purl.obolibrary.org/obo/CHEBI_76971) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [is_conjugate_base_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_base_of) some [oxonium](http://purl.obolibrary.org/obo/CHEBI_29412) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [greenhouse gas](http://purl.obolibrary.org/obo/CHEBI_76413) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [mononuclear parent hydride](http://purl.obolibrary.org/obo/CHEBI_37176) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [inorganic hydroxy compound](http://purl.obolibrary.org/obo/CHEBI_52625) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [Saccharomyces cerevisiae metabolite](http://purl.obolibrary.org/obo/CHEBI_75772) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [is_conjugate_acid_of](http://purl.obolibrary.org/obo/chebi#is_conjugate_acid_of) some [hydroxide](http://purl.obolibrary.org/obo/CHEBI_16234) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [amphiprotic solvent](http://purl.obolibrary.org/obo/CHEBI_48360) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [human metabolite](http://purl.obolibrary.org/obo/CHEBI_77746) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [has role](http://purl.obolibrary.org/obo/RO_0000087) some [mouse metabolite](http://purl.obolibrary.org/obo/CHEBI_75771) 

- [water](http://purl.obolibrary.org/obo/CHEBI_15377) SubClassOf [oxygen hydride](http://purl.obolibrary.org/obo/CHEBI_33693) 



### water homeostasis `http://purl.obolibrary.org/obo/GO_0030104`
#### Removed
- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any process involved in the maintenance of an internal steady state of water within an organism or cell." 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:dph" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:mah" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GOC:tb" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Wikipedia:Osmoregulation" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "regulation of osmotic pressure" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "biological_process" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [has_alternative_id](http://www.geneontology.org/formats/oboInOwl#hasAlternativeId) "GO:0018987" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [label](http://www.w3.org/2000/01/rdf-schema#label) "water homeostasis" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [id](http://www.geneontology.org/formats/oboInOwl#id) "GO:0030104" 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "osmoregulation" 

- Class: [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) EquivalentTo [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) and ([regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [water](http://purl.obolibrary.org/obo/CHEBI_15377)) 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) SubClassOf [chemical homeostasis](http://purl.obolibrary.org/obo/GO_0048878) 

- [water homeostasis](http://purl.obolibrary.org/obo/GO_0030104) SubClassOf [regulates levels of](http://purl.obolibrary.org/obo/RO_0002332) some [water](http://purl.obolibrary.org/obo/CHEBI_15377) 



### water transmembrane transporter activity `http://purl.obolibrary.org/obo/GO_0005372`
#### Removed
- [water transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005372) SubClassOf [inorganic molecular entity transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0015318) 

#### Added
- [water transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0005372) SubClassOf [transmembrane transporter activity](http://purl.obolibrary.org/obo/GO_0022857) 


### xenobiotic metabolite `http://purl.obolibrary.org/obo/CHEBI_76206`
#### Removed
- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any metabolite produced by metabolism of a xenobiotic compound." 

- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) [label](http://www.w3.org/2000/01/rdf-schema#label) "xenobiotic metabolite" 

- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "xenobiotic metabolites" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ChEBI" 

- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:76206" 

- Class: [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) 

- [xenobiotic metabolite](http://purl.obolibrary.org/obo/CHEBI_76206) SubClassOf [metabolite](http://purl.obolibrary.org/obo/CHEBI_25212) 



### yolk sac hematopoietic stem cell `http://purl.obolibrary.org/obo/CL_0002354`
#### Removed
- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) EquivalentTo [gestational hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002352) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC protein complex](http://purl.obolibrary.org/obo/GO_0042611)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) 

- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [MHC protein complex](http://purl.obolibrary.org/obo/GO_0042611) 

- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/cl#lacks_plasma_membrane_part) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006) 

#### Added
- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) EquivalentTo [gestational hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002352) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC protein complex](http://purl.obolibrary.org/obo/GO_0042611)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006)) and ([lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [CD44 molecule](http://purl.obolibrary.org/obo/PR_000001307)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [signal transducer CD24](http://purl.obolibrary.org/obo/PR_000001932)) and ([has plasma membrane part](http://purl.obolibrary.org/obo/RO_0002104) some [complement component C1q receptor](http://purl.obolibrary.org/obo/PR_000002037)) 

- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [receptor-type tyrosine-protein phosphatase C](http://purl.obolibrary.org/obo/PR_000001006) 

- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [lymphocyte antigen 6A-2/6E-1](http://purl.obolibrary.org/obo/PR_000002979) 

- [yolk sac hematopoietic stem cell](http://purl.obolibrary.org/obo/CL_0002354) SubClassOf [lacks_plasma_membrane_part](http://purl.obolibrary.org/obo/CL_4030046) some [MHC protein complex](http://purl.obolibrary.org/obo/GO_0042611) 


### zona pellucida `http://purl.obolibrary.org/obo/UBERON_0000086`
#### Removed
- [zona pellucida](http://purl.obolibrary.org/obo/UBERON_0000086) SubClassOf [protein-containing material entity](http://purl.obolibrary.org/obo/PR_000050567) 

- [zona pellucida](http://purl.obolibrary.org/obo/UBERON_0000086) SubClassOf [acellular anatomical structure](http://purl.obolibrary.org/obo/UBERON_0000476) 

#### Added
- [zona pellucida](http://purl.obolibrary.org/obo/UBERON_0000086) SubClassOf [acellular membrane](http://purl.obolibrary.org/obo/UBERON_0005764) 


### zwitterion `http://purl.obolibrary.org/obo/CHEBI_27369`
#### Removed
- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compose zwitterionique" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "zwitteriones" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "zwitterions" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [label](http://www.w3.org/2000/01/rdf-schema#label) "zwitterion" 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "zwitterion" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [IUPAC_NAME](http://purl.obolibrary.org/obo/chebi#IUPAC_NAME) 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A neutral compound having formal unit electrical charges of opposite sign on non-adjacent atoms. Sometimes referred to as inner salts, dipolar ions (a misnomer)." 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_obo_namespace](http://www.geneontology.org/formats/oboInOwl#hasOBONamespace) "chebi_ontology" 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "compuestos zwitterionicos" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [_STAR](http://purl.obolibrary.org/obo/chebi#3_STAR) 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [id](http://www.geneontology.org/formats/oboInOwl#id) "CHEBI:27369" 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "zwitterionic compounds" 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "IUPAC" 

- Class: [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) 

- [zwitterion](http://purl.obolibrary.org/obo/CHEBI_27369) SubClassOf [dipolar compound](http://purl.obolibrary.org/obo/CHEBI_51151) 

